Welcome Video

 Print this Topic Return to chapter overview

Welcome Video

New to TntConnect? This video will give you an overview of TntConnect's main features.

Video: Overview — Welcome Video

Help topic(s) related to this video:

Read More > TntConnect Overview

TntConnect Videos


TntConnect Overview

Video: TntConnect Overview

Overview of TntConnect's primary functions

Maintaining Contact Information

·Name and address information (with multiple names and addresses, with formats for different country norms, plus phone and internet fields).

·Customizable greetings to make printing letters and envelopes easier.

·Personal information such as birthdays, anniversaries, children(s) info, employer, profession, hobbies, nickname, church name, and more.

Tracking Giving Information

·Their participation in your ministry (such as, regular donor, special needs donor, pray-er only, not interested, call back, etc.).

·If a regular donor, their pledge amount and frequency.

·Who referred this contact to you (can have multiple referrers).

·Actual gifts received.

Tracking Tasks

·Schedule tasks in advance (such as make a phone call, send a letter, etc.).

·View History of completed tasks.

TntConnect History

TntConnect was created and is still maintained by Troy Wolbrink, a missionary serving with Global Service Network. He created it to meet his own needs to build relationships with his ministry partners. As he found this tool useful for his own use, he began to share it with others. Now thousands of missionaries around the world rely on TntConnect to help them be more effective at building relationships.


Shortcuts

TntConnect has no customizable shortcuts.

Shortcut | What it does | Menu path to do this
Ctrl-A | Select All | Edit | Select All
Ctrl-C | Copy | Edit | Copy
Ctrl-L | Log Group History | Group Actions | Log Group History
Ctrl-O | Open (another TntConnect database) | File | Open
Ctrl-R | Add Referrals (in Contact View) | Contact | Add Referrals
Ctrl-S | Save | File | Save
Ctrl-V | Paste | Edit | Paste
Ctrl-X | Cut | Edit | Cut
Ctrl-Z | Undo | Edit | Undo
F1 | Context-sensitive Help. Hit F1 from any screen and receive help for that screen. | Help | TntConnect Help
F2 | Turn on/off Shortcut bar | View | Shortcut Bar
F3 | Turn on/off Contact list (in Contact View) | View | Contact List
F5 | Refresh | View | Refresh
F8 | See your System Information | Help | View System Info
F12 | See address block enlarged (in Contact View) | Contact | View Magnified Address Window
Alt-F4 | Exit | File | Exit
Shift-Ctrl- Delete | Delete Contact | Contact | Delete Contact
 | Call Center | Quick access to call activities (log history for a call, or edit phone numbers)
 | Show Google Map | Automatically launch a Google Map of the selected contact, if available.
 | Everyone | Lookup | Everyone

Tip: Mouse tips

Hover your mouse over buttons or clickable fields; many of them have short tips that will pop up for a moment.

Hover over an e-mail address and the arrow will change to a hand. Click on it and you can send an e-mail message.


TntConnect 4.0

TntConnect 4.0 introduces several new features and improvements:

·Added support for macos Catalina, Linux and Chrome OS.

·Dropbox Sync has been significantly improved to help teams and couples work better over the Internet with TntConnect. TntConnect now tracks deletes within the database, and TntSync takes advantage of this information when auto-synchronizing with a Dropbox conflict file. This way deletes are handled correctly ... thus avoiding situations where a completed task gets added back to your task list! The option to prevent more than one user in the database at a time has been turned off. You can still turn it back on if you want, but we think you'll want to leave it off!

·You can now lookup "Potentially Lost Partners". Hopefully this will help you find partners to reach out to as you're developing financial support.

·The Contribution Report now includes the ability to to include a Designation column (for TntConnect Pro users only).

·When migrating from another system to TntConnect, after importing contacts, you can now:

oImport History

oImport Tasks

oImport Historical Gifts

·When opening a damaged database file, TntConnect will attempt to automatically repair it.

·When your organization changes to their corporate donation system, TntConnect 4.0 is better and making a seamless transition automatically via DonorHub.

·Note: After May 31, 2020, TntConnect 4.0 will require DonorHub for ongoing electronic inflow of donation information.

Here are some screenshots of TntConnect 4.0 running on four different operating systems.

Windows 10

macos Catalina

Ubuntu 19.10 x64

Chrome OS 81.0
with Linux terminal enabled


TntConnect 3.5

To prepare for the GDPR which came to Europe on May 25, 2018, TntConnect 3.5 consolidates many Privacy and Security options into one place. Now, when you click "Tools" and then "Options", you'll immediately see a Privacy and Security section. This way you can quick check your data protection compliance in one place:

The GDPR doesn't provide technical details on how to protect your data, but it does mentions encryption as "one possible way". If your laptop was always behind locked doors, for example, encryption might not be necessary. But because most laptops are taken with you when you leave your home or office, it's a very good idea to encrypt the hard drives so that all the data (documents, email, etc.) is protected.

For ministries using DonorHub, we have added the option for the organization to set a policy such that TntConnect cannot download gifts from DonorHub unless TntConnect is on an encrypted hard drive. Along with training and helping your staff with encrypting their hard drives, setting this policy in DonorHub shows due diligence to data protection authorities that you're taking data protection seriously.


TntConnect 3.4

TntConnect 3.4 adds only three significant new features. They are all related to the Gift Input feature. In addition there are more than 30 fixes and enhancements.

One of these new features will apply to any ministry that provides a web-based direct download of gifts:

> Every 30 days, after downloading gifts, you will be prompted to download donor address updates.

Two of these new features are limited to ministries using DonorHub Online:

> Improved security and ease of use when downloading gifts (OAuth 2.0).

> Improved reliability in the gift sync process by allowing adjustments to gifts outside the date range to still be accounted for.


TntConnect 3.3

TntConnect 3.3 has 25 new features, mostly relating to campaigns, and dozens of bug fixes and enhancements.

Campaigns have been enhanced for all users. But some features add a whole new dimension to campaigns. Normally a campaign is defined as a concentration of fund raising efforts over some set period of time. Normally donors aren't aware of your campaign. They just know that you reached out to them. The new concept added is that you can now define that "Campaigns indicate what the donor is giving towards". In other words, you can think of campaigns as a project, sub-designation, or child, such as in a child sponsorship ministry. If you raise funds for multiple projects/children, and you need to make sure to send (or "allocate") the funds you raised to those projects/schools/etc., TntConnect 3.3 will really make your life easier!


TntConnect 3.2

To better support team fund development, TntConnect 3.2 was introduced. Although TntConnect was significantly enhanced to improve the experience of support raising in teams, the features added to TntConnect 3.2 will help all users.

Here is a highlight of what's new and improved:

1. Groups. Groups can now contains subgroups of unlimited levels. You can define an "Exclusive Group" with subgroups which means that a contact can only appear in one of the subgroups (or the group itself). This is helpful if you are managing a strategy with groups, and you don't want a contact showing up in multiple workflows. You can make a group appear like a contact field, so you can import, export and make it visible above the notes, and do lookups with it.

2. Change Log. All changes to a contact are logged in their history. So now you can see an audit trail of what happened. Adding and removing a contact from a group is also logged. Changes to the pledge amount/frequency are logged as well. You can link these pledge change histories to a "Campaign" (new name of Appeal), and have a record of how much new monthly support associated with any given campaign.

3. Campaigns (super-sized version of Appeals). Campaigns can have a monthly goal and a special (one-time) goal. You can associated a group with a campaign for "target contacts". TntConnect Pro users can track a donor's "Promise" to give a certain amount by a certain date within the context of a campaign. You can follow up with donors who pledged a one-time gift, but haven't followed through yet. A new "Campaign Builder" tool will help you segment your list of contacts and put people into an appropriate marketing plan.

4. The ability to add user password from TntMPD 2.1 has been added back in. This helps protect your database from accidental loss of privacy. (But to stop hackers, you need hard drive encryption.) If you forget your password, you can send TntWare a copy of your database to get it "unlocked". Also, you can inactive users or delete them, and TntConnect will handle existing records associated with the inactive users.

5. You can now track Weekly and Fortnightly (every two weeks) pledges.

6. In addition to "Mass Change Field", you can now "Mass Append" to many text fields.


TntConnect 3.1

Navigation: What's New? >

What's New in TntConnect 3.1

 Print this Topic Return to chapter overview

TntConnect 3.1 Upgrade overview

This fast-paced video highlights some of the changes in TntConnect 3.1, including a new name, international tools, new features, and new help tools.

Video: Overview — What TntConnect Does

Quick Overview of Changes & Features from TntConnect 3.1:

TntMPD has a new name

·TntMPD has a new name! Formerly "TntMPD", it is now called "TntConnect". This reflects that TntWare is now an independent ministry. "MPD®" is a term coined by Campus Crusade for Christ for their staff's support development efforts. Now that TntConnect is used by more than 12,000 missionaries in 500+ ministries, a name change is appropriate to reflect the broader audience.

·The name is changed from TntMPD to TntConnect

·The "MPD" tab is now called the "TNT" tab

·The "MPD Phase" is now called the "TNT Phase"

Multiple Currency Support

TntConnect now supports multiple currencies. TntConnect has always been an international product. It is currently available in 14 languages (including Italian and Greek... new to 3.1!). Many TntConnect users receive gifts from more than one country, and the new multi-currency features reflect that. There are several ways that multi-currency is displayed:

·The multiple currency feature can be turned on/off in Tools | Options | Currencies tab

·Users will walk through a Quick Setup Guide when upgrading to 3.1, to help them identify their base currency, and add any additional currencies in which they may receive gifts

·Users can now combine ALL TntConnect databases from other countries. (Previously, users would typically have a separate database for each currency, since the analysis tools did not work well in combined databases.)

·Each contact has a default currency assigned on the TNT tab

·When a gift is entered manually, the currency of the gift can be added

·The gift display on the TNT tab (for the "Current Group") toggles between the "base currency" and any other currency you wish

·The Contribution Report can be displayed in any currency in the database, or display any individual currency only

Multiple Language Newsletters

Because many users who have multiple-country / multiple-currency databases will now merge them, this means they may also have multiple-language newsletter issues. TntConnect 3.1 allows users to identify one language for each contact. Then, when producing either the paper or email newsletter, you pick the language first, then select paper or email newsletter only for those who receive that language.

Read more about multiple-language newsletters.

Other Features and Fixes

·To help users navigate high-resolution monitors, TntConnect now offers a text zoom feature, allowing users to enlarge the font 125-150-175-200%. (Tools | Options | Installation tab)

·In the "Log History" (either on the History tab or in the History View), you can now right-click on any item to "Log Reply" in case you want to add a follow-up history item to one already entered.

·The Contribution Report can now be filtered by the Current Group.

·The "User" fields on the User tab have always been flexible... you can either enter manually or pre-fill a list (in Tools | Options | User Fields tab). Now you can also require that those pre-entered values are the only ones. This can be useful in a team environment where TntConnect is used as a team fund-development tool.

·TntConnect 3.1 also resolves a number of technical issues that were causing problems during the transition year from Campus Crusade for Christ to TntWare:

·Compatible with Windows 10

·Compatible with Mac OS El Capitan

·Resolves both the Google Maps error and the Google Login error to the TntConnect web site (which had been preventing users from logging in to download updates)

·Resolves the "Microsoft Access 2010 Database Engine" error that many users would occasionally encounter.

TntConnect Videos


TntConnect 3.0

TntMPD 3.0 was released in July 2013. (TntMPD was the original name of TntConnect.) This version introduced more than 150 new features and improvements. A few of these were major improvements.

Previously you could view an individual contact's address on Google Maps. Now you can view the entire Current Group, as well as any Saved Group, or list of contacts in the Task/History Views.

TntMPD 3.0 improves the Outlook Sync. It works better when husband and wife each have their own email or mobile phone. More MPD-related information is also included with each contact.

Read more about the Outlook Sync feature on the Beta Testers discussion page.

Read More > Help me sync Outlook with Android or iPhone

In TntMPD 3.0, married contacts now have separate phone, email, and business address information. This not only makes it easier to manage their information, but if you send your contacts to Outlook, they will go as separate contacts—great for mobile phone access!

Tip: You may want to update your contacts. You will need to manually correct the phone numbers, as well as remove any phone number labels you no longer need. When you first download TntMPD 3.0, it will automatically check for any contacts whose Spouse name appears in a phone or email Label, and if it finds one, it will automatically move it to the spouse's correct phone/email field.

Read More > New contact features for married contacts

TntMPD 3.0 brings the long-requested "E-Newsletter" option. Now, instead of just a "Send Newsletter" checkbox—which is still there—you can define which kind of newsletter: paper, electronic, or both. (And there are even some helpful tools beyond that, for example, a e-mail newsletter with a paper option "backup plan" if their email address becomes invalid.) And, you can now select the Newsletter type when entering a new contact.

Tip: If you have been using Saved Groups or the User fields to manage your email newsletter list, you may want to move all of them to the new Email newsletter type. You can move all contacts at the same time using the "Mass Change a Field" feature. Select the Expanded Newsletter types link below for instructions.

Now that TntMPD knows who you prefer to send an email newsletter, it does a much better job of synchronizing with MailChimp.

NEW: A handy new Newsletter Tools Helper walks you through the steps for creating your regular newsletter. (Find this at Tools | Newsletter Tools.)

Read More > Expanded Newsletter types

Send Newsletters video

If you are using Dropbox to store your database, and/or share that database with your spouse, then you will love the new Dropbox features! TntMPD 3.0 has a new "conflicted copy" detection tool. Every time you open TntMPD, if it recognizes your database as stored in Dropbox, it will automatically check for conflicted copies AND walk you through a resolution wizard to fix the conflicts!

Tip: There's a new Dropbox button on the button bar. If you do not have Dropbox, pressing the button will help you create a Dropbox account and move your database. If you do have Dropbox, pressing the button will check for conflicts. Even better: The tiny green checkbox will become a red "X" if TntMPD detects a conflict even while you are working!

Read More > Improved Dropbox features

This handy new field appears on all contacts marked as an Organization. If you have an organization contact (often a church, but could also be a business), you probably have a specific person you contact and/or send your newsletter to. Previously, you had to put this person's name in the Address field. Now there is a field just for this.

Similarly, for any contact, if you have a Business Address, the "Business Name" field now appears separately from the address block.

Organization Contact Person

Business Name

Tip: You may want to modify any organization contacts or business addresses for people contacts.

Read More > New Organization/Company Contact info

There are more than 50 improvements and new features related to how tasks and history are recorded. You can see the whole list below, but here are a few of the key items...

·New task types: Email Newsletter, Present (that is, a non-financial gift you give or receive), MailChimp, Note, Unscheduled Visits (example: for when you bump into a partner at church), Facebook, Text/SMS.

·All tasks can now be recorded as a Thank, whether it is a phone call, letter, email, or even face-to-face. That is, you no longer need to choose between the HOW (letter, call, email) and the WHY (thank). Similarly, you can record any task (letter, appointment, etc.) as a "Challenge" for partnership.

·History is recorded by the person who performed the task. This is especially useful for couples who work on MPD together, and for teams who use TntMPD to manage donations to their local ministry.

·Automatically created tasks have several improvements (these 3 are not the only improvements!):

·TntMPD will not repeat the same automatic task for a person (e.g., "Call to check on status of financial commitment"; it will just update the date to the current date.

·If you are downloading gifts and new tasks are automatically created, TntMPD will tell you how many new tasks were created and let you go right to your task list.

·Gifts given by existing partners in response to Special Asks now appear as with the appeal name in the task instead of just "EXTRA".

Read More > New database password

Want to know more?

Here is the list of more than 175 user improvements.

Several new videos released since this upgrade:

Upgrade overview video (16 minutes)

Send Newsletters (managing the new newsletters tools and the Newsletter Tools helper)

Managing an Increase Strategy using Saved Groups (particularly helpful for senior staff members)

Video Series: Automatic Actions for New Gifts (11 short videos covering each aspect of the Automatic Actions features)

Video Series: Track Anything with Log History! (Creative ideas on how to use the incredibly powerful TntMPD Log History feature to track things that are important to you but can't be done with existing TntMPD features.) Includes (a) Tracking partners' pledge changes over time, (b) Managing prayer requests from partners (without tying up your task list), and (c) Log history for "presents" you send to partners.


TntConnect Videos

TntConnect users have developed several videos to help you learn and use TntConnect more effectively.

Video: TntConnect 3.1 Upgrade Overview Video

Video Series: Automatic Action for New Gifts (11 videos)

Video Series: Track Anything with Log History (3 videos)

Video: Manage an Increase Strategy Using Saved Groups

Video: Send Newsletters

Videos: Overview & Installation

Video: TntConnect 3.1 Upgrade Overview Video

Video: TntConnect Overview

Video: Install TntConnect on a Mac

Video: Install TntConnect on Windows

Video: TntConnect Help

Videos: Set up your TntConnect database

Video: Import Contacts-Setup List in Excel

Video: Import Contacts from Excel

Video: Downloading Gifts

Video: Downloading Gifts Tips

Video: Entering Pledges

Video: Create Newsletter List

Video: Send Newsletters

Video: Create Top 50 List

Videos: Lookups & Groups

Video: Using Lookups

Video: Lookup Donors

Video: Saved Groups

Video: Manage an Increase Strategy Using Saved Groups

Videos: Other Helpful Videos

Video: Send Newsletters

Video: Track Pledge Changes using Log History

Video: Manage Prayer Requests using Log History

Video: Log History for "Presents" (non-financial gifts)

Videos: TntConnect Tools

Video: Mail Merge on a Mac

Video: Mail Merge on Windows

Video: Contribution Report

Video: TntConnect Database on Dropbox

Video: Backup on Thumb Drive

Video: Send Newsletters


Video: TntConnect Overview

What TntConnect Does

New to TntConnect? This video will give you an overview of TntConnect's main features.

Video: Overview — TntConnect Overview

Help topic(s) related to this video:

Read More > TntConnect Overview

TntConnect Videos


Video: TntConnect Help

Finding Help When You Need It

As you work with TntConnect, there may be times you need a little extra help. This video demos the online help guides.

Video: Finding Help When You Need It

Help topic(s) related to this video:

Read More > Getting Help

TntConnect Videos


Video: Import Contacts-Setup List in Excel

Importing Contacts: Set up your list in Excel

Creating your initial address list in Excel is often easier and quicker than putting the information directly into TntConnect. This tutorial shows how to format your Excel file, so it imports to TntConnect in the most efficient manner.

Video: Setting up your address list in Excel

Help topic(s) related to this video:

Read More > Importing Contacts

Video: Import Contacts from Excel

TntConnect Videos


Video: Import Contacts from Excel

Import Your Address List from Excel

If you set up your initial address list in Excel, this tutorial will walk you through the steps of importing that into TntConnect.

Video: Import Your Address List from Excel

Help topic(s) related to this video:

Read More > Importing Contacts

TntConnect Videos


Video: Downloading Gifts

Syncing — Downloading Your Gift Data

This video walks you through the process of syncing your TntConnect database with The Navigators donor system, so your gift data shows up in TntConnect. The steps are the same for all organizations that use the Gift Download feature.

Video: Syncing/Downloading Gifts

Help topic(s) related to this video:

Read More > Tutorial: Downloading Gifts from the Web

TntConnect Videos


Video: What's New?

TntConnect 3.1 Upgrade overview

This fast-paced video highlights some of the changes in TntConnect 3.1, including a new name, international tools, new features, and new help tools.

Video: Overview — What TntConnect Does

Quick Overview of Changes & Features from TntConnect 3.1:

TntMPD has a new name

·TntConnect has a new name! Formerly "TntMPD", it is now called "TntConnect"t. This reflects that TntWare is now an independent ministry. "MPD" is a term coined by Campus Crusade for Christ for their staff's support development efforts. Now that TntConnect is used by more than 12,000 missionaries in 500+ ministries, a name change is appropriate to frelct the broader audience.

·The name is changed from TntMPD to TntConnect

·The "MPD" tab is now called the "TNT" tab

·The "MPD Phase" is now called the "TNT Phase"

Multiple Currency Support

TntConnect now support multiple currencies. TntConnect has always been an international product. It is currently available in 14 languages (including Italian and Greek... new to 3.1!). Many TntConnect users receive gifts from more than one country, and the new multi-currency features reflect that. There are several ways that multi-currency is displayed:

·The multiple currency feature can be turned on/off in Tools | Options | Currencies tab

·Users will walk through a Quick Setup Guide when upgrading to 3.1, to help them identify their base currency, and add any additional currencies in which they may receive gifts

·Users can now combine ALL TntConnect databases from other countries. (Previously, users would typically have a separate database for each currency, since the analysis tools did not work well in combined databases.)

·Each contact has a default currency assigned on the TNT Tab

·When a gift is entered manually, the currency of the gift can be added

·The gift display on the TNT Tab (for the "Current Group") toggles between the "base currency" and any other currency you wish

·The Contribution Report can be displayed in any currency in the database, or display any individual currency only

Other Features and Fixes

·To help users navigate high-resolution monitors, TntConnect now offers a text zoom feature, allowing users to enlarge the font 125-150-175-200%. (Tools | Options | Installation tab)

·In the "Log History" (either on the History tab or in the History View), you can now right-click on any item to "Log Reply" in case you want to add a follow-up history item to one already entered.

·The Contribution Report can now be filtered by the Current Group

·The "User" fields on the User tab have always been flexible... you can either enter manually or pre-fill a list (in Tools | Options | User tab). Now you can also require that those pre-entered values are the only ones. This can be useful in a team environment where TntConnect is used as a team fund-development tool.

·TntConnect 3.1 also resolves a number of technical issues that were causing problems during the transition year from Campus Crusade for Christ to TntWare:

·Compatible with Windows 10

·Compatible with Mac OS El Capitan

·Resolves both the Google Maps error and the Google Login error to the TntConnect web site (which had been preventing users from logging in to download updates)

·Resolves the "Microsoft Access 2010 Database Engine" error that many users would occasionally encounter.

TntConnect Videos


Video: Downloading Gifts Tips

Syncing — Three Things to Remember

This video tutorial suggests three things you should do each time you sync your donations.

Video: Syncing/Three Things to Remember

Help topic(s) related to this video:

Read More > Tutorial: Downloading Gifts from the Web

TntConnect Videos

Three things to remember

NOTE: This video was created using TntConnect 2.1. There have been several improvements to all 3 of these features in subsequent releases, but the principles and basic steps remain the same as in the video.

1.The thank yous I need to write. When you download gifts (or enter them in any way), TntConnect automatically creates tasks related to unusual activity in donor giving. This is one of the best features of TntConnect! (These features are controlled in Tools | Options | Automatic Actions.) Click on the Tasks View button, and then check the "Tasks" type to filter only the Thank yous.

2.Look at the Giving. In the Contact View, on the TNT Tab, I can view the giving not only for the selected contact, but also the entire Current Group. See the video on this new feature.

3.Check for addresses that need to be corrected. These will appear in bold and orange under their name.

Read more about Lookup | Unreviewed Account Info.


Video: Entering Pledges

Entering Ministry Partners' Pledges

TntConnect allows you to not only sync gifts, but also to add pledges. This video walks you through the process of entering your pledges for each ministry partner. Once pledges are entered, you will see how you are progressing towards full funding.

Video: Entering Ministry Partners' Pledges

Help topic(s) related to this video:

Read More > Pledge

Read More > TNT Tab

TntConnect Videos


Video: Create Newsletter List

Creating Your Newsletter List

Learn how to easily designate which members of your list will receive your newsletter.

Video: Creating Your Newsletter List

Help topic(s) related to this video:

Read More > Send Newsletter

Video > Send Newsletter (explaining the newsletter features in TntConnect)

TntConnect Videos


Video: Create Top 50 List

Creating Your "Top 50" List

This video walks through the steps of setting up a priority list of those you want to meet with Face to Face.

Video: Creating Your "Top 50" List

TntConnect Videos


Video: Using Lookups

Using Lookups to Filter Your Data

Lookups help you filter through all your ministry partner data. Learn how to lookup just gifts over $250 or all your partners in a certain geographical area.

Video: Using Lookups to Filter Your Data

Help topic(s) related to this video:

Read More > Lookups Overview

TntConnect Videos


Video: Lookup Donors

Looking Up Current & Past Donors

This video walks through the steps of looking up your current donors, as well as past and lapsed donors.

Video: Looking Up Current & Past Donors

TntConnect Videos


Video: Saved Groups

Setting Up & Using Groups

This tutorial walk you through the steps of setting up Groups in TntConnect.

Video: Setting Up & Using Groups

Help topic(s) related to this video:

Groups / Saved Groups

TntConnect Videos

Video: Manage an Increase Strategy Using Saved Groups


Video: Send Newsletters

Send Newsletters

TntConnect the ability to choose between a paper newsletter, an e-newsletter, or both. This video describes these features and demonstrates the "Newsletter Tools Helper" found on the Tools menu, a wizard that will guide you through the process of creating your newsletter every month.

Video: Send Newsletters

See Also

Everything about Newsletters


Video: Mail Merge on a Mac

Creating Mailing Labels & Mail Merges on a Mac

This video walks through the steps of creating a mail merge and mailing labels on a Mac using Microsoft Office 2011.

Video: Mail Merge on a Mac

Help topic(s) related to this video:

Read More > Tutorial: Mail Merge

Read More > Tutorial: Mail Merge-Labels

TntConnect Videos


Video: Mail Merge on Windows

Creating Mailing Labels & Mail Merges on Windows

This video walks through the steps of creating a mail merge and mailing labels on Windows 7 using Microsoft Office 2007.

Video: Mail Merge on Windows

Help topic(s) related to this video:

Read More > Tutorial: Mail Merge

Read More > Tutorial: Mail Merge-Labels

TntConnect Videos


Video: Manage Increase Strategy using Saved Groups

Manage an Increase Strategy using Saved Groups

One of the guiding design features of TntConnect back in the early days was walking the missionary through the support cycle with new contacts: Receive names, label them as "to call", schedule the appointment, go on the appointment, call back for decision, record decision. But when you already have your contacts labeled as PARTNER-Financial, you need to walk them through the same process again whenever you do an "Increase Strategy". Many people manage this on paper or in Excel because TntConnect does not offer this as a built-in feature.

However... you CAN manage this entirely in TntConnect by using Saved Groups! This video explains the strategy of using an "Increase Strategy" category and several saved groups that replicate the support cycle of calling, asking, deciding.

Video: Manage Increase Strategy using Saved Groups


Video: Contribution Report

Using the Contribution Report to View Donations

This video demonstrates the features of TntConnect's built-in Contribution Report feature.

Video: Contribution Report

Help topic(s) related to this video:

Read More > Contribution Report

TntConnect Videos


Video Series: Track Anything with Log History

These 3 short videos offer creative ideas on using the Log History tools to track things that are important to you. This is particularly helpful for those who like to track things that TntConnect does do by its basic design.

An important principle here is to not let features dictate what you can and cannot do. You can use creative solutions to make TntConnect do things you want.

Video: Manage Prayer Requests using Log History

Video: Track Pledge Changes using Log History

Video: Log History for "Presents" (non-financial gifts)

Quick Guide: Log History

Quick Guide: Log Group History


Video: Log History for "Presents"

Log History for Presents

When you GIVE a present to your ministry partners, how do you record it? Or, if you have given the present to some but not others, how do you make sure you don't give it twice? This short video explains the basics of handling this situation. (Note: Though not discussed in the video, recording when you receive a non-financial present from a partner is managed the same way.)

Video: Log History for "Presents"

See Also

Quick Guide: Log History

Quick Guide: Log Group History

Video: Manage Prayer Requests using Log History

Video: Track Pledge Changes using Log History


Video: Tracking Pledge Changes using Log History

Tracking Pledge Changes using Log History

This video explains an easy way to keep track of the specific pledge changes your partners make over time (as opposed to just scrolling through their giving history). By using the Log History at the time of the change, and then the History View & the filters later, you can quickly see any (or all) partners' pledge history. But this video also gives you ideas on how to track anything using Log History.

Video: Tracking Pledge Changes

Help topic(s) related to this video:

Pledge field (on the TNT Tab)

See also

Video: Manage Prayer Requests using Log History

Video: Log History for "Presents" (non-financial gifts


Video: Manage Prayer Requests using Log History

Navigation: TntConnect Videos > Video Series: Track Anything with Log History >

Video: Log History for "Presents"

 Print this Topic Return to chapter overview

Manage Prayer Requests using Log History

Praying for our ministry partners is an important part of our ministry to them. But HOW to do that in TntConnect has always been a challenge. This video explains a way to use the History View & filters to keep your prayer list current, without wreaking havoc on your TASK list.

Video: Manage Prayer Requests using Log History

See Also

Quick Guide: Log History

Quick Guide: Log Group History

Video: Log History for "Presents" (non-financial gifts)

Video: Track Pledge Changes using Log History


Video Series: Automatic Actions for New Gifts

These 11 short videos describe TntConnect's powerful Automatic Actions for New Gifts feature—one of the most popular (and most helpful) features of TntConnect. These videos are short, averaging just over 2 minutes each, so you can pick the ones you want, and easily review them later.

All of the videos in the Automatic Actions Series
 | View | Overview
 | View | Support Principles & Biblical Basis
 | View | First Gift (or First Gift of new pledge amount)
 | View | Extra / Less (gift above or below normal pledge amount)
 | View | Special Gift (for non-partner, or anyone in response to a Special Gift Appeal)
 | View | Delinquent / Recontinue (for partners who have missed gifts)
 | View | How to handle Sporadic Givers
 | View | Partners who give on a Large Time Frame
 | View | Partners who have not been thanked in some time
 | View | Automatic Update of Tasks (update date/description, instead of duplicating tasks)
 | View | View Details (see giving/history details of your contacts)


Video: Automatic Actions-Overview

Automatic Actions for New Gifts — Overview

An overview of Automatic Actions for New Gifts in TntConnect, and an introduction to the series of short videos of each type of automatic action.

Video: Automatic Actions Overview

See Also

All of the videos in the Automatic Actions Series
(this one) | View | Overview
(next one) | View | Support Principles & Biblical Basis
 | View | First Gift (or First Gift of new pledge amount)
 | View | Extra / Less (gift above or below normal pledge amount)
 | View | Special Gift (for non-partner, or anyone in response to a Special Gift Appeal)
 | View | Delinquent / Recontinue (for partners who have missed gifts)
 | View | How to handle Sporadic Givers
 | View | Partners who give on a Large Time Frame
 | View | Partners who have not been thanked in some time
 | View | Automatic Update of Tasks (update date/description, instead of duplicating tasks)
 | View | View Details (see giving/history details of your contacts)


Video: Automatic Actions-Support Principles

Automatic Actions for New Gifts — Support Raising Principles

A quick look at the Biblical basis and support development principles that underlie the Automatic Actions features in TntConnect.

Video: Automatic Actions Support Principles

See Also

All of the videos in the Automatic Actions Series
 | View | Overview
(this one) | View | Support Development Principles & Biblical Basis
(next one) | View | First Gift (or First Gift of new pledge amount)
 | View | Extra / Less (gift above or below normal pledge amount)
 | View | Special Gift (for non-partner, or anyone in response to a Special Gift Appeal)
 | View | Delinquent / Recontinue (for partners who have missed gifts)
 | View | How to handle Sporadic Givers
 | View | Partners who give on a Large Time Frame
 | View | Partners who have not been thanked in some time
 | View | Automatic Update of Tasks (update date/description, instead of duplicating tasks)
 | View | View Details (see giving/history details of your contacts)


Video: Automatic Actions-First Gift

Automatic Actions for New Gifts — First Gift

A quick look into how TntConnect responds when a partners gives their first gift OR gives their first gift of a new pledge amount.

Video: Automatic Actions First Gift

See Also

All of the videos in the Automatic Actions Series
 | View | Overview
 | View | Support Development Principles & Biblical Basis
(this one) | View | First Gift (or First Gift of new pledge amount)
(next one) | View | Extra / Less (gift above or below normal pledge amount)
 | View | Special Gift (for non-partner, or anyone in response to a Special Gift Appeal)
 | View | Delinquent / Recontinue (for partners who have missed gifts)
 | View | How to handle Sporadic Givers
 | View | Partners who give on a Large Time Frame
 | View | Partners who have not been thanked in some time
 | View | Automatic Update of Tasks (update date/description, instead of duplicating tasks)
 | View | View Details (see giving/history details of your contacts)


Video: Automatic Actions — Extra-Less

Navigation: TntConnect Videos > Video Series: Automatic Actions for New Gifts >

Video: Automatic Actions-Extra/Less

 Print this Topic Return to chapter overview

Automatic Actions for New Gifts — Extra / Less

A quick look at how TntConnect responds when a Financial Partner gives a gift that is above or below their normal pledge amount. (Not to be confused with a response to a SPECIAL ask; that's a different video.)

Video: Automatic Actions Extra/Less

See Also

All of the videos in the Automatic Actions Series
 | View | Overview
 | View | Support Development Principles & Biblical Basis
 | View | First Gift (or First Gift of new pledge amount)
(this one) | View | Extra / Less (gift above or below normal pledge amount)
(next one) | View | Special Gift (for non-partner, or anyone in response to a Special Gift Appeal)
 | View | Delinquent / Recontinue (for partners who have missed gifts)
 | View | How to handle Sporadic Givers
 | View | Partners who give on a Large Time Frame
 | View | Partners who have not been thanked in some time
 | View | Automatic Update of Tasks (update date/description, instead of duplicating tasks)
 | View | View Details (see giving/history details of your contacts)


Video: Automatic Actions-Special Gifts

Automatic Actions for New Gifts — Special Gifts

A quick look at how TntConnect responds when a contact gives a SPECIAL (one-time) gift, or responds to a Special Gift Appeal.

Video: Automatic Actions Special Gifts

See Also

All of the videos in the Automatic Actions Series
 | View | Overview
 | View | Support Development Principles & Biblical Basis
 | View | First Gift (or First Gift of new pledge amount)
 | View | Extra / Less (gift above or below normal pledge amount)
(this one) | View | Special Gift (for non-partner, or anyone in response to a Special Gift Appeal)
(next one) | View | Delinquent / Recontinue (for partners who have missed gifts)
 | View | How to handle Sporadic Givers
 | View | Partners who give on a Large Time Frame
 | View | Partners who have not been thanked in some time
 | View | Automatic Update of Tasks (update date/description, instead of duplicating tasks)
 | View | View Details (see giving/history details of your contacts)


Video: Automatic Actions-Delinquent/Recontinue

Automatic Actions for New Gifts — Delinquent/Recontinue

A quick look at how TntConnect responds when a partner misses some gifts, and how to handle that. Also, how to respond with gratitude when the partner either gives again... or decides not to.

Video: Automatic Actions Delinquent/Recontinue

See Also

All of the videos in the Automatic Actions Series
 | View | Overview
 | View | Support Development Principles & Biblical Basis
 | View | First Gift (or First Gift of new pledge amount)
 | View | Extra / Less (gift above or below normal pledge amount)
 | View | Special Gift (for non-partner, or anyone in response to a Special Gift Appeal)
(this one) | View | Delinquent / Recontinue (for partners who have missed gifts)
(next one) | View | How to handle Sporadic Givers
 | View | Partners who give on a Large Time Frame
 | View | Partners who have not been thanked in some time
 | View | Automatic Update of Tasks (update date/description, instead of duplicating tasks)
 | View | View Details (see giving/history details of your contacts)


Video: Automatic Actions-Sporadic Givers

Automatic Actions for New Gifts — Dealing with Sporadic Givers

Though not directly related to Automatic Actions, sometimes Sporadic Givers (those who give frequently but not in a consistent pattern) actually generate the most automatic actions. There is no way around that, but this short video does give some perspective as well as ideas on how to best categorize them in TntConnect.

Video: Automatic Actions Sporadic Givers

See Also

All of the videos in the Automatic Actions Series
 | View | Overview
 | View | Support Development Principles & Biblical Basis
 | View | First Gift (or First Gift of new pledge amount)
 | View | Extra / Less (gift above or below normal pledge amount)
 | View | Special Gift (for non-partner, or anyone in response to a Special Gift Appeal)
 | View | Delinquent / Recontinue (for partners who have missed gifts)
(this one) | View | How to handle Sporadic Givers
(next one) | View | Partners who give on a Large Time Frame
 | View | Partners who have not been thanked in some time
 | View | Automatic Update of Tasks (update date/description, instead of duplicating tasks)
 | View | View Details (see giving/history details of your contacts)


Video: Automatic Actions-Large Time Frame

Automatic Actions for New Gifts — Large Time Frame

The Automatic Actions that occur in response to givers who give according to their pledge, but with a large time frame between gifts.

Video: Automatic Actions Large Time Frame

See Also

All of the videos in the Automatic Actions Series
 | View | Overview
 | View | Support Development Principles & Biblical Basis
 | View | First Gift (or First Gift of new pledge amount)
 | View | Extra / Less (gift above or below normal pledge amount)
 | View | Special Gift (for non-partner, or anyone in response to a Special Gift Appeal)
 | View | Delinquent / Recontinue (for partners who have missed gifts)
 | View | How to handle Sporadic Givers
(this one) | View | Partners who give on a Large Time Frame
(next one) | View | Partners who have not been thanked in some time
 | View | Automatic Update of Tasks (update date/description, instead of duplicating tasks)
 | View | View Details (see giving/history details of your contacts)


Video: Automatic Actions-Not Thanked

Automatic Actions for New Gifts — Not Thanked in Some Time

The Automatic Actions that TntConnect creates for faithful givers who do not have a thank you recorded in their history, or not one within the "thank you window" (default is 11 months between thank yous).

Video: Automatic Actions Not Thanked

See Also

All of the videos in the Automatic Actions Series
 | View | Overview
 | View | Support Development Principles & Biblical Basis
 | View | First Gift (or First Gift of new pledge amount)
 | View | Extra / Less (gift above or below normal pledge amount)
 | View | Special Gift (for non-partner, or anyone in response to a Special Gift Appeal)
 | View | Delinquent / Recontinue (for partners who have missed gifts)
 | View | How to handle Sporadic Givers
 | View | Partners who give on a Large Time Frame
(this one) | View | Partners who have not been thanked in some time
(next one) | View | Automatic Update of Tasks (update date/description, instead of duplicating tasks)
 | View | View Details (see giving/history details of your contacts)


Video: Automatic Actions-Update Tasks

Automatic Actions for New Gifts — Updating Automatic Tasks

A brief description of how TntConnect's "Automatic Actions" feature automatically updates tasks instead of duplicating them.

Video: Automatic Actions Update Tasks

See Also

All of the videos in the Automatic Actions Series
 | View | Overview
 | View | Support Development Principles & Biblical Basis
 | View | First Gift (or First Gift of new pledge amount)
 | View | Extra / Less (gift above or below normal pledge amount)
 | View | Special Gift (for non-partner, or anyone in response to a Special Gift Appeal)
 | View | Delinquent / Recontinue (for partners who have missed gifts)
 | View | How to handle Sporadic Givers
 | View | Partners who give on a Large Time Frame
 | View | Partners who have not been thanked in some time
(this one) | View | Automatic Update of Tasks (update date/description, instead of duplicating tasks)
(next one) | View | View Details (see giving/history details of your contacts)


Video: Automatic Actions-View Details

Automatic Actions for New Gifts — View Giving/History Details

An overview of the new "View Details" display on both the TNT Tab and the History Tab. This feature has always been available on the menu, but is now more readily available on each contact's Contact View.

Video: Automatic Actions View Details

See Also

View Details help topic

All of the videos in the Automatic Actions Series
 | View | Overview
 | View | Support Development Principles & Biblical Basis
 | View | First Gift (or First Gift of new pledge amount)
 | View | Extra / Less (gift above or below normal pledge amount)
 | View | Special Gift (for non-partner, or anyone in response to a Special Gift Appeal)
 | View | Delinquent / Recontinue (for partners who have missed gifts)
 | View | How to handle Sporadic Givers
 | View | Partners who give on a Large Time Frame
 | View | Partners who have not been thanked in some time
 | View | Automatic Update of Tasks (update date/description, instead of duplicating tasks)
(this one) | View | View Details (see giving/history details of your contacts)


Video: Install TntConnect on a Mac

Install TntConnect on a Mac (Version 10.6+)

TntConnect can now run on a Mac (Version 10.6 or newer) in an emulation mode without the need of Windows. This tutorial walks you through the steps of installing the software.

Video: Install TntConnect on a Mac (Version 10.6+)

Help topic(s) related to this video:

TntConnect Videos


Video: Install TntConnect on Windows

Install TntConnect on Windows 7

This video walks you through the steps of installing the software on Windows 7. The same principles apply to Windows XP & Vista.

Video: Install TntConnect on Windows 7

Help topic(s) related to this video:

TntConnect Videos


Video: TntConnect Database on Dropbox

Backup & Sync Your Database Using Dropbox

Learn how to use a free service called Dropbox to setup an automatic backup of your TntConnect database file. Not only will this protect you from a hard drive crash or stolen laptop, but it also will sync your database with another computer. Dropbox by default gives you 2GB of free online storage space. Get an extra 250MB of free storage space by going to our short-cut URL when downloading Dropbox. http://db.tt/RIgvzhrh

Video: Using Dropbox

TntConnect Videos


Video: Backup on Thumb Drive

Backup Your Database to a Thumbdrive

TntConnect automatically runs a backup process on your computer every time you exit out of the software, in case your database file becomes corrupted. However, it is wise also to make sure your TntConnect database is backed externally in case your computer crashes. Backing up your database to a USB thumbdrive is one way to make sure you don't lose your database.

Video: Thumbdrive backup

Help topic(s) related to this video:

Read More > Backups

Read More > Copying your Database

TntConnect Videos


Quick Guide: Creating a new TntConnect database

When you first install TntConnect, you are prompted to:

1.Create your first database

2.Add your name

3.Download addresses or gifts from your organization

If you already have an existing database, you may find it helpful (and time saving) to import your contact information. However, don't wait on that step; go ahead and create a database, and if your organization supports address and gift download, do that too. You can always create a new database and start over after giving TntConnect a test-drive.

Tutorial: Creating a new TntConnect database

1.Menu Path: File | New

2.Name your database.

3.Enter your name as a User.

Creating your first user

·Enter your name. We recommend using a short name (that is, not your full name) because the user name will appear in the columns of task and history.

4.Enter your name. You probably do not need to enter your address and phone number. Press OK.

5.Once your database is created, TntConnect welcomes you and offers you the option of downloading addresses and gifts.

6.If your organization supports address and gift input, select either of those buttons. Note: Gift Input will automatically download addresses too.

7.Press the Gift Input button.

8.Select your organization from the drop-down list.

9.Enter your Login and Password to your organization's system.

10.Select a date range. Typically, the date shown will be the earliest date your organization has available. In future downloads, TntConnect will go back approximately three weeks.

11.Press the Download button.

12.Wait while TntConnect downloads gift information. This could take several minutes. You will then need to accept each partner and confirm that they do not match an existing partner.

13.Confirm that you want to add all of these contacts.

14.Wait while TntConnect downloads all of the available gifts.

15.Confirm all gifts to be loaded into your database.

16.Press the Sync button.

17.TntConnect will congratulate you when you are done.

18.Welcome to TntConnect

Downloads onl wiy names and addresses of your donors.

Downloads names and addresses and gifts.

Continues into your blank database without adding contacts or gifts.

Continues into your blank database without adding contacts or gifts.

Read More

Read More > Importing Contacts

Read More > Update Donor Info (for updating addresses from your organization)

Read More > Tutorial: Downloading Gifts from the Web


Manage Users, Logins & Passwords

TntConnect offers multiple login names and some password security because TntConnect can be used in a multi-user way, either over a network (full multi-user) or via cloud storage such as Dropbox (partial multi-user).

Creating your first user

·Enter your name. We recommend using a short name (that is, not your full name) because the user name will appear in the columns of task and history.

About users and passwords

·TntConnect offers a "curious eyes" password. That is, it is not intended to create an encryption or "protect" the data in the database in a data-security sense. It is simply designed to block someone from opening the database, for example if you have walked away from your computer. You can turn this password on in the Tools | Options | General.

·For better security, you should store your database on an encrypted drive. (Some organizations can also require that the ability to download gifts is only available to TNT databases that are stored on an encrypted drive.)

·TntConnect does not record which user logged in, or when; the only user name record is on the tasks/history.

Manage Users

Press the Manage Users button to manage the users of your database. The Properties button allows you to edit their name.

Users can be husband and wife, or in a team environment, any team members that can share the database via Dropbox. A user must exist in order to have tasks/history associated with them. Because team members may leave the team--but you may not want their history altered--you can inactivate a user without deleting them. Or if you delete the user, you can either reassign the past items to a different user, or delete the user from the records (without deleting the actual history record).


Setting TntConnect Options

One final step in preparing your database for use is defining your individual options.

The Options dialog box offers a number of settings that apply to your use of TntConnect. Most of these tabs are covered later in the book when the options apply to the activity you are performing.

General Tab

·Your monthly goal is used to compare against your support progress on the Analysis View.

·Privacy and Security. Data protection is important, and some organizations may require a TNT user to only store their database on an encrypted drive. This Privacy and Security FAQ gives further details on these features.

·TntConnect Pro is used when multiple designations are managed in the same database.

·Dropbox is a great place to store your database in the cloud, and to share with your spouse or others.

Contacts Tab

When adding referrals, use the referrer's:

Short Name |
Full Name | Note: If you do not use Titles in your contacts, the Short Name and Full Name will be the same.

·Draw a line through contacts that are "Not Interested"

Gifts Tab

·Appeals count toward pledge fulfillment. Some missionaries use appeals as part of their annual funding, but most do not count them because they are not typically committed gifts.

·Mark manually entered gifts as "Available on Web" by default is for those who regularly download gifts from their organization. If you cannot download gifts, then uncheck this box. Where this is used (when adding new gifts):

Automatic Actions for New Gifts

Read more in the Tasks/History area.

Regions

Regions are a way of grouping your contacts geographically. You choose how narrowly to define them; some choose regions by metropolitan area (convenient when a city has many suburbs but is all one city), or by county, or by state/province. When you assign a Region with a specific postal code, any new contacts with that same city/postal code combination will automatically be assigned to that region.

Read more in the technical manual.

Tasks

Read more in the Tasks/History area.

Phone

Pictures

This tab allows you to set a maximum size of imported pictures. You can import large photos, but doing so will greatly increase the size of your database.

International

On this tab you can control how addresses appear (addresses in your own country do not have the country name). You can also control the mailing country. While you may not want country names to appear on your screen, you may need them to appear on newsletter envelopes; you can change the mailing from country.

You can also re-order the appearance of the fields for entering names and addresses. See the technical manual for more details.

User Interface

The User Interface tab controls some of the little nuances that affect what you see in TntConnect.

User Fields

On this tab you can control the titles of both the User tab and the four user fields. Read more about this in the Contact View.

Installation Tab

From this tab you can control the interface language.

Some of these Installation options are fairly technical. You can read more about this in the Technical Manual.


Quick Guide: Set Your TntConnect Options

Tutorial: Set Your TntConnect Options

Each of these is described in greater detail in the specific sections for each item. This tutorial is designed to help you assign the most important options to get your TntConnect database up and running quickly. You can find a more detail in the TntConnect Options topic.

Menu Path: Tools | Options

1.On the General Tab, set your monthly goal and your support activity week start date, typically Sunday or Monday. (This is used to create the data for the Send Weekly Support Update to Excel for your support coach.)

2.If you will be downloading multiple designations into TntConnect, check the box for "Display extended information (TntConnect Pro)". If you do not know what this means, just ignore this item!

3.On the International Tab, confirm that your home and mailing country is correct. (The default for this is created when you entered your own information when first setting up your database.)


Know Your People: Managing Contacts

“Soon afterwards, He (Jesus) began going around from one city and village to another, proclaiming and preaching the kingdom of God. The twelve were with Him, and also some women and many others who were contributing to their support out of their private means.” Luke 8:1-3

“You yourselves also know, Philippians, that at the first preaching of the gospel, after I left Macedonia, no church shared with me in the matter of giving and receiving but you alone; for even in Thessalonica you sent a gift more than once for my need.” Paul, in Philippians 4:15-16

God’s work is accomplished by people, and the normal method of God’s provision for those in His service is through the generous contributions of individuals and churches.

TntConnect makes it easy to collect, store, and search on a variety of information about your contacts.

The Contact View

Attributes of the Contact View

1.Shortcut Bar

Tip: Toggle View

In the Contact View, use F2 & F3 to toggle buttons or contact list on/off. This is not as big an issue with today's high resolution monitors, but with low resolution monitors, turning off these two items expands the room to view contact information.

If the Current Group is not your whole contact list, you can toggle between the Current Group and "Everyone" by pressing the Lookup Everyone button.

2.Current Group of contacts

The name of the Current Lookup and the Current Group, with the number of contacts who are in the current group.

3.Name & Address Bar

Name & Address Bar

The "Name & Address Bar" is the area at the top where the selected contact's address, phone, and e-mail are shown. The amount of information shown is limited, so a longer address will push phone and e-mail down, possibly below where you can see.

The address will be bold and orange if it there is an unresolved discrepancy for this contact's address or phone, or crossed out if it is "marked as undeliverable" (either manually marked or automatic if it is incomplete). Click on the name to edit the name & address. Deceased contacts will also appear, with an undeliverable address.

Tip: Enlarge Name & Address bar with F12

Read More > Managing Contacts

Tip: Name & Address Bar hotspots

You can click (or double-click) on almost anything in the Name & Address bar and act on it

·Picture [even if there is no picture]

·Name & Address [to edit]

·Phone number [to initiate a call task]

·E-mail [to initiate an e-mail using your e-mail provider]

·Summary Data: TNT Phase, Status Dot, or Monthly Average [opens the TNT Tab]

·Summary Data: Organization Account Number [opens View Organization Info]

Tip: Quick task for phone call

Click on a contact's phone number in the Name & Address bar (or Telephone box) and TntConnect will automatically pop up a Call Log History, and will paste the selected phone number right in the history notes. This only works if your TntConnect is set to NOT use the Auto-Dialer. The first time you click a phone number, TntConnect will ask you if you want to enable/disable the Windows Auto-Dialer.

Tip: Google Maps & WhitePages.com

Two bars in the button bar help connect you with your partners.

Show Google Maps | Maps the address of the selected contact, if possible.
Lookup on WhitePages.com | Looks for information on this contact. This button is only displayed if the selected contact is in the United States.
Export to Microsoft Streets & Trips | (On the Group Actions menu) If you have Microsoft Streets and Trips 2007 or above, TntConnect will recognize that and provide a link to MS&T on the Group Actions menu.

Read More

Read More > Tutorial: Adding/Editing a Contact


Adding/Editing a Contact

Expand All Collapse All

Six Ways to Add Contacts

Each of these methods has pros and cons. Method and best reason to use this method:

Menu Path: Contact | New Contact | Adding an individual contact.
Menu Path: Contact | Add Referrals | You have just received several new names from an existing contact, and have very limited information about these new contacts.
Menu Path: File | Import | Import Contacts from Text | To import an existing database you have saved as a text file. Best for first-time users who have been managing their contacts in another software.
Menu Path: File | Import | Import Contacts from Outlook | To import an existing contact list from Outlook. You may find it easier to export from Outlook to text first.
 | If you are manually entering a set of contacts from paper.
Automatic Download from your organization’s donor files. (Both menu items do the same thing.) File | Import | Update Donor Info Tools | Update Donor Info | If your organization supports this method, this is a fast way to populate your database with those who have given financially. Note that the information your organization has on your ministry partners may not exactly match your list.

Adding/Editing a Contact

1.Press the desired button at the top of the screen.

You can also add contacts from the menu (Contact | New Contact)

You can edit contact information by double-clicking the yellow boxes on the Address tab, or clicking on the contact's name in the Name & Address Bar.

If the contact is an Organization, check the Organization box. When you do this, all of the personal name boxes will disappear, and only the Organization Name and Organization Contact Person fields will remain. When the contact is an organization, the default address and phone are Business instead of Home.

2.Enter the Name information.

More on this subject

·If the contact is a single person (whether they are married or not), enter all of their information in the first column of boxes.

·If they are married, put the husband's name in the first column and the wife's name in the second column. (Although the software will work either way, as a best practice it is better to be consistent with names in the database.)

·If the wife has a different last name, uncheck the "Same Last Name" box and a last name box will appear for her.

·Title can be a common title such as "Mr." "Mrs." (or one relevant to the language/culture) as well as honorary titles such as Pastor, Rev., Dr., or a military rank such as CAPT, GEN., etc. The list populates only from your entries, not a standard list of titles.

·Suffix can be a name or a title. For example, it could be Jr, Sr, II, III, or it could be a title such as Ph.D., JD, or a military designation, etc.

3.Enter the address, phone, and e-mail by double-clicking in the yellow box.

4.Press OK.

Editing an individual entry in the address or phone

Double-click in any of the six boxes to edit just that item.

Other Name/Address Options

These two buttons allow for customization of individual names or addresses as they would appear on envelopes or in letters. In general you should not need to customize either greetings or mailing addresses.

Update the Greetings if you want to manually create a greeting for this contact. There are four different types of Greetings because different cultures may dictate different greetings depending on whether it is a letter, email, etc.

Update the Address Block if you need a unique address. For example, the address block may say "Mr. and Mrs. George Jetson", but you want it to say "Uncle George and Aunt Jane".

Tip: You can change the default entry order of either the name and/or the address on the options menu.

Read More > International Tab

Address Tips

Tip: Name & Address Bar hotspots

You can click (or double-click) on almost anything in the Name & Address bar and act on it

·Picture [even if there is no picture]

·Name & Address [to edit]

·Phone number [to initiate a call task]

·E-mail [to initiate an e-mail using your e-mail provider]

·Summary Data: TNT Phase, Status Dot, or Monthly Average [opens the TNT Tab]

·Summary Data: Organization Account Number [opens View Organization Info]

Tip: Using Titles or Not

TntConnect uses the Title (Mr/Mrs) to define the Full Name, which is used in the Mailing Address Block. When you do use titles, TntConnect will show only the husband's name in the Name & Address bar. However, the spouse's name will still be in the Current Group list.

Tip: Unknown spouse. Question: What if the contact is a couple but I do not know the husband's name?

Put the wife's name as the primary contact, and use "Mrs" in the title field to indicate she is married. In the Notes field, type something relevant that describes why his name is not in the name fields, such as "Husband unknown." or "Husband (Bill) does not know the Lord."

TntConnect is pretty flexible with names, but one thing it will not allow is a contact with a spouse (wife) name entered but not a primary name.

This is a more obvious issue when the husband is unknown because the guideline is that the husband's name always goes first. But when the husband is unknown, you have to choose how to resolve that. When the wife is unknown, you can treat the husband as if he is single, and TntConnect will not notice the difference.

Tip: Adjust Data Entry Order for names or addresses

If you do not like the order that names or addresses are entered, you can adjust them on the International Tab.

Menu Path: Tools | Options | International Tab

Tip: Address / Phone numbers out of sync with your organization

Out of sync. When a contact’s address/phone in TntConnect has an unresolved discrepancy with your organization’s address/phone, their address/phone will be bold and orange. There is a special Lookup just to find and resolve all these issues

Menu Path: Lookup | Unreviewed Account Info

Click on the red address or phone to view your organization's information.

If you see the organization's address is one you know is an old address, contact the office so they can update their address.

Note: TntConnect will only compare your organization's address with your database when you use the Update Donor Info feature. It will not make this comparison on an ongoing basis as you download gifts. When you do an Address Input from Web, it will clear any choices you made previously about whether to accept TntConnect or accept your organization.

To force your database to check addresses with your organization, select Tools | Update Donor Info

Tip: Mailing Address Block

Remember that for envelopes, TntConnect will ignore the recipient’s Country if it is the same as the country you are mailing from. This is defined in the Options. (More literally, this is pre-defined by TntConnect in a field called the "Mailing Address Block", which TntConnect creates by putting all the address fields together for the one address you have selected as the 'primary' address.)

You can manually modify the Mailing Address Block. You may want to do this when the block would have a unique wording. Press the <Addr Block> button on the address edit screen.

Example: You may want to address to "The Jetson Family" or "Uncle George & Aunt Jane".


Add Referrals

Getting referrals is a challenging but critical part of expanding your ministry team. In an ideal situation, you meet with a ministry partner, or potential ministry partner, and walk away with a list of names ready for you to call. In these cases, the fastest way to add them is to use the "Add Referrals" box.

Before selecting adding referrals, be sure to select the correct contact in the contact list, the contact who is giving you the names.

Menu Path: Contact | Add Referrals

The "Add Referrals" box (titled “Those referred by”) allows you to add only basic name and address information about referrals.

You then have three options for a Lookup, and you can include the referrer in the lookup or not.

Don't do lookup | Adds new contacts and returns you to the Contact View
Lookup these contacts | Creates a new Current Group in the Contact View composed only of these referrals. This is the default option, and is helpful because it allows you to immediately edit or take action on this group.
Lookup all contacts referred by | Creates a new Current Group in the Contact View composed of both the new and previous referrals from this contact (not just those for whom the referrer was the Primary Referrer).

Read More

Read More > Referred by


Deleting Contacts

This topic applies to deleting contacts whether it is from the Contact menu or the Group Actions menu.

Menu Path: Contact | Delete Contact

Menu Path: Group Actions | Delete all Contacts in the Current Group

Your TntConnect database is designed to retain all of the relationship information for all of your contacts, for all time. This may be a paradigm shift for many seasoned missionaries, who are used to maintaining a list that only contains current partners.

There are several reasons why it is helpful to retain information on contacts who were never interested in your team as well as for contacts who once were a part of your team but are no longer see list below.

Why to keep a contact who has a giving history, even if they are deceased

·First, you never want to delete a contact who has a giving history because doing so would change the giving summaries TntConnect performs (such as Lifetime Gifts, etc.). This would apply even if the contact is deceased.

·If a contact is a former giver but has since become disinterested in your ministry and no longer gives and no longer receives your newsletter, you want to keep this contact not only for the giving history, but also for the relationship record. They may at some point in the future gain a new interest in your ministry.

Why to keep a contact who was Not Interested in your ministry and has never given a gift

·You may be referred to them again later, and you would want to view the history of your previous interaction.

·When you are referred later, you may have additional information about them, such as their interests, church, family, etc., that you may want to review before calling.

When to delete contacts

·They are a former prayer partner with no giving history and are deceased.

·They are a duplicate contact.

·They have married another contact and you have switched their account to a different contact. When you do this, TntConnect moves the giving history, but not the contact information or the tasks and history. If you want to move the history, you will have to do that manually by opening the tasks/history and cutting/pasting into the new contact.

·You are leaving the ministry and are sharing part of your contact list with one or more other missionaries. You could export the contact information and the other missionary could upload it. Or, you could send all information about the contact, including tasks and history, by using TntSync.

TntConnect will confirm any delete contact actions

TntConnect will always ask for a confirmation when deleting a contact, to prevent accidental deletion.

Similarly, TntConnect will always ask for a confirmation when deleting a Current Group, to prevent accidental deletion.

With a group, however, TntConnect will also require you to further confirm by typing "DELETE" in all capital letters.

Before deleting a group, TntConnect will make an automatic backup copy. TntConnect will also write the comment that the backup was due to deleting contacts from the current group.


Exporting Contact Information

You can only export the Current Group. If you want to export only a portion of the contacts in the Current Group, create a new lookup that will identify just those you want to export.

Tutorial: Exporting a Current Group

1.Create the group you want to export.

2.Select File | Export Current Group or Group Actions | Export Current Group (same thing).

3.Select the fields you want to export. (Press Save Default Fields to remember the selected fields for next time.)

4.Press OK.

5.Press the desired output button.


Address Tab

Editing Address Information

You can edit the Home, Business, and Other addresses by double-clicking inside the yellow area of any box. From there you can switch between all three addresses using the drop-down box.

Phone Numbers

Email Addresses

Note about the way TntConnect handles email addresses for married contacts: If the husband and wife have separate 'preferred' email addresses, then TntConnect will generate a separate merge row for each (for example, "Dear Husband," and "Dear Wife,". But if there is only one preferred email, TntConnect will combine them into one row for the single email address: "Dear Husband and Wife,".

Updating Spouse Contact information

The check box to the left of the email identifies an email as "Preferred", meaning it will be available for use in email/MailChimp merges. If you have alternative email addresses you want to keep but not use, just leave the box unchecked (sometimes you may want to keep an invalid email address for historical purposes, or to get in touch with the donor to see if it's correct.)

If you click the down-arrow next to George or Jane, TntConnect will expand and display every available email/Internet field for the select person, including the email greeting/salutation. These include Skype, Facebook, Twitter, LinkedIn, etc.


TNT Tab

The TNT Tab in the Contacts area is the core financial information area about your contacts. This page tells you the TNT Phase of the contact, from stranger to committed financial giver or pray-er, as well as who referred this contact, all of their gifts to date, whether they get your newsletter or not, etc. This section covers these concepts in brief. They are expanded on subsequent topics.

Overview

The TNT Tab contains the primary fields that define a contact's financial partnership on your team.

TNT Tab fields

TNT Phase | The point your contact is at on the support cycle for your team.
Next Ask | To schedule a future “ask” time. Tip: Almost all of your contacts should be challenged at some point in the future.
Pledge | Dollar amount and frequency of pledge. Check box indicates they have begun fulfilling their pledge. Tip: Do not check the box when you record the pledge. TntConnect will check the box when you receive/download the next gift. Video: Entering Pledges Video: Tracking Pledge Changes using Log History
Region | Geographically combine your contacts. Useful for lookups and future support maintenance. You define regions that work for you.
Referred by | Type the name of the person who gave you their name. If “Referred by” is bold (as shown in picture above), that indicates this contact has several referrers; click on the bold letters to see the whole list. If you have multiple referrers, the one you select before clicking OK will become the "Primary" referrer.
Likely to Give | To assist in future fund-raising, you can assign one of three likely-to-give levels.
Currency | (If enabled in Tools | Options | Currencies) Displays the default currency for this contact. This controls the currency used in the chart of gifts as well as the default currency used when manually adding a gift for this contact.
Fund Rep | Only available when TntConnect Pro is turned on. This allows a contact to be assigned to a fund development representative.
Estimated Capacity ("Est. Capacity") | Only available when TntConnect Pro is turned on and is used in conjunction with the Campaign Builder. TntConnect automatically estimates capacity based on a contact's best year of the previous three years. But you can override TntConnect's estimate by entering a value in this field. This is helpful when you feel you have a more accurate view of this contact's capacity than their three-year giving history may imply.
Next Ask Amount | Amount to challenge for next ask. This field is not named and is adjacent to the "Next Ask" field. It is only valid when the "Never Ask" checkbox is not checked.

There are four check boxes for doing future lookups and analysis of your team:

Send Newsletter | For people who receive your newsletter. This checkbox (true/false) is used when doing the Newsletter Recipients and Relevant Contacts lookups.
Deceased | To avoid the loss of financial history, do not delete a donor who is deceased. TntConnect does several things automatically once you check this box to make it apparent when a contact is deceased.
Direct Deposit | In some countries, ministry partners can give recurring gifts directly via their bank accounts. This check box helps you track who those are.
Magazine | If your organization has one, check this box to indicate who you send this magazine to.

Giving

The Gifts list will also display any Gift Memo (from your organization) or any Special Ask Appeal related to a gift.

To add, delete, and edit gifts: Giving History.

The box on the right is a graphic history of this contact’s giving. You can choose how many periods to view, as well as whether you want to view just this contact or the Current Group of contacts. The Current Group is the list of contacts to the left (not shown in the above picture).

Tip: View Giving Details right on the TNT Tab

You can view an individual contact's Giving Details by clicking on the small drop-down arrow between the two buttons.

View Details right on the TNT Tab! This feature, formerly available only on the Contact Menu, now puts each donor's giving history right on the TNT Tab.

The information in these 16 Giving Details fields are really interesting! And, you can use these fields in Lookups, when Exporting the Current Group, or even include them in Mail Merges.


Other Contact View Tabs

To help you really get to know your ministry partners, the Contact View offers 9 tabs where you can store vital information about your partners.

Address Tab

TNT Tab

Tasks/History Tabs

Groups Tab

Notes Tab

Family Tab (formerly the "Personal" Tab)

Pictures Tab

User Tab

Groups Tab

This tab allows you to see the selected contact's membership in any Saved Group.

Notes Tab

If you synchronize your TntConnect with Outlook, the Notes tab will export (text only, not formatting) to the Notes field in Outlook.

Family Tab

Family Side and Family Level are useful for categorizing his/her relatives. It can also be useful when two single missionaries get married; for example, to keep track of contacts that came from his or her database.

The Birthday and Anniversary are used to create the Birthday and Anniversary Report.

The Children field is a single space for any children information you want to enter, up to 100 characters. If you want to maintain significant details on partners' children, you may want to consider creating separate contacts for any of the children.

The Business name entered on this tab will also appear on the Business Name field on the Business Address (that is, it is the exact same field in two different places):

Pictures Tab

The Pictures Tab allows you to add one or more pictures of your contacts.

·If you have more than one picture, the one you click on this tab will be the one that appears in the Name & Address Bar.

·To add/delete pictures, right-click in the open space of the Pictures Tab or on the picture in the Name & Address Bar.

·You can see all of the Pictures in your database, and the contact they are associated with, using Tools | All Pictures. You cannot modify or delete pictures from that box.

·You can control the default maximum size of an imported photo in Tools | Options | Pictures.

User Tab

The "User Tab" can be personalized to whatever you want it to say. You can also lock the values to require ONLY the desired items to be selected; this can be a useful feature when TntConnect is used as a corporate fund-development tool, and you want to restrict the entries in the User fields.

Modify the Tab name on Tools | Options | User Fields. (You can also just double-click on the user field name right on the User tab.)

User Fields tab (in Tools | Options)

You can Suggest Values for the user fields, which will then appear in the drop-down lists on the user tab. However, on the User tab you can still type (override) with your own entries. (That is, the Suggested Values is not a rigid/exclusive list.)


View Details

The Contact | View Details displays 26 fields in two sections, Historical (the last time you did one of these things) or Gift Summary (lots of details about their giving, both currently and over time).

See the Video series on Automatic Actions for New Gifts, many of which are created in response to these details.

Quick tip: You can display the Details box by pressing Ctrl+D and Esc to close.

These screens are now available right in the Contact View. Select the Details button on the TNT Tab or the History Tab. (You must press the small drop-down arrow to select "Details").

The great thing about these 26 fields is that they are exportable for all contacts. This is great for analyzing your support and deciding where to direct your energies. There are several ways you can export a list that will help you with your support activity (these are just a few examples of the countless things you could do):

·Last Thank. Export a list of all your partners, sorted by "Last Thank" to make sure everyone has had a thank you recently.

·Largest Gift/Lifetime Total/Lifetime # Gifts/First Gift Date. Sort by any of these fields to see who the partners who have been with you the longest.

·Current Until is when each partner's next gift is due (based on the pledge amount and recent giving). This date is what feeds the Pledge Fulfillment Report.

·Pledge Start is the most recent date for the current pledge. This may not be when they gave their first gift of the current pledge amount. Note: You can manually change the Pledge Start date to force a different calculation.

·Created Date is the date they were entered as a contact. Because you cannot control the exact date and time they were entered into your database, you may want to adjust this date manually to reflect when they were "created" as a part of your team.

Exportable Details Fields

These are found at the very bottom of the list of all exportable fields.


View Organization Info

The Contact Menu has an item called "View Org Info", or more precisely, "View Organization Info". But what you may see is the initials for your organization.

Default | Your Organization - ToonTown Ministries (TTM) Sample

If you can connect to your organization's donation system through the web or your organization sends you your contribution information via a TntConnect data file, then you have the advantage of being able to compare your address and phone information with what your organization has for each donor.

The Ministry Info page shows the account number(s) for this contact, along with the ministry's address and phone number(s).

If the the address or phone varies from the one in your database, click the [Accept] link to replace the existing TntConnect data with the organization's information.

Unreviewed Account Info

It is not uncommon for your address information to be out of sync with your organization’s; this can be either intentional or accidental. When there is an resolved discrepancy between a contact you have entered and that contact's address from your organization, TntConnect will alert you by making the address appear bold and orange. There are several reasons why this may occur.

Reasons why a contact's donor information may vary in your TntConnect database vs. your organization's database

·(Most likely) Your donor's address information for your organization is slightly different from the way you entered it. Often this can be as simple as the difference between a street name and an official abbreviation.

·Your donor has recently moved and has informed you, but not your organization.

·Your donor has recently moved and has informed your organization, but not you.

·You contact this donor at their home, but they give through their business or have a separate mailing address (such as a P.O. Box) for their mail they want to get from your organization.

When you Update Donor Info, any changes from your organization will prompt you to review.

Two SUPER HELPFUL TntConnect features related to Updating Organization Info:

·If you press the "Accept" link to apply these changes to a contact's account information, TntConnect will first prompt you to display what the new and old information are, so that you can confirm the change. When you accept the change ("Overwrite what is in TntConnect"), the change will be made and TntConnect will make automatically add a "Note" to the contact's History to indicate the change was made. The details of the note will include both the old and new information. This ensures that you can still find the overwritten information, in case you need to reference it again in the future, or if you made the Accept in error.

·You decide where the change goes! Let's say the donor has a new phone number with your organization, but you know this number is her mobile phone. When you press the "Accept" button—but before you press the "Overwrite" button—you will be given the option to choose which phone number field this change will apply to. Also, if you manually update the phone number (in the Phone field, not in the Organization Info box), the bold/orange will disappear because TntConnect will recognize that the two numbers are now in agreement. This same "accept" feature works with all of the address/phone/email fields. If you manually update any field that matches, the bold/orange will disappear.

Manually add Donor IDs

You can manually add Donor IDs on the Organization Info box. This may be useful if you cannot connect directly to your organization's donation system but may do so in the future. Manually adding a Donor ID would facilitate a future link with your donation system.

Menu Path: Contact | View Org Info

Right-click in the "Account List" box.

Then key in the Donor ID:

How to change / delete an erroneous Donor ID that you have added

If you manually add a Donor ID, there may be times that you add or enter it in error. There is no "delete account". However you can delete an erroneous account by following these steps:

1.Create a new contact for temporary usage.

2.Select the contact whose account number you want to delete.

3.Select Contact | View [Org] Info

4.Right-click on the account number you want to delete.

5.Select "Link Account to Different Contact".

6.From the list, select the new temporary contact you made in step 1.

7.Press OK.

8.Once the account is linked to the new temporary contact, you can then delete the contact.


Merge or Unmerge Donor Accounts

This feature only applies when you receive donation data from your organization.

These instructions cover these two situations; the principle and resolution is the same for both situations:

1.You have one contact who has two accounts with your organization, and now they are duplicated in your TntConnect database (two separate contacts that are really the same person).

2.You inadvertently connected a donor account to the wrong contact when downloading them for the first time, and now you want to move that account to the correct contact in TntConnect.

Why you might have multiple accounts for one contact:

·Two single contacts have married and combined their accounts.

·Your organization has inadvertently given this contact a new account #. (If this is the case, you may want to contact your organization and have the error corrected on their side.)

·Your contact gives both personally and through his business but you want to view the gifts together.

·Your contact has multiple, active donor accounts (for example, a husband and the wife both give, but from separate bank accounts).

·You were downloading gifts from your organization and inadvertently matched the new donor to the wrong contact

Tutorial: Combining multiple accounts for one contact OR change a donor account to a different contact

1.Select the contact whose account you want to move.

2.View your organization's information (Contact | View Org Info). The text of the menu item will change to your organization's name or abbreviation.

3.Right-click on their account #. Select Link Account to a Different Contact

4.Select the correct contact from the list and press OK.

5.The original contact will remain in your contact list, but all gifts associated with their account # will be shown in the new contact. If you no longer need the old contact (e.g., it was a duplicate name, or the name of the single person who is now married), you can delete it. However, you may want to manually transfer any history related to that old contact as only the gifts moved by right-clicking on one (or more) tasks in their history and selecting Send to > Another Contact.

6.You can see which Account # they used for each gift by right-clicking on each gift and selecting "Edit Gift".

Tip: You can undo an erroneously linked account by re-linking the account to the original contact or another contact.

Sometimes when downloading a donor for the first time, you accidentally select the wrong contact in TntConnect to connect to. Resolve this by following the same instructions as found in how to combine two donor accounts for the same contact.

Read More > Combining multiple accounts for one contact


Update Donor Info

The Update Donor Info tool is found on the Tools menu. It operates just like the Update Gift Info feature, except that instead of downloading gifts, it only downloads addresses and phone numbers.

Read More > Tutorial: Downloading Gifts from the Web

The Address Input follows these steps:

1.Step 1: Confirms your username and password to your ministry's Web system

2.Step 2: Offers options for downloading addresses and phone numbers

qDownload all addresses.

Checked: This downloads all addresses associated with your account, from the earliest available dates in your Ministry's system.

Unchecked: Downloads only addresses updated since the date you select on the calendar.

qTry to match existing contacts. TntConnect tries to match contacts from the download with the existing contacts in your list.

3.Step 3: Downloads addresses and asks you to match any contacts it cannot identify. (If you have been downloading gifts, you probably will not have any to match.)

4.Step 4: Offers to lookup all contacts whose addresses or phone numbers are out-of-sync with your organization. This does not indicate that these out-of-sync items are from this download; they may have been out-of-sync before.

Menu Path: Lookup | Unreviewed Account Info

Note: Although TntConnect will download addresses and highlight discrepancies between your TntConnect database and your organization, it will not highlight name discrepancies. For example, if a donor's name changed and was changed in your organization's database, there will be no visible evidence in your TntConnect database. However, you can see the donor name as it appears in your organization by looking at the View Org Info screen.


Grouping Contacts Together (Saved Groups)

The Current Group is the displayed list of contacts in the Contacts View—it is the set of contacts you are viewing at any given moment. (Dig deeper: What is the Current Group?)

A Saved Group is a set of contacts you have combined together so you can view or reference them later. (Quick Guide for making Saving Groups)

Difference between Current Group and Saved Groups

Current Group | Saved Groups
Only one Current Group at a time. | Unlimited number of Saved Groups.
Current group is always current, whether you are in the Contact View, or some other view. | Only relevant when you are in the Groups View.
Can become a Saved Group by creating a new (empty) Saved Group, then adding all of the members of the Current Group. | Press the <Lookup this group> button. This makes the Saved Group into the Current Group.
Deleting the Current Group removes the contacts from the database permanently. | Deleting a Saved Group simply removes the Saved Group from the list of groups, but has no impact on the contacts.

Saved Groups

Saved Groups are sets of contacts you have grouped together that you want to stay together. Members of these groups do not change except by you choosing to add or remove them. The value of a Saved Group is that it keeps a set of contacts together even if some of their attributes change.

Saved Groups are viewed either in the Groups View (large button on the left) or individual contact's membership on the Groups tab in the Contacts View:

Video: Saved Groups

Features of saved groups

·Individual contacts can be members of multiple groups or none at all.

·You can compare a group to another group to see who is/is not a member of either one.

·You can lookup all members of the group to assign tasks or history to all members.

·Saved Groups can be categorized.

·You can right-click on a group and duplicate it (along with any sub-groups)

·Groups can be "nested"; that is, a group can have sub-groups. (And sub-groups can have sub-groups, and sub-sub-groups can have sub-groups, etc.!)

·Groups can be more customized than a lookup. Since a Saved Group is just a list, contacts can be manually added or removed from it.

·Sets of sub-groups can be exclusive (see below), which means any contact can only be in one of the exclusive groups

·Adding or removing a contact from a group logs that action in the contact's history (this is a "Data Change", but this logging activity can be disabled in Tools | Options | User Interface)

Makes this Saved Group into the Current Group, and shows you the Contact View.

Menu Path: Lookup | By Group

Exclusive Saved Groups

You can create a set of nested groups that are exclusive, meaning that when a member is in one group they cannot also be in a related sub-group.

·To add a new exclusive group, right-click in the Groups list and select New Exclusive Group.

·If you add a contact to an exclusive group and they are already a member of a related exclusive group, they will be removed from the other group (without an alert; but the change will be logged in the history).

·Nested exclusive groups can have exclusive sub-groups, but not non-exclusive sub-groups

In this example of a list of groups, some are exclusive and some are not:

1."2018 Vancouver Toon Blitz" was created by using the Campaign Builder. A campaign, by definition, has contacts separated by capacity level. Contacts can only be in one group because the strategy used may vary for each level.

2."Maple Syrup Gift List" is not exclusive and has no nested sub-groups.

3."Newsletter" has nested sub-groups, but they are not exclusive. So a contact could be in the "Christmas Newsletter" group and the "Prayer Blast" group. Note that "Christmas Newsletter" is shaded, meaning that it is also an exportable contact field (see below).

Saved Groups serving as User-defined Fields

Saved Groups serve much like User-defined fields, but they are more flexible because you can have an unlimited number of Saved Groups. However, unlike the User fields, you cannot export the name of the saved group to use in a mail merge (with User fields, you can include the user field's value in the merged document).

Make Saved Groups as a Contact field

While you cannot mail merge a saved group name in a contact list, you can make any saved group into an exportable contact field. This is a great way to track and compare saved group membership in Excel.

When adding/editing a saved group, check the "Make Contact Field" box to add the selected saved group as a contact field.

Saved groups that are contact fields appear shaded in the groups list:

When exporting contacts, you can then select this saved group:

The exported value is simply, "Member".

Using Saved Groups to manage strategies (or do whatever you want)

Saved Groups are very versatile, and creative ways of using them help you to do things with your support activity that others may not—do support development your way. As an example, view this video on Managing an Increase Strategy Using Saved Groups. Even if you do not want to do this, viewing this video will give you ideas on how to use Saved Groups your way.


Quick Guide: Setting up a new Saved Group

Tutorial: Setting up a new Saved Group

In this example, we will set up a Saved Group called "Friends with Superpowers" that identifies all the members of our ToonTown database who have special superpowers.

1.Press the <Groups> button.

2.Since this is your first group, your entire Groups screen will be blank:

3.Press the <New Group> button.

4.Enter a name for your group. You can leave Category blank for now, and add a Category later.

Categories allow you to group related groups together. You can select an entire category when using Lookups to lookup all members of all Saved Groups in a category.

5.You will now see the full Groups View, which has four panels.

Panel 1 | List of all Saved Groups
Panel 2 | Members of the selected Saved Group
Panel 3 | What to compare the selected Saved Group to
Panel 4 | Contacts from the comparison list

6.Show or hide the group editing tools.

Turns off the editing tools.

7.Select all of your ministry partners one at a time on the list. You can use the buttons, or double-click on the names.

Moves the selected contacts into the Saved Group.

You can also drag-and-drop contacts from the list on the right into the selected saved group, or you can drag a contact from the list on the right into ANY saved group in the list of groups.

8.Notice that the contacts in the right are now grayed out and italicized. This indicates that these contacts are in the group.

9.Try this: Compare your group to another group. Press the <All contacts> radio button. You will notice that members of that group (all contacts) who are not in the Saved Group are normal text, while contacts who are already in the Saved Group are italicized.

10.Lookup this group.

Makes this Saved Group into the Current Group, and shows you the Contact View.

11.Finally, you can view which groups any contact is a member of by clicking on the Groups tab in the Contact View.


Everything about Newsletters

Communicating with our partners is one of the most significant aspects of our ministry.

TntConnect has several features designed to help make that communication easier.

This topic contains the following:

Which newsletter do they get?

Multiple-language newsletters

Moving an email list from a saved group into the new Email newsletter type

Managing your newsletter list

Dealing with problems

Sending your newsletter each month

Which newsletter do they get?

There are three newsletter fields for each contact:

 | TNT Field | Description
1 | Send Newsletter (checkbox) | This contact gets a newsletter of some kind.
2 | Newsletter Media Preference | See from the five preferences below. Note: All contacts have a media preference by default. But it only matters if they are actually going to receive a newsletter.
3 | Newsletter Language | If you have multiple language newsletter feature turned on, you can select the language for each contact here. Then, you can do lookups by language first, before selecting the newsletter type. The Newsletter Tools Helper allows you to pick the language before selecting the paper or email list to receive that newsletter.

TntConnect offers five different newsletter options for each contact. These are called the "Newsletter Media Preference" (which is an exportable field if you ever want to review all of your contacts).

Paper (w/ email backup) | The partner prefers paper, but if their mailing address becomes undeliverable, auto-switch them over to email (if possible) until you find out their mailing address. This is the default setting for when you first open your database in TntConnect.
Email (w/ paper backup) | The partner prefers email, but if their email address becomes invalid, auto-switch them over to paper (if possible) until you find out their correct email address.
Paper Only | The partner prefers paper only (i.e. no email please).
Email Only | The partner prefers email only (i.e. no paper please).
Paper and Email | The partner prefers both.

For any new contacts you create in the future, you can change the default newsletter media preference in the Tools | Options | Newsletters:

TntConnect gives you a quick visual indicator of each partner's newsletter preference, and you're ability to deliver on those preferences. You'll see these indicators in the top right of the contacts view:

Contact List Indicators

Here's a guide to all the various indicators you'll see:

The partner prefers paper and is able to receive your paper newsletter.

The partner prefers paper, but since their address is undeliverable, they're temporarily set to receive your email newsletter.

The partner prefers paper, but their address is undeliverable. They are either "Paper Only" or they don't have a valid/preferred email.

The partner prefers email and is able to receive your email newsletter.

The partner prefers email, but since their email is missing or invalid, they're temporarily set to receive your paper newsletter.

The partner prefers email, but their email is missing or invalid. They are either "Email Only" or they don't have deliverable mailing address.

The partner prefers both paper and email, and you're able to do both.

The partner prefers both paper and email, but there's a problem with their mailing address.

The partner prefers both paper and email, but there's a problem with their email address.

The partner prefers both paper and email, but there's a problem with both their email and mailing address.

Multiple Language Newsletters

TntConnect is designed for use in a culture with diverse languages and currencies. TntConnect allows you to define the language for each contact so that when you run the Newsletter Tools Helper (below), you can select which language before selecting the paper or email recipient list.

In Tools | Options | Newsletter, you can define multiple languages. Select the Default Newsletter Language drop-down, then select Manage Newsletter Languages.

Before you define multiple language newsletters, you can press the setup newsletter languages link to define your languages. If you only have one language newsletter, you can press the "X" to the right and turn off the setup newsletter language link permanently.

If you want to change the newsletter language preference for a large number of contacts all at once instead of individually, use the Mass Change a Field tool.

Newsletter Tools Helper

The new "Newsletter Tools" helper combines existing newsletter lookups and menu items into one place so you can systematically walk through the newsletter creation process every time you produce your paper or email newsletter. (Tools | Newsletter Tools).

When you "Log Group History", TntConnect automatically uses the Newsletter (for Paper) or E-Newsletter (for email) task types, and marks them as "Mass Mailings".

Transitioning Over your Email Newsletter Saved Group

1.If you were managing your email newsletter list as a saved group, lookup that saved group. You should see something like this:

2.Select Group Actions | Mass Change a Field, then set the field to the desired result.

By default all these contact have a preference of "Paper (w/ email backup)". To change this preference for the current group, under the "Group Actions" menu, click on "Mass Change a Field". Select "Newsletter Media Preference" as the field to change. For the value, you might try "Email Only" or "Email (w/ paper backup)". For my example, I'll choose "Email Only":

3.Click OK. Notice that some of them have the new e-newsletter preference but that there are a couple of problems:

·Parker, Peter, and Rabbit, Roger & Jessica are in the current group of contacts whose newsletter preference was changed, but there is no e-newsletter icon next to their names. This issue is resolved in the next step.

·Duck, Daffy & Daphney and LePue, Pepe have undeliverable (red) e-newsletter symbols indicating that they are marked for an e-newsletter but do not have a valid (preferred) email address. This issue is resolved in a later section (Dealing with Problems).

4.To mark Peter Parker and the Rabbits as e-newsletter recipients, the "Send Newsletter" checkbox must be checked. Again, select Group Actions | Mass Change a Field. Set the field value to "True", then click "OK".

Managing your Newsletter Lists

Under the "Lookup" menu, click on "Newsletter Recipients" and notice these four lookups you will need to manage your paper and email newsletter lists:

Receives PAPER Newsletter | This returns the contacts that should receive your paper newsletter right now. It only includes contacts with a deliverable mailing address. It can include contacts that prefer paper or those that are temporarily receiving a "paper backup" because their email is invalid.
Receives EMAIL Newsletter | This returns the contacts that should receive your email newsletter right now. It only includes contacts with a valid/preferred email address. It can include contacts that prefer email or those that are temporarily receiving a "email backup" because their mailing address is undeliverable.
Newsletter Not Possible | This returns contacts that cannot receive a newsletter at all.
Newsletter Preference Not Possible | This returns contacts that cannot receive a newsletter according to their ideal preference.
Advanced | Several other specific lookups, primarily related to specific combinations such as "Prefers email but cannot get email newsletter right now because they do not have a valid email address".

Exporting contacts' newsletter details

You can export the three newsletter fields for all of your contacts. This can be helpful when you want to review all of your contacts' preferences in an Excel file. Select "File As" from the top of the list, then scroll down and select the three newsletter fields:

Dealing with Problems

Let's lookup "Newsletter Not Possible". Notice that Daffy Duck is a financial partner, but cannot receive an email newsletter:

Daffy prefers email, but that's not possible right now. He has a mailing address. We'd hate for our valued financial partner of many years to not receive a newsletter, and we can't email him to ask him for his correct email address. And we don't have a phone number.

Let's change his preference from "Email Only" to "Email (w/ paper backup)". Now Daffy and Daphney will receive our paper newsletter (until we enter a valid/preferred email address for them). Maybe we should mention in the P.S. that we no longer have a working email address for reaching them.

Sending Newsletters each Month

Each time you send out a newsletter, you should lookup "Newsletter Not Possible" and/or "Newsletter Preference Not Possible" and see if there are any problems you can take care of. If you can call your partners, let them know that you need their updated information.

Newsletter Tools Helper

Press the Newsletter Tools button to launch the Newsletter Tools Helper. This will walk you through creating and sending your newsletter each month.

Paper

You can run your paper newsletter from the Newsletter Tools Helper, or from the Newsletter lookups.

When you're sending out your paper newsletter, just lookup "Receives PAPER Newsletter". That's it! This returns the list of contacts that can and should receive your paper newsletter based on each contact's preferences today. After you perform this lookup, you can:

·Mail Merge to Word to physically mail merge your newsletters.

·File | Export | Export the Current Group to CSV (for a newsletter service).

·Group Actions | Log Group History | Newsletter this logs the fact that you sent your partners a paper newsletter.

Using a Newsletter Service

The Newsletter Tools Helper will help you deliver your newsletter to a newsletter service. (In these screen shots, Chalk Line is used only as an example. Chalk Line and prayerletters.com are independent companies not affiliated with TntConnect.)

Email

When you're sending out your email newsletter, use the lookup "Receives EMAIL Newsletter". That's it! This returns the list of contacts that can and should receive your email newsletter based on each contact's preferences today. After you perform this lookup, you can:

·Mail Merge to Word (Email Newsletter option) to mail merge your newsletter to email.

·Group Actions | Create Mass Email

·Tools | Sync With MailChimp

·Group Actions | Log Group History | Newsletter | E-Newsletter this logs the fact that you sent your partners an email newsletter.

When you log history for both Newsletter or E-Newsletter, they will be automatically checked as "Mass Mailing" in the details. Using this feature allows you to hide these activities from both the history tab list and the global history view.

Note: Hide Mass Mailings will not hide any mass mailing that is also associated with a Special Gift Appeal.


Quick Guide: Mail Merge

Mail Merge

One of the handiest features of TntConnect is the ability to merge your contact information with Microsoft Word to merge envelopes, mailing labels, newsletters, e-mail messages, and more. This tutorial was created using Windows XP and Word 2007.

Video: Mail Merge on a Mac

Video: Mail Merge on Windows

Tip: Mail Merge familiarity

Using Mail Merge in TntConnect will be much easier if you are already familiar with using Mail Merge in Microsoft Word. Trial and error is the best way to learn this process, so be patient the first time you attempt this, and don’t be afraid to try it a few times for no other reason than to become familiar with the process.

Read More > Practical Merge Tips

Tutorial: Creating a Mail Merge

1.Select the group who will receive your newsletter. For example, select your newsletter recipients.

2.Select the mail merge menu item, or press the Microsoft Word button on the button bar and select "Create Mail Merge".

Menu Path: Tools | Microsoft Word | Create Mail Merge

3.Select the <New Document> radio button (the default).

Then select the Mail Merge Options document type for "Form Letters" or "Form Letters (e-mail)"

Press the <OK> button.

Contact Data box

If you want to save the contact list (a .csv file) for later use, enter a filename here. Otherwise, TntConnect will create a temporary file and automatically delete it when you exit TntConnect. For a regular mailing like a newsletter, it is better to not save the file, so that each month you are using a Lookup to capture the most current list of newsletter recipients.

4.Press the <OK> button.

Wait while TntConnect exports your contact data to a file.

5.Once TntConnect opens your document, position your cursor at the place in your document where you want the TntConnect field to go.

Press the <Insert Merge Field> button.

6.Select the field you want (such as Greeting)

Press the <Insert> button.

Press the <Close> button.

Note: Although you selected the field Greeting, Word actually puts the first contact’s greeting information on the page. What is displayed may vary from product to product (such as Word 2003 to Word 2007).

7.Now press the appropriate Microsoft Word button to complete the merge.

Read More

Read More > Tutorial: Mail Merge

Read More > Tutorial: E-mail Merge

Read More > Mail Merge Favorites

Read More > Practical Merge Tips


Quick Guide: Mail Merge-Labels

Mail Merge-Labels

One of the handiest features of TntConnect is the ability to merge your contact information with Microsoft Word to merge envelopes, mailing labels, newsletters, e-mail messages, and more. This tutorial was created using Windows XP and Word 2007.

Tip: Mail Merge familiarity

Using Mail Merge in TntConnect will be much easier if you are already familiar with using Mail Merge in Microsoft Word. Trial and error is the best way to learn this process, so be patient the first time you attempt this, and don’t be afraid to try it a few times for no other reason than to become familiar with the process.

Read More > Practical Merge Tips

Tutorial: Creating a Mail Merge for Labels

1.Select the group who will receive your newsletter. For example, select your newsletter recipients.

2.Select the mail merge menu item, or press the Microsoft Word button on the button bar and select "Create Mail Merge".

Menu Path: Tools | Microsoft Word | Create Mail Merge

3.Select the <New Document> radio button (the default).

Then select the Mail Merge Options document type for "Mailing Labels"

Press the <OK> button.

Contact Data box

If you want to save the contact list (a .csv file) for later use, enter a filename here. Otherwise, TntConnect will create a temporary file and automatically delete it when you exit TntConnect. For a regular mailing like a newsletter, it is better to not save the file, so that each month you are using a Lookup to capture the most current list of newsletter recipients.

4.Press the <OK> button.

Wait while TntConnect exports your contact data to a file.

5.Word will ask you to define the label you want.

Press the <Setup> button.

6.Select your paper size (such as Avery A4 or Avery US Letter) and then your specific label.

Press the <OK> button.

Press the <Close> button.

7.Once TntConnect opens your document, position your cursor at the place in your document where you want the TntConnect field to go.

Press the <Insert Merge Field> button.

In Word 2003 this button does not have a name:

The label after you have inserted the field:

8.Mailing Labels are different from other merge types (such as newsletters, envelopes, or e-mail messages) because a single page will have multiple contacts on it. So you will need to tell Microsoft Word to move to the next contact by inserting Word's "Next Record" command.

Word 2007 | Word 2003
Press the <Rules> button. | Press the <Insert Word Field> button.
Select "Next Record" | Select "Next Record"

Word will insert "Next Record" in every cell of the table. You need to go to each label and insert the "Mailing Address Block" field before the "Next Record".

9.Now press the appropriate Microsoft Word button to complete the merge.

Read More

Read More > Tutorial: Mail Merge

Read More > Tutorial: E-mail Merge

Read More > Mail Merge Favorites

Read More > Practical Merge Tips


Mail Merge Favorites

Merge Favorites are a handy way to save documents you use repeatedly.

Create your document in Microsoft Word. Then, in TntConnect, identify your favorite files.

Menu Path: Tools | Microsoft Word | Edit Mail Merge Favorites

After you add some favorites to the list of Merge Favorites, they will show up on your Mail Merge with Word menu.

Tip: Mail Merge Favorites

Save favorite Mail Merge templates in the Tools menu. There is also a button on the button bar for this.

Menu Path: Tools | Microsoft Word | Edit Mail Merge Favorites

Read More > Mail Merge Favorites

Read More

Read More > Tutorial: Mail Merge

Read More > Practical Merge Tips


Create Mass E-mail

Sending the Current Group an e-mail

TntConnect does not actually send e-mail messages. What it does is create some of the basic information for your e-mail software to use. There are some tasks you need to perform manually.

This help topic covers how to send a Mass E-mail to all contacts. This creates ONE e-mail message with multiple recipients. There is a separate topic for how to send an E-Mail Merge (one message for each recipient).

Read More > Tutorial: E-mail Merge

Using MailChimp with TntConnect

1. Menu Path: Group Actions | Create Mass E-mail

2.TntConnect will bring up the "New e-mail Message for Current Group" box and automatically fill in the Bcc: box with all the e-mail addresses for your Current Group. (If a member of the Current Group does not have a preferred e-mail address, they will not be added to this list.)

3.Select "New Mail Message" to continue to your e-mail software. TntConnect will give you instructions: It is going to copy your e-mail list into your Clipboard.

4.Press the <OK> button.

TntConnect will open your default e-mail and create a new message.

5.In the Blind Copy field, hit paste (Ctrl-V or Edit | Paste) to paste all of the e-mail addresses.

6.Compose your message and send it.

Read More

Send E-mail to One Contact

Tutorial: E-mail merge


Quick Guide: E-mail Merge

While using Mail Merge for letters and envelopes can be very helpful in sharing your ministry with your contacts, sending more personalized e-mail messages can be an effective tool for communicating prayer needs and other quick updates. This tutorial guides you through creating a simple e-mail merge to a group of contacts. This tutorial was created using Microsoft Word 2007. For Word 2003, you may need to search for the buttons shown.

This topic covers how to send an e-mail merge, which sends a separate e-mail for each recipient. There is a separate topic for a Mass E-mail, which sends ONE e-mail message with multiple recipients.

Tutorial: E-mail Merge

Note about the way TntConnect handles email addresses for married contacts: If the husband and wife have separate 'preferred' email addresses, then TntConnect will generate a separate merge row for each (for example, "Dear Husband," and "Dear Wife,". But if there is only one preferred email, TntConnect will combine them into one row for the single email address: "Dear Husband and Wife,".

1.Select the group you want to send this e-mail message to. In this example, the Current Group is a list of contacts who receive regular prayer updates.

2.Select Group Actions | Create E-mail Mere

3.When the Mail Merge dialog box appears, change the document type to Form Letters (e-mail).

4.Press OK.

This opens Microsoft Word and send your contacts to be the source data for the merge. The status bar will say "Opening Document" but it is actually creating a New document.

5.Create your e-mail message.

6.Where you want the recipient's first name to appear, insert the merge code for Greeting.

a.Place cursor before the comma.

b.Press the <Insert Merge Field> button.

c.Select the Greeting field.

d.Press the <Insert> button.

7.Press the <Finish Mail Merge> button.

Select "Send e-mail Messages" from the menu. Word will open the merge box.

8.Write a subject line.

9.Press the <OK> button.

Microsoft Word will open your e-mail software and send the messages.

More on e-mail Merge

You cannot attach a document (such as a PDF newsletter) to an e-mail sent this way.

·To send a newsletter, you could use the <Create Mass E-mail> feature. This will copy all of the e-mail addresses into your clipboard, and you then paste them into the Blind Copy of your message. Then compose your e-mail message and attach your newsletter. Unfortunately, using this method you will not be able to personalize the messages.

Menu Path: Group Actions | Create Mass E-mail

Log History for e-mail messages sent.

·Once you press the start the merge process, you leave TntConnect and do not come back. To log the history for sending this e-mail message, return to TntConnect after sending the message and log the history.

Menu Path: Group Actions | Log Group History

You can modify the email greeting for any contact, or separate greetings for husband and wife, on the Address tab.

Read More

Send E-mail to One Contact


Send E-mail to One Contact

Sending an e-mail to one contact

There are two ways to initiate sending an e-mail to a contact:

1.Click on their e-mail address in the Name & Address Bar.

2.Select Contact | Send Email. When you initiate an e-mail, TntConnect will open your e-mail program and put the contact’s e-mail address in the To: box, and put your cursor in the Subject box.

Read More

Create Mass E-mail

Tutorial: E-mail merge


Giving History

Understanding a donor's giving records

Being able to see a graphical history of your donors gifts can be both exciting and encouraging.

When you select a contact in the Contact View, and are looking at the TNT Tab, there are two different places where you will see giving information:

1.At the top right of the screen, to the right of their name and address, is the Summary Data section to give you a quick overview of the selected contact's giving.

2.The bottom half of the screen shows both a list of all gifts and a graph of giving.

Giving History

The bottom section is divided into two parts. The box on the left is a list of all giving for this contact.

The box on the right is a graphical representation of their giving for the past 13 months. You can change from viewing this contact to viewing all of the contacts in the Current Group. You can also change the displayed number of months or years.

International Note: How currency is shown

There are two common concerns about currency display in TntConnect:

1.A missionary receives gifts from donors in more than one currency, but they are displayed only as one currency.

2.A missionary receives all or most of their gifts in one currency, but because they are serving in another country, the display shows the currency of the country they are in, not the currency the gifts were given.

The most important principle to understand about the gifts in TntConnect is that they are not in any currency. They are simply numbers, or "units of currency". So if you have a donor who gives US$25 and another who gives 25€ euros, both will appear as 25. It will be up to you to interpret the difference.

·If you receive gifts in multiple currencies in your one TntConnect database, the analysis tools can be skewed. For example, if you have one donor who gives US$25 while another gives 100,000 Zimbabwe dollars which may have been worth the same amount on the date of the gift, the 100,000 gift will appear much larger than the 25 gift.

·TntConnect does not have currency conversion features. If you want to maintain giving records in two separate currencies, you will need two separate databases.

·The currency symbol displayed with the gifts will be the one associated with the regional settings chosen in your Windows settings (this picture is a Microsoft Windows dialog box, not a TntConnect box). Sometimes people are confused because their Windows settings are in dollars or some other currency (by default), but they expect their TntConnect to display in the currency of their ministry.

Menu Path: Start | Control Panel | Regional and Language Options


Quick Guide: Downloading Gifts from the Web

If your organization supports web downloads, you can download your gifts directly from your organization. Many missionaries will choose to do this at the same time as they download their addresses from the web.

TntConnect will connect with your organization’s donation system if your organization supports web-download of donation data. You can do this when you are setting up your database, or at any time after your database is set up.

Tutorial: Downloading Gifts from the Web

1.Press Gift Input (or Tools | Update Gift Info)

2.Select your organization from the drop-down list and enter your login and password you use to access your donor software. TntConnect will remember your login and password for future downloads.

Tip: Account Balance with your organization

You can see if you are correctly linking with your organization during the Gift Input process. When you walk through the Gift Input screens, your Account Balance should appear at the bottom. Sometimes your ministry systems are off-line, or maybe your internet connection is not working.

If your organization does not support this feature, the Account Balance will appear as "n/a".

3.Select the date range to synchronize. The first time you download, the displayed calendar will show the earliest date available for your organization. In future downloads, TntConnect will go back about 3 weeks.

Check "Try to match existing contacts" if you want TntConnect to match downloaded contacts with existing contacts already in your database.

4.Press Download.

5.Downloading addresses and gifts from your ministry’s donation system can be a time-consuming process, especially the first time. You can download addresses separate from the gifts, or you can download address changes at a later date.

To help you stay current with partner addresses, every 30 days TNT will prompt you to ask if you want to download address updates.

Read More > Update Donor Info

6.You have to wait while TntConnect downloads the contacts from your ministry’s donation system. TntConnect will download all active donors in your file, not just the ones who have given in the time frame you selected.

7.If you have already loaded your contacts into your database, TntConnect will ask you to match each downloaded contact with an existing contact. This could be time consuming, but is one of the few time-consuming tasks you will encounter when setting up TntConnect.

8.Press the <Next> button.

TntConnect will add the contacts to your database.

9.Once TntConnect has added all of your contacts, you will also see a list of all gifts to be downloaded.

10.Press the <Next> button.

Tip: Edit gifts during download

When downloading gifts via the Web, double-click on any gift in the list to edit the gift and appeal information, add a memo, etc. You can also edit gifts later on the TNT Tab for any contact.

Read More > Editing Gifts

11.Finish the synchronization.

Finish and add all gifts to your database.

If you do not want to add the gifts to your database.

Note: Sometimes TntConnect cannot synchronize and you will have to perform the download and synchronization again. Doing so will not affect those gifts already downloaded.

Note: You do not need to worry about downloading the same gifts twice. Every gift has a unique ID number. When a gift is downloaded multiple times, TntConnect will recognize any gift ID that has already been downloaded and ignore it.

Read More

Automatic Actions for New Gifts

Tip: Gift Adjustments

By default, TntConnect goes back three weeks from your last download of gifts. So if you downloaded two weeks ago, TntConnect will go back five weeks to check for gift adjustments. Sometimes, however, your organization may adjust a gift from many weeks, or even months, in the past.

To check for these adjustments, periodically set your Start Date for gift download back one whole year. Then TntConnect will download all gifts from the past year and check your TntConnect database for matches. By doing this, you can see any gifts that are added and/or deleted.

Read More > Tutorial: Downloading Gifts from the Web

Tip: Staff Portal / Ministry Web Site

1.Click on the top banner to go to your ministry's web site or your ministry's "Staff Portal"

2.Click on the middle banner to go to the advertised event or item


Quick Guide: Adding Single Gifts

Tutorial: Adding New Gifts

If you cannot link TntConnect with your organization’s donation system, all of your gifts would be added manually. If you do this from a paper printout each month, the simplest method is to use the Gift Input Form. If you can input gifts via the web, there are several reasons why you might want to occasionally add gifts manually:

1.A contact gives you a personal gift that is not processed through your organization’s contribution system. (See below for more information on personal gifts.)

2.A contact gives you a non-monetary gift that you record as a $0 gift with a memo.

3.You receive a gift from another member of your organization via an internal transfer that does not appear in your organization’s donation system.

4.You receive checks written to your organization that you will later submit, but want to enter them in advance for thank you task and analysis purposes. TntConnect allows you to enter a gift that you then mail to your organization for processing. If that gift does not download within 30 days, TntConnect will attempt to delete it so that your gift record on TntConnect is in sync with your organization.

Tutorial: Manually adding a single gift

1.On the TNT Tab, in the gift section, right click and select "Add new gift".

2.Enter the date and amount of the gift. You can also select the currency the gift was in.

3.Assign the gift to a special gift appeal, if applicable.

4.Identify whether the gift is a personal (non-receiptable) gift; if so, you may want to add a memo describing the gift or purpose of the gift.

If the gift is personal, the letter “P” will show up next to the gift. Personal gifts will not affect the "average monthly giving" for the contact.

5.If the gift is one you are forwarding to your organization and you will download it later, check the "Available on Web" checkbox. Note that the gift information will say "Pending" until it is received from your organization.

Read More

Automatic Actions for New Gifts

Multi-Currency Features


Edit/Delete Gifts

Editing Gifts

Reasons why you may want to edit a gift:

·Assign all or a portion of a gift to a Special Ask Appeal

·Add a memo to the gift

·Identify a gift as a personal gift or not Available on Web

·Change the date of a gift (for example, to move it to a different month for your tracking purposes)

Editing Gifts

1.Right-click on the gift you want to edit and select "Edit Gift".

2.Modify any of the information as desired (appeal, memo, personal gift, currency, available on web, etc.).

Deleting Gifts

Times when you might want to manually delete a gift (among others):

1.It was a personal gift that you decided you did not want to include with the contact’s other gifts.

2.You manually entered a gift that was later processed through your organization’s donation system but then posted to your TntConnect as another gift (a duplicate gift).

Auto-delete gifts

When you manually add a gift before forwarding it to your organization, you receive the benefit of having TntConnect automatically create a Thank You task if one applies. If that gift is not processed within 30 days, TntConnect will alert you and attempt to delete the gift automatically.

This would indicate that either:

1.The gift was already processed and posted to your TntConnect but for a different amount. In this case, you should check the donor's gift list to see if the gift is there and why it was duplicated.

2.The gift was not processed and may have been lost or credited to the wrong missionary. In either case, you should follow up with your organization.

Read More

Downloading Gifts from the Web

Adding Single Gifts

Create and Use Special Gift Appeals

Manual Gift Entry Form

Dealing with Gifts Reference Guide


Multiple-Currency Features

TntConnect is ideal for use by missionaries who receive gifts in more than one currency. This help topic gives an overview of all of places in TntConnect where multiple-currency features are present.

Enable multiple-currency features in Tools | Options | Currencies

Places where multi-currency features are used (when the feature is enabled in the Options).

Contacts View

TNT Tab

·Set the default currency (but you can still select a different currency for any specific gift)

·In the Gifts box, the displayed amount will have the currency associated with it.

·When adding gifts, you can enter the currency of the gift.

·On the giving chart, you will see the total for all of the giving, separated by color. You can click on the currency code to change the totals to the selected currency, plus other options.

Export Current Group

·In the field list, you will see exportable fields specific to the base currency (all gift fields converted to the base currency at the current exchange rate) as well as the tendered currency and tendered amount for the last gift the donor gave.

Tools Menu

Contribution Report

·Can filter by currency, or convert ALL donations displayed into any selected currency

Tools | Manual Gift Entry Form

·You can select the specific currency you want to enter gifts for. This is particularly helpful when you receive reports for each currency separately (e.g., from different country offices).

Analysis View

Weekly Coach's Report

·If you use the Weekly Coach's Report (on the Analysis View), the weekly report includes a separate line for each currency and the relative portion of that currency towards your goal.

·Of particular note is that even though TntConnect only manages the current exchange rate of any currency (and not the exchange rate at the date the gift was received, or the date it was transferred to your local ministry, your bank, etc.), the Coach's report DOES store the exchange rate for that week. As a result, even if you view this report weeks or months later, you will see the exchange rate used at the time to create the report.

Analyze By... charts

·You can now select Currency as one of the options for your analysis charts. When you select Currency, the columns will show the amounts given in each currency


Manual Gift Entry Form

The Manual Gift Entry Form enables quick entry of gift for those users serving in ministries which do not have automatic download and do not receive a file from their organization. Indeed, it is this feature that makes TntConnect particularly useful for any missionary, in any organization. In alphabetical order it lists all partners who have given in the past 13 months.

Menu Path: Tools | Manual Gift Entry Form

The Manual Gift Entry Form provides a list of all contacts who have given in the past 13 months. If a contact has given their first gift this month, their name will appear above the dashed line. (If there are no gifts in the current month, the form—shown below—will be blank, so you can enter the gifts.) You can enter gifts specific by currency.

This form is most likely to be used by a missionary whose organization does not have web download available and sends the missionary a printed report. This form is designed for quick entry of an entire month's donations. When a missionary has no gifts for the month yet (for example, they only enter gifts once per month), the Gift Input Form will have no amounts, just recent donors. This will allow for quick entry of donations.

If you have not entered gifts for the month, you can press this button to duplicate all gifts from the previous month. This is particularly helpful when you receive roughly the same gifts every month (e.g., via electronic funds transfer). You can add/remove any gifts as needed.

Since your list will only include those who have given a gift in the past 13 months, you may need to find an existing contact to add a gift. Select a contact from your database to add to the Gift Input Form. Note: This does not add contacts to your database.

Duplicate the line you currently have selected, to add a second gift for the selected contact

If you receive printed donation summaries from your organization, it is likely you will receive these after the month end. In that case, you can select a different month to input gifts.

Read More

Automatic Actions for New Gifts


Dealing with Gifts using TntConnect

Suggestions for dealing with different types of gifts (financial and non-financial).

Gift Type

Description

Ideas on recording them in TntConnect

Gifts from pledged donors (PARTNER-Financial)

Regular Gift

In fulfillment of a pledge

·Do nothing! TntConnect handles this one perfectly.

Extra Gift

Less than the partner's normal pledge amount

·TntConnect will not recognize this as an EXTRA gift but will instead create a task to "research the gift which is LESS than the regular amount".

·If the donor sent/gave you the gift directly, record it in TntConnect using Add Gifts before forwarding it to your organization.

Extra Gift

MORE than the partner's normal pledge amount

·If donor is current on their pledge, TntConnect will recognize this as an EXTRA gift and automatically create a Thank You task.

·If donor is behind on their pledge, TntConnect will assume the donor is making up for missed gifts.

·If the donor sent/gave you the gift directly, record it in TntConnect using Add Gifts before forwarding it to your organization.

Recontinuing Gift

Regular partner gives again after missing 2 months or more since their last gift was due

·TntConnect will typically recognize this as a Recontinuing gift and automatically generate a Thank You task.

·You can change the length of time for the automatic action in Tools | Options

Sporadic Gifts

Pledged donor who frequently misses their frequency. For example, they are a monthly partner but only give seven times per year.

This is a difficult situation. You have three options, but none work perfectly:

1.Keep them as a PARTNER-Financial and accept that their average monthly gift will be below what their pledge monthly should be; also, you may get a RECONTINUING thank often. (Better for infrequent missed gifts.)

2.Mark them as a PARTNER-Special since they are not consistent enough to be counted as a Pledged giver. Then you will receive a SPECIAL thank every time they give. (Better for frequently missed gifts.)

3.Mark them as a PARTNER-Financial, but make their monthly pledge equal to their approximate average monthly gift rather than their stated pledge amount. (Helps keep average correct, but results in many auto-tasks.)

Split Gifts

Gift is part pledge, part special.

·You can only split a gift IF the gift was given in response to an Appeal.

·Split the gift on the Edit Gift screen, telling TntConnect which portion is pledge and which is special, as well as which appeal it is associated with.

Gifts from anyone who is not a PARTNER-Financial

Special Gift

Of any amount

·Do nothing! TntConnect handles this one perfectly.

Other gifts (Could be from any contact, including pledged partners)

Personal Gift

Typically cash or check made out to missionary.

·If your ministry has limits on personal gifts, make sure this gift falls within those guidelines.

·You can add the gift using Add Gift (in the Gifts list on the TNT Tab). Be sure to check the "Personal Gift" box.

Non-Web Gift

Internal Gift from another missionary

A gift that is part of your support, but for some reason is not processed by the donation system that TntConnect connects to.

·Some gifts may be processed by your organization but not appear in their gift download (for example, non-cash gifts that are receipted but not processed in their donation system).

·Account transfers from other missionaries within your organization may be processed in your ministry's accounting system, not its donation system. Therefore, they will not download like other gifts.

·In both cases, manually enter the gift using Add Gift. Uncheck the "Available on Web" box.

·If the account transfer is a recurring gift, you may want to set up a recurring task to remind you to enter it.

Tangible Gift

Such as a birthday or wedding present, a vehicle, or anything else that is not money.

·The best way is to use the "Present" task type. This allows you to use the powerful history search/filter features to find presents in the future.

·You could enter this using Add Gift (on the TNT Tab), and keep the amount as $0. Then write a description of the Gift on the Memo line. This keeps the gift in your Gifts list on the TNT Tab.

·If the gift is significant (for example, a vehicle), then you may want to add a line in the top of your Notes tab indicating this, so you will remember it when you select this contact.

Gifts given FROM you to a ministry partner

Any gift

·Any time you send a gift to a ministry partner, whether it is a token gift related to a recent ministry project, a baby or wedding gift, etc., you should record it using the Present task type in your History tab.

Other Gift Issues

Deleted Gift (deleted by TntConnect)

During the Gift Input process, TntConnect alerts you it is going to delete a gift already in your database.

This could be caused by several different things. You will have to figure out which one at that moment:

·You manually entered a gift that was not available on the Web, but forgot to uncheck "Available on Web". TntConnect automatically deletes any "Available on Web" gift that does not post within 45 days.

·You manually entered a gift and forwarded it to your organization, but it was never processed and/or credited to your account. OR, you entered it for the wrong amount and TntConnect did not recognize the web gift as the same one. Follow up with your organization.

·Your organization adjusted/corrected/deleted a gift you already downloaded. TntConnect is simply synchronizing your database to make sure it matches.

Deleted Gift (deleted by you)

You deleted a gift, but it keeps reappearing when you do a Gift Input.

·You cannot delete a gift that appears in your organization's donation system. Only your organization can modify gifts in their system.

·Sometimes this occurs when you have a donor who gives via a church or foundation, and then manually delete the gift. Again, this means TntConnect's gift record will not sync correctly with your organization. A better way to resolve this is to enter a negative gift for the church/foundation (not Available on Web), then manually enter the gifts for the actual donor (not Available on Web).

Gift Maintenance

Annual Sync adjustment

·Because TntConnect by default only goes back about 3 weeks from your last Gift Input, this means that TntConnect will not catch adjustments your organization makes to gifts older than that time frame.

·Once a year or so, it may be helpful to make your start date a year back and re-sync all the gifts you received in the last year. You might be surprised at the adjustments you see!


Contribution Report

Video: Contribution Report

The "Contribution Report" is a table of your gifts and offers a number of different options for types of gifts shown and time period displayed.

The Contribution Report shows the total giving by donor, per month. It is possible for the total to include multiple donations.

The default display is 13 months, but you can change either the number of months or the time periods displayed (quarterly or annually). Note that you can only go back in time to the present; you cannot select a historical time range, such as 1998-2001.

The Contribution Report offers several helpful filters. (Press "Update" after selecting some filters.)

Include gifts synced to Web | Gifts downloaded from your organization.
Include gifts not yet synced to Web (PENDING) | Gifts you received then forwarded to your organization. This can help you verify that gifts have been correctly recorded by your organization.
Include non-Web gifts | Gifts you recorded in TntConnect that will not be matched by TntConnect when you sync with your organization. (Generally only used by missionaries whose organizations cannot sync their donations with TntConnect.)
Include personal gifts | Can be helpful to ensure that you do not exceed your organization’s personal gift limit.
Sort by last gift date | If you check this box, the donors will be displayed in order of their last gift. This helps you see lapsed donors more quickly (donors who have not given a donation recently). If this box is not checked, the donors will be displayed alphabetically.
 | Runs the report again to display the changes you requested.
 | Add other Contact fields to your report before exporting.
 | You can export this report to a file or to Excel.
Designation drop down | (If TntConnect Pro is turned on in Tools | Options.) You can select one specific designation to view in the Contribution Report. When you select a specific designation, the donors will still be displayed in order of their most recent gift in your database, even if that gift was not given for the displayed designation.
Current Group | You can filter the Contribution Report to display only the Current Group of contacts that is present when you ran the report.
Multi-currency display | The Contribution Report offers two currency-specific options: 1.You can display all of the gifts converted to the currency displayed in the drop-down list. 2.You can display only the gifts in the displayed currency.

Tip: Contribution Report

The Contribution Report is good for more than just seeing a chart of your gifts or exporting them to Excel for analysis.

Use the report to ensure that gifts you sent it in have been processed (uncheck gifts that are already synced to web). Or see personal gifts, to see how you are in relation to your organization's personal gift limit.

Read More > Contribution Report


Using Campaigns and Promises

TntConnect has robust campaign and promise tools. These tools can be useful to an individual user, but they also provide powerful features for local teams and even small organizations. Here is a testimonial from one user:

"I use TntConnect to manage more than 75 active campaigns for our ministry, presented at six major events for potential partners. The campaign and promise tools allow me to give almost instant answers to my organization leadership about promises, fulfillments of those promises, and many more things. I cannot imagine using any other tool to manage corporate fund development."

Campaigns are found on the Campaigns menu and on the Campaigns tab in the Contacts View:

Manage Campaigns | Opens the Campaign tool where Campaigns can be added and edited, totals viewed, and related contacts displayed.
Promise Fulfillment Tool | Display a list of all contacts and the status of their promises
Match Gifts to Campaigns | A screen that allows you to see all gifts that are not linked to a campaign, so that you can easily link them in one place instead of on each contact individually.
Campaign Builder | Launches the Partner Pyramid to create a complete campaign strategy.

Campaigns tab in the Contacts View

Campaign Options (in Tools | Options)

Campaign gifts count toward pledge fulfillment

By default, gifts linked to a campaign do not also apply to pledge fulfillment. This impacts how average giving and other giving totals are computed.

Enable Promise Tracking

For the average missionary user, gifts given in response to campaigns are not fulfillment of promises (that is, they are given immediately in response to some sort of special gift appeal). But for those who use TntConnect in a fund development environment, it is common for potential partners to give a Promise to a campaign and then fulfill it at a later date.

Campaigns indicate what the donor is giving towards

TntConnect can be used to not only track campaigns and promises, but even the allocation of gifts given to campaigns. One significant application is to link gifts for a child sponsorship ministry. This is not covered in detail in the help manual, but unlike a regular campaign the donor often does not pick the recipient. This tool enables a ministry to take pooled gifts and permanently link individual gifts to a specific child.

When this tool (commonly called Allocations) is turned on TntConnect offers several features:

·Prompt the user when some of their gift is not linked to a campaign

·Automatically link incoming pledges to a campaign when the partner's gifts equal the campaign amount (this is particularly helpful when there is a high volume of campaign fulfillments, which is common in a child sponsorship situation)

·Offers a mail merge option in the Campaigns to enable easy creation of newsletters to sponsors

·Offers an "Apply Campaign Pledge(s)" button in the Edit Gifts area to make it easy to link a gift to a pledge.

Default goals for new campaigns

Many missionary appeals do not have specific goals while others, especially in a fund development environment, have clear goals for either one-time/special gifts or recurring monthly goals (whether the commitments are monthly or any other time frame).


Quick Guide: Create and Use Campaigns

A campaign is any special ask effort. In fact, for many years Campaigns were called "Special Gift Appeals" because the feature was focused on the tasks and giving responses to a specific ask. Recent releases of TntConnect have significantly expanded the powerful features which led to the name change. A campaign can be so much more than just a "special gift appeal".

Creating and using campaigns is one of the more complex features of TntConnect, but it is also one of the best kept secrets. The easiest way to describe all of the appeals components and tasks is to walk you through an example of creating and using an appeal, including receiving and recording gifts.

Because campaigns can be complex, this help topic is intended to give an overview of the basic features but not be a comprehensive explanation.

Tutorial: Create and Use a Campaign

1.Create the Campaign (Campaigns | Manage Campaigns).

2.Press New Campaign.

Note: You can also Inactivate a campaign by unchecking the Active box as shown above.

3.Enter the name of your appeal; for easier sorting later, you may want to put the year and month first, such as "2013-12 Year-end Ask". (By default, TntConnect sorts campaigns by most recent activity, so that past campaigns do not show up at the top just because they are alphabetical.)

Note: The Campaign box has a lot of options that you can use with campaigns. For example, you can include the begin/end date of the campaign, a Category you decide, and a photo/description of the campaign. For this tutorial and for most individual users, only the Name is necessary.

4.When you send your letter, use a Group Log History to record sending the Support Letter. Select the special gift appeal on the Details tab.

5.When the gifts are downloading from the web, double-click on any gift that you know is a Campaign response, assign the gift to the campaign there; or, if you are manually entering the gift, select the campaign when entering the gift. In both cases, if the appeal is assigned before the gift is in your database, then the automatic thank you will say "SPECIAL" gift.

If the gift is already in your database, you can Edit the gift and assign the campaign later. Alternatively, you can select the gift from the Gifts list on the TNT Tab. (The advantage of doing during the download is that the automatic thank you task will always mark as a SPECIAL gift and include the name of the campaign in the task description.)

Review Special Gift Appeal results

One of the great benefits of campaign tracking is that you can see God's provision for your special gift appeals over time. By going to Tools | Manage Campaigns, you can see every campaign you have run, how many letters went out, how many gifts were given, and the total of those gifts.

Exporting to Excel:

The Appeal Tracking box has an Excel button that performs two different functions depending on what you are doing at the moment.

No campaigns selected | Export the list of campaigns and the summary results to Microsoft Excel
Appeal double-clicked, History tab showing. | Export a list of all appeal recipients.
Appeal double-clicked, Gifts tab showing. | Export a list of all gifts given in response to the appeal.

You can also export appeal giving trends to Excel.

1.Press View Giving Trends

2.Select the Campaign(s) you want to export.

3.View the results, then press the Excel button to export.

Amount in campaign column | The amount of this contact's giving in response to the campaign.
.00 in campaign column | You sent a letter to this contact, but they did not give a gift.
Blank in campaign column | You did not send a letter to this contact.

Other Tips on Campaigns

·When you select Manage Campaigns, you have two view options: "Normal View" and "Advanced View". Normal view displays 9 columns and Advanced View displays 22 columns. This does not impact what you can do with campaigns, only what you can see.

·You can control some of the defaults for Campaigns in Tools | Options | Campaigns.

Read More

Automatic Actions for New Gifts


Quick Guide: Create and Track Promises

A Promise is a commitment made to a campaign in advance of the gift being given. These are often used in a team or corporate fundraising environment where proposals are given at an event and promises for future gifts are made.

Promises can be committed over time, but the fulfillment is often not directly related to the timing. Promises can also be made by pledged partners who are promising to increase their regular giving by a specified amount.

Promises are added on the TNT tab for the contact who is making the promise. But the Campaign is created in advance in the Manage Campaigns box.

Tutorial: Create and Track Promises

1.Create the Campaign (Campaigns | Manage Campaigns).

2.Select the contact who has made a promise, and right-click in the Gifts box. Select Add new promise.

3.Enter the amount of the promise and the campaign this promise is linked to.

You can enter the date of the promise and the "Due By" date, if the partner gave a date to fulfill the promise. No tasks or other features are related to these dates; on the Promise Fulfillment Tool (described at the bottom of this topic) any promise that is unfulfilled past its due date will appear red.

You can also Apply this promise to gifts already given. If you press the Apply button, TNT will display gifts this partner has already given and you can select them to link to this promise.

When a promise is added, it will appear highlighted in yellow in the Gift list:

4.When the gift is given, you can link the gift to the promise in the Gift Details box. You can do this when a gift is downloaded (by double-clicking on the gift in the download list) or when the gift is manually entered. You can also apply a gift to a promise after it is recorded.

1. Enter the amount of the gift

2. Select the Campaign this gift is given in response to

5.Press the Advanced button to expand the gift box and apply the promise.

In a very active fund development environment it is possible for a partner to have more than one outstanding promise. For example, if they came to an event with multiple opportunities, they may have made promises for more than one campaign.

The "Apply to Promise" will ONLY display a promise for the campaign listed at left. This prevents you from applying a gift to the wrong combination of campaign+promise.

6.Click OK. The gift list will now update with this promise.

This gift fulfilled half of the partner's commitment, so the promise is now 50% complete and the promise bar has been updated. When the promise is fulfilled, the promise row will go white and the text gray:

Review all promises

In addition to seeing promises in the Gifts list, you can review all promises for any individual contact on their on the Campaigns tab, or for all promises using Campaigns | Promise Fulfillment Tool.

Individual Contact's Promises

As seen in the Gifts list:

As seen on the Campaigns tab in the Contacts View:

Note: If this contact was linked to a Campaign via the Campaign Builder, that link will appear on this tab also, even if there are no associated gifts or promises.

All Promises (Campaigns | Promise Fulfillment Tool)

You can review the amounts given and remaining for each promise. Any promise that is past its due date will appear red in this list.


Quick Guide: Using the Campaign Builder

Note: The Campaign Builder is a powerful tool, and this help topic does not attempt to explain all of the complexity behind it. The best way to learn about the Campaign Builder is through trial and error.

The Campaign Builder helps you build a tiered campaign based on the past giving of a group of contacts (or all contacts).

The Campaign Builder works on the principle of the "Partner Pyramid" or the "Rule of Thirds", which suggests that giving to your ministry can be divided into three groups of contacts, with the most generous givers being the smallest in number:

Although this is not a perfect science, the Campaign Builder will take a list of contacts and divide it into four groups based on the Rule of Thirds. If that sounds weird, look at it this way: The Campaign Builder will take a list of contacts and divide them into four groups, the first three representing one-third of total giving, and the "fourth third" as "prospects", those who have not given before and cannot be categorized.

The examples in this help topic were taken from an active sample database used for this documentation, so your numbers of contacts and amounts will vary significantly.

In our sample database we have 168 contacts we are planning to contact for this campaign, and their estimated capacity (see below) is approximately $93,500.

How is Estimated Capacity computed?

"Estimated Capacity" is computed automatically based on each contact's highest giving year of the past three years (or any time frame you later choose). TNT takes each contact's estimated capacity and combines them all, then divides the list into roughly one-third. The thirds will not be exactly equal because the partner between each tier will affect the amount of that group's total capacity.

Here is how the pyramid for this example appears:

Level | # of Contacts | Combined Giving
Top-level | 11 | $31,940
Mid-level | 22 | $30,781
Entry-level | 90 | $30,856
Prospects | 45 | $0

Once the Campaign Builder is selected, you can then "Build the Campaign" which will

1.Create an Exclusive Saved Group for the entire campaign,

2.A nested saved group for each of the four levels,

3.Assign the contacts into the appropriate group.

Tutorial: Use the Campaign Builder

1.Start by selecting Campaigns | Campaign Builder. By default the Campaign Builder will use the contacts in the Current Group only. TntConnect automatically generates the campaign tiers based on the demonstrated capacity of each contact (that is, what they have actually given over the past three years).

See the description below for what the buttons and options on this screen do.

2.Press Build Campaign.

3.TntConnect opens the New Campaign box for you to create the Campaign name and any other pertinent information.

4.Press OK and TntConnect will build the Saved Groups

5.Go to the Groups View to see the Campaign Group, the nested saved groups for each level, and the contacts assigned.

Notice that the 1 - Top Level group has the same 11 members as shown above in the Campaign Builder.

6.By selecting any contact in this group, you can see their involvement in the Campaign on the Campaigns tab.

As you log appeals you send related to this campaign, or link tasks or promises, all of these numbers will appear in the columns to the right. At the beginning, all of those columns will be blank as shown above.

Other things you can do on the Campaign Builder screen

·You can adjust the capacity amounts that sets the level. "Minimum Capacity" is the one-third amount TNT computed automatically, but you can adjust it.

·


Lookups

Navigation: »No topics above this level«

Lookups: Show me contacts who...

 Print this Topic Return to chapter overview

Quick Links in this topic

Basic lookup concepts

2 Most important things to know about Lookups

The Lookup dialog box

Relationship to the Current Group

Controlling the Sort Order of a Lookup

What is a Lookup?

Video: Using Lookups

Video: Lookup Donors

When using the database, there will frequently be a need to view one or more contacts who share a common attribute. Here are some examples of contacts who may make up just a portion of the database:

·Contacts who are donors (that is, have given a gift of any amount)

·Contacts who attend a certain church

·Contacts who live in a certain city

·Contacts who are also married

Lookups are useful in preparing reports, editing contacts, creating Saved Groups, mapping, etc.

Lookups always change the displayed list of contacts (that is, the "Current Group"). You can always lookup everyone again by pressing the Lookup Everyone button:

Basic Lookup concepts

Read More > Tutorial: Create a Basic Lookup

·When you perform any lookup, the resulting list of contacts is the Current Group.

·The Current Group is always the result of a lookup.

·Lookups by nature are immediate. When a lookup is performed, it returns contacts that meet that criteria at that moment. A lookup on gifts received would be different one month than it would be the next month.

·A Successive Lookup is one where you do a lookup (such as all contacts in a city), then do a lookup within that lookup (such as only the donors in that city). See the table below on Relationship to the Current Group to see the four ways you can control the returned list of contacts.

·Default Lookup upon opening TntConnect. When the database is opened, a lookup is performed immediately. The default lookup is Lookup | Everyone, and the Current Group then is all contacts in database. (You can change your Default Lookup in Tools | Options | User Interface tab.

Everyone | All contacts in the database.
Relevant Contacts | Decision is not No. Includes anyone whose TNT Phase is anything but <Not Interested> or <Never Ask>), anyone who is a newsletter recipient, and the <Me> contact.
Newsletter List | All newsletter recipients and the <Me> contact.
Current Lookup | Whatever the Current Lookup is at the moment this menu item is chosen can be saved as the default lookup. You can create your own favorite lookup, then have TntConnect run that lookup every time you open TntConnect.

The 2 Most Important Things To Know

1.Doing lookups cannot harm your database. Use trial and error to learn about them.

2.Lookups answer "Who" questions

·Who should I call for a decision right now?

·Who should I call to make an appointment with?

·Who should I call when I go to Vancouver next week?

·With whom do I have an appointment scheduled?

·Who gets my newsletter?

Lookups do not answer "How much" questions

·How much monthly support do I have?

·How much have support have I received this year?

As a new staff member, your list of Who? questions would be fairly straightforward. But for senior staff, the number of possible combinations could literally be in the millions. For example:

·Who supported our ministry between 1999 and 2001 and not since and gave more than $3000 but never more than $500 in a single gift and is married?

Lookups Dialog Box

Some lookups run immediately when selected from the menu. But most lookups bring up the Lookup Contacts dialog box so that the lookup criteria can be defined.

Relationship to the Current Group

When performing a lookup, the software needs to know how the results will impact the Current Group.

Replace the current group | Queries the entire database and displays a new group. Or, "Ignore the current group, and out of all contacts in my database, only show me those who meet 'this' criteria.
Lookup within the current group | Queries the Current Group and displays only those contacts that meet the criteria from the Current Group. Or, "Using only this current group as a starting point, now show me contacts who meet 'this' criteria."
Add to the current group | Queries the entire database, but maintains the currently viewed group and combines the two lists. Or, "Keep this same current group, but add only the people who meet 'this' criteria."
Take away from the current group | Queries the Current Group and removes those contacts that meet the criteria chosen. Or, "Lookup this same group, except, take away contacts that meet 'this' criteria."

Sort Order

There are two ways to control the sort of a lookup. Since alphabetical is the most common, you can sort the current group alphabetically just by right-clicking in the list.

You can customize the sort from there as well, or at any time while creating a Lookup:


Quick Guide: Create a Basic Lookup

The number of potential lookups is infinite, so it is difficult to teach all the nuances of Lookups. Trial and error is the best way to learn about Lookups. This tutorial is designed to acquaint with the basic components of a Lookup.

Tutorial: Create a Basic Lookup

This tutorial is designed to determine the number of contacts who live in Metropolis, and how many of those contacts are donors.

1.Menu Path: Lookup | City

2.Enter the city in the <Value> field.

Notice that the selection option at the top is "Replace the Current Group". This means TntConnect will look for this city as the Mailing City for all contacts in the whole database.

3.Press the <OK> button.

4.Notice that the Current Lookup displays the criteria and the number of contacts meet this criteria.

5.Menu Path: Lookup | By Giving

This is to narrow the list to donors only. Change the relationship to <Lookup within the Current Group> so that the Lookup searches for donors in that city.

6.Press the <OK> button.

Note: Because the Lookup is <For Giving>, TntConnect is automatically looking only for those contacts who have given a gift. Therefore, it will check for any gift amount and any gift date even if all of the boxes are blank.

7.Note the additional criteria in the Current Lookup. And notice that the Current Group shows the number of contacts who meet all of the criteria.


Quick Guide: Successive Lookups

Successive Lookups

Multiple lookups can be run in succession to narrow down the results. For example, successive lookups could be written to find just donors, then among those donors who live in a certain city.

Tutorial: Writing a Successive Lookup

In this example, we want to find all donors who have given at least 100 in the last year and live in a certain city.

1.Lookup all donors in the city.

Menu Path: Lookup | By Field

Relationship | Replace the current group
Field | Mailing City
Comparison | begins with or equal to
Value | enter the name of the city

Press the <OK> button.

The <Current Group> is now all contacts whose mailing address is in that city.

2.Find within that group those donors who have given 100 or more.

Menu Path: Lookup | By Giving

Relationship | Lookup within the current group
From | Enter the start date (such as January 1)
To | Enter the end date (such as December 31)
From Amount | 100
To Amount | Leave blank. This tells the software to find any amount above 100.

Result

The Current Lookup shows two filters and the resulting Current Group.


Lookup Favorites

Lookup Favorites

Although most lookups will be used once and then not again, any Lookup can be saved as a favorite. Once a Lookup is added as a favorite, it will appear on the list in the menu.

Menu Path: Lookup | Favorites | Add Current Lookup to Favorites

Lookup Category example

Renaming or deleting favorites

Menu Path: Lookup | Favorites | Edit Lookup Favorites

Favorites can be modified (name or category) or deleted from the Lookup Dialog Box.


Building Relationships: Tasks & History

“The plans of the diligent lead surely to advantage, but everyone who is hasty comes surely to poverty.” ~Proverbs 21:5.

TntConnect offers two different ways to view tasks and history.

1.View items individually or for the Current Group on the Tasks/History tabs in the Contact View.

2.View all tasks and history for all contacts using the Task View and History View. In both of these areas, you can filter the list to see only relevant results.

The tasks and history tabs are in the Contact View and show the tasks and history for the selected contact or the Current Group. In most cases, you will only view tasks and history for a selected contact.

Task Tab

For many missionaries, most of their scheduled tasks are created automatically by TntConnect in response to gifts given. The primary tasks that you would typically schedule would be appointments (so they appear on both the calendar and the task list), and call backs where you specified a date and time for the call.

If you are calling groups of people (for example, everyone whose TNT Phase is "Call for Appts"), then you do not need to schedule a task for them, since their TNT Phase already implies they need a call).

History Tab

Tasks View and History View

Tasks View

History View

You can filter your tasks or history by date range, task type, or description. On History, you can also "Combine Group History Items"; that is, display as one history item all history that was created using Group Log History.

Powerful history tools are at your fingertips with the History filters

Although both the Tasks View and History View use these same filters, you are far more likely to use these powerful tools when reviewing your history.

Filter by Date Range

You can auto-filter by date using any of the options, or select any date using the Custom date range.

In the Tasks View, the default date range does not include future tasks. This allows you to schedule tasks in the future, but not have them clogging up your current task list.

Note: If you uncheck one of the dates on the date range filter, TntConnect will filter infinitely in that direction. For example, you do not need to select a date way back in time to review your oldest history. Just uncheck the first date box, and the filter will capture all history from the first available date until the "To" date (the second date):

Filter by Task Type

By default, TntConnect displays all tasks for the selected date range. If you want to see tasks/history of specific task types, check just the task type(s) you want to view.

Filter by Description

At the top of the task/history list is a long box. When you type anything in that box, it turns red, and then filters the list of tasks/history by the text you have written. This filter searches all task/history descriptions, the notes inside those tasks, and the task Type as well; it is a dynamic filter, meaning it filters your whole displayed list as you type each character.

Example. If you select to filter by the Task Type "Thank", you will only see tasks/history that used the task type of "Thank". BUT, if you type "(Thank)" in the description filter, you will see ALL tasks/history that have the "Thank" checkbox checked, whether that Thank was a call, email, text, etc. The same applies to the word "(Challenge)", since any task/history can be marked as a "Partnership Challenge".

View Details

TntConnect records the last Appointment, Call, Thank, Letter, and Pre-Call Letter. For that reason, it helps to be consistent about which task type you are using when logging history for a contact. You can view the Gift Details on the TNT tab and the History Details on the History tab, and access this pop-up box by pressing Ctrl+D.

Data Changes

TntConnect logs when you perform certain actions, such as adding a new contact, changing a contact field value, updating a pledge, or adding/removing from a group. This automatic logging can be very helpful when you find yourself wondering when you made a change. And it is particularly helpful in a shared database or in a fund development situation where many users may be making changes. In most cases, the Data Change includes the name of the user logged in when the change was made.

Here are the types of changes that TntConnect logs:

·A history is logged when a new contact is added.

·A history is logged when changes are made to a contact, including recording which fields changed and what the old and new fields are.

·A history is logged when a contact's pledge is changed, along with the change to the pledge. The log includes a large plus (+) or minus (-) sign as well as indicating the old and new pledge amounts.

·A history is logged when a contact's notes are changed, showing each line added or removed.

·A history is logged when a contact is added to or removed from a saved group (as this can create a substantial number of logs that may not be helpful to you, this one logging activity can be disabled in Tools | Options | User Interface).

Because these data changes can be numerous but also are not "relationally significant" (such as appointments, thank yous, and phone calls are), you can easily hide data changes both on an individual contact's history log as well as the History View:

Hide Change Logs on the History Tab:

Hide Change Logs on the History View (bottom right of screen):

NOTE: You can also undo a data change by right-clicking on it and selecting Revert Data Changes.

Read More > View Details


Task Types

Task Types

"Task Types" are used for both tasks you have not completed (the "scheduled tasks") as well as the ones you have completed ("history"). Most of the time, tasks are not scheduled. For example, because you can use the lookup "Call for Appointments", many missionaries will not actually 'schedule' a task to call contacts. The best use of a task list is for the tasks you must complete, such as appointments that are scheduled, follow-up calls you promised you would make, thank yous that you need to write, etc.

Primary Task Types ("The Big 5")

Appointment

Typically a face-to-face visit where you shared your ministry with a potential partner. Or, could be a visit with an existing partner where you shared a ministry update. This could also be a phone appointment or even an online appointment. The basic principle is that an appointment is a scheduled and intentional meeting to share your ministry with a contact.

Completed appointments are very relationally significant and do not go gray after 3 years.

Call

Any time you dial the phone to reach a contact.

·If you make a call to thank a contact, use the Thank task type instead. (With TntConnect, you can record any history as a "Thank" regardless of the method you used to do the thank. But you may want to label it as a "Thank" task type anyway.)

·If the call is in lieu of an appointment (for example, the contact is in another location and you cannot visit them personally), you may want to use Appointment instead.

Completed calls are very relationally significant and do not go gray after 3 years.

E-mail

Any time you send an e-mail to a contact.

·If you send an e-mail to thank a contact, use the Thank task type instead.

Letter

Any time you send a personal letter to a contact. Support letters (pre-call letter, reminder letter, and support letter) have their own task type because of the nature of those letters. Also, because using the "letter" task type updates the "Last Letter" field, it is best to use the "Letter" task type only for truly personal letters.

Thank

To thank the contact for a gift, for praying, or just for being a part of your ministry team. Note: This task type implies a 'letter', but it could also be an email. Also, you can record any history as a Thank by checking the box on the Details tab.

Newsletter Task Types

Newsletter

E-Newsletter

Because newsletters can be sent by mail or by e-mail, but neither represents a very personal communication, using this task type allows you to separate your regular mass mailings from more personal communications. You can also change the view of your History to exclude these mass mailings by clicking the "Hide Mass Mailings" check box. This check box appears on both the History Tab (in the Contacts View) and on the History View.

More on Newsletters

Messaging Task Types

Facebook

Text/SMS

MailChimp

What's App

These are for your reference when logging history.

TntConnect has an integration with MailChimp, but that is outside the scope of this help manual. Read this FAQ on MailChimp.

Other Task Types

Note

If your organization supports this feature, when a donor update is logged, TntConnect will automatically record a "note" indicating the change that was made.

Because a "Note" reflects an automatic action from your organization, this type does not appear as an option when scheduling a task.

To Do

This task type identifies that you completed some action, but it may not have been directly related to the contact. Some common To Do tasks include:

·Updating an address, phone number, or e-mail

·Sending a brochure or some other ministry materials

·Recording a change in a partner's pledge amount and/or frequency

·Recording a casual encounter with a contact. For example, if you see a contact while visiting your home church. This type of interaction is not typically regarded as an "Appointment".

·Recording a change in a contact's personal information, such as a spouse death, marriage, employer, etc.

Unscheduled

Visit

Still face-to-face but not as relationally significant as an Appointment, the Unscheduled Visit is a great way to record that you bumped into a partner at church, the mall, in the airport, etc.

Completed Unscheduled Appointments are very relationally significant and do not go gray after 3 years.

Unscheduled Appointments—as their name implies—cannot be "Scheduled" as a task.

Present

When a partner is truly committed to you, they often express that commitment in ways more than just financial. For example, many donors will give wedding and birthday gifts that are not monetary. Conversely, you may give gifts to your partners as an expression of gratitude—and a reflection of the fact that you just love them! The Present task type is designed to reflect these non-financial gifts.

Note that a Present task is automatically flagged as a "Thank". This is because a present gift is typically generated out of the heartfelt thankfulness we have for our partners.

Pre Call

Letter

Used to identify a letter you send to tell a contact that you will be calling. Typically this means you will be challenging the contact to give or make a decision of some kind, so this letter is designed to prepare the contact for your call.

Reminder

Letter

You may find it helpful to send a letter to a semi-annual or annual partner in advance of their gift as a gentle reminder.

Support

Letter

A Support Letter is typically sent to contacts who are already partners, but whom you are asking using a special gift appeal. Or, in other words, the primary purpose of the letter is to ask for funding.

Note that Support Letters are typically mass mailings. However, unlike newsletters, these mass mailings will not hide when the "Hide Mass Mailings" button is checked.

Read More

Read More > Tasks & History

Read More > Color Coding


Quick Guide: Log History

Tutorial: Log History

1.On the History Tab, press the Log History button.

2.Select the task type (such as Call, Letter, etc.)

3.Select the result (Attempted, Done, and Received).

4.Select the date and time if different. TntConnect will offer a time for certain time-specific task types (such as Appointment, Call, E-mail, and To Do) but not for others (all types of Letters).

5.Write a meaningful description—for when you look back months or years later.

6.If this item is related to a special gift appeal, select the appeal from the Appeal drop-down list on the Details tab.

7.Assign any of the appropriate details:

·If you are married or work in a team environment, select the User who performed the task.

·Share with Support Coach adds this item to the weekly update (on the Analysis View).

·Define the Purpose. This is a great feature because sometimes a "Call" is actually a "Thank".

(By default, "Newsletters" are tagged as Mass Mailings. "Thank" and "Present" are marked as Thank.)

While Appointments are not marked as "Partnership Challenge", Appointments have the Partnership Challenge checkbox on the main page in addition to the Details tab.

·Assign the Special Gift Appeal.

8.Press OK.

Sometimes you want to reply or act on a previous item in your history (for example, completing a phone call when the previous one was only "Attempted"). To do this, right click on any item in the History list and select, "Log Reply".

Tip: View History Details right on the History Tab

You can now view the details of your history with a contact right on the History Tab. These details include Last Call, Last Thank, Last Appointment, etc. Press the little drop-down arrow next to the Individual button. (Naturally, you need to be logging history for the details to display!)

1.Pressing this button...

2.Displays these details:

Helpful videos about using the Log History features

Video Series: Track Anything with Log History

Video: Track Pledge Changes using Log History

Video: Manage Prayer Requests using Log History

Video: Log History for "Presents" (non-financial gifts)

Tip: Prepared Message for Answering Machines

In an era of cell phones and busy schedules, it is not uncommon to have difficulty reaching someone by phone. Having a prepared message to leave on their voice mail or answering machine can save you time and frustration, and help you avoid "stumbling" (that is, leaving a confusing message).

Remember when leaving a message to leave it with a smile on your face (they notice). Speak loudly, warmly, and with encouragement.

A prepared message could include one or more of the following items:

·Your name and ministry

·Why you are calling

·When you will call back

·An encouraging word

·A Bible verse

·A mention that you are praying for them

Tip: Log Group History

You can log history for a group of contacts at the same time (such as sending a monthly newsletter or an appeal) instead of logging history one contact at a time.

Menu Path: Group Actions | Log Group History

Read More > Tutorial: Log Group History

Tip: History Tips

·Log every task you do, regardless of the result. 10 dials = 10 tasks logged.

·When you send a support-related e-mail, blind copy (BC:) yourself, then copy and paste the whole text into the description of your task. Copy both sides if your message is a response to theirs.

·An event is "Attempted" if the desired result is not achieved, such as:

ØThe person you wanted to talk to did not answer (busy, no answer, babysitter, child, secretary)

ØYou went to an appointment but they did not show up

ØYou sent an e-mail but it was returned with a wrong address

·Save commonly-used descriptions to make your history more consistent and easier to create—the description box auto-fills from your saved list.

·When writing a description, be detailed so you can make sense of your history.

·History isn't perfect. For example, if a contact calls you back and you fulfill the activity you were seeking, you may want to use "Done" instead of "Received" on the task.

·Write casual encounters as an "Unscheduled Visit" (found on the bottom in the "Other" task types).

·Log history for all the contacts in the Current Group. For example, when you send a special ask or your monthly newsletter.

·Be ready in and out of season. Have note cards handy, with stamps. Keep an index card to write down who you sent notes to so you can enter it in TntConnect later.

·When talking on the phone, use a pen and paper to scribble notes, as typing may be distracting to the contact (sounds like an airline reservation system!)

Tip: Saved Descriptions speeds up entry of commonly used task/history descriptions

You can save your frequently used descriptions for tasks and history. These autofill as you type them.

1.In the Description box, press the drop-down arrow

2.Select "Edit List" from the bottom of saved descriptions (if there are any)

3.Add or Edit your Saved Descriptions

4.When you want to use a Saved Description, just click in the "Description" box and start typing one of your saved descriptions... TntConnect will auto-fill from your list. (Or, click the drop-down arrow and select the one you want.)


Quick Guide: Schedule a Task

Tutorial: Schedule a Task

1.Select the Tasks Tab

2.Press the Schedule button.

3.Fill in the appropriate information related to the task. You can select from the same list of Saved Descriptions used when you Log History.

4.You can view the Details tab for more specifics about this task.


Quick Guide: Log Group History

Tutorial: Log Group History

1.Menu Path: Group Actions | Log Group History

2.The standard Log History box comes up, just like it would for an individual contact, except that the number of contacts appears instead of just one contact's name. You enter the appropriate information about the appeal.

3.Press OK.

4.TntConnect then asks if you want this Log History to apply to the entire group.

5.Confirm that you want to log this history. (If you make a mistake, you can delete these from the History View.)

6.You can view the history for the Current Group on the History Tab. Or you can view history on the History View, and take advantage of the great History View filters.

Displays the history for the Current Group.

7.The History Tab offers only limited filters. You can see all of your history in the History View.

Helpful videos about using the Log History features

Video Series: Track Anything with Log History

Video: Track Pledge Changes using Log History

Video: Manage Prayer Requests using Log History

Video: Log History for "Presents" (non-financial gifts)


Automatic Action for New Gifts

One of the most popular features of TntConnect is the Automatic Actions for New Gifts. Every time a new gift is entered—whether it is downloaded or manually entered—TntConnect compares that gift to the donor's commitment. There are 9 different tests that TntConnect performs on the gift.

Automatic Actions only work when the TNT Phase for each contact is correctly marked, and their pledge amount is correctly entered.

·All boxes on the Automatic Actions Tab are checked by default.

·This list flows in roughly the same order as the support cycle

First Gift

When a contact is marked as having a pledge but the pledge received box is unchecked, when the first gift is received a task is generated. The task will be generated no matter what the amount, even if it does not match the pledge commitment.

Received

Related to the above, TntConnect will automatically check the Pledge Received box.

Extra

This task actually appears as thank for EXTRA gift. It's important to understand that this task is generated every time a partner's gift is MORE than their pledged amount. However, if they are a $25 monthly donor and they miss a month then give $50, TntConnect will not regard that as EXTRA because that donor's gift is within their defined giving.

For a PARTNER-Financial contact, if you mark their gift as a response to a Special Gift Appeal before it is saved in the database, TntConnect will create a special thank just for the appeal.

Special

For any contact whose TNT Phase is not PARTNER-Financial, the task will appear as a SPECIAL thank.

Research smaller amount

TntConnect cannot interpret why a donor may give below their pledged commitment, so this thank you task alerts you of the smaller gift. This could be a special gift, an extra gift, or an indication they have reduced their commitment. It is up to you to find out why.

Large Time Frame

When a donor's scheduled gift is X months or more, it's prudent to send a thank you every time they give.

Delayed Thank You

Thank contact who has not been thanked in some time.

Many contacts give faithfully and consistently (in amount), and as a result do not generate any other thank you. But thanking our partners regularly is very wise and shows our gratitude for their partnership. When TntConnect checks giving, it will create a new thank you task for any partner who has not received a thank you within the specified months.

Call delinquent contact

Historically, you had to review the "Pledge Fulfillment Report" to find donors who were behind in their commitments. Now TntConnect helps automate that by adding these contacts to your task list once each month they are more than 30 days late.

Recontinuing

If a PARTNER-Financial contact is behind on their commitment (by the selected number of months) and then gives a gift, they are assigned a RECONTINUING task. It is important to thank a contact who does this, as an encouragement to them.

Tasks Tab (in Tools | Options)

Show history after clearing a task by default | Many people like to edit the description of a task at the time they clear it. For example, if the task was a phone call, it can be helpful to put some relevant information about the call in the description. Uncheck this box if you want TntConnect to simply record the completion of the task without further interaction.
Draw a line through attempted history items. | It can be very helpful to know when a task was attempted but not successfully completed. The most common example of this is making a phone call to a contact, where several attempts may be necessary. This feature records the task but also highlights that it was unsuccessful. Uncheck this box and the task will appear in the same format as any other completed task (with whatever color or hide options that may apply).
New tasks and history are marked "Shared with Support Coach" | In some organizations, coaches assist their new staff by tracking their activity to help guide them. While any history can be marked as "Share with Support Coach" on the details of the history, this checkbox makes the box checked by default.
Mark new appointments as "Partnership Challenge" | For new missionaries, many of their appointments include a personal challenge, the record of which is helpful for their history log and for their weekly coach's update. For seasoned missionaries, however, many appointments are for building relationships with partners but do not include a financial or referral challenge. This checkbox allows the user to default whether the partnership challenge is included (checked) or excluded (unchecked) from appointments. Note that this can be checked/unchecked on any specific appointment, and when the task type is "Appointment", this checkbox appears on the main dialog box.


Quick Guide: Mass Change a Field

Tutorial: Mass Change a Field

1.Menu Path: Group Actions | Mass Change a Field

2.Select the field you want to modify from the drop-down list

3.Type in the text you want to apply to everyone in the displayed group OR choose from the drop-down list of all the text already in that field.

4.TntConnect will confirm that you want to make this change, since you cannot Undo the change. (TntConnect does do an auto-backup before performing this action. If necessary, you can restore a prior backup.)

Read More > Backups

Remember: This action replaces all existing text, if any, for all members of the Current Group. (In case you really messed up, TntConnect made an automatic backup of your database before doing the mass change!)

Add/Remove single items from within a multi-item list

The Mass Change a Field You can also add or remove single items from fields that have multiple items separated by commas.

In this example, "Thor" will be removed from all selected contacts Favorite Superhero field, whether it is the only value in the field or is one of many. Any other superheros in that field will remain.

Mass Change items in your History

As you get to use TntConnect more and more, you may find that you want to update past history events. For example, you may want to assign a User to past history, since that feature was not available before. Or, you may want to change you past E-Newsletters from the "Newsletter" task type to the new "E-Newsletter" task type. It is very easy to change a specific field on any number of past history events.

1.Select the items in your history that you want to edit.

2.Right-click on any of the selected rows and choose "Edit".

3.Update the specific field you want changed.

4.Press OK. Now that specific field will be changed on all of the selected items, but all other fields will remain unchanged.


MPD Phase Auto-change

Navigation: Handy Things You Can Do With TntConnect >

TNT Phase Auto-change

 Print this Topic Return to chapter overview

When you complete a task on a contact whose TNT Phase is above the Decision Line, TntConnect will automatically ask if you want to change the TNT Phase. The suggested new phase varies depending on what their current Phase is.

Read More > TNT Phase

Remember, you can always change the TNT Phase manually at any time on the TNT Tab.

Read More > TNT Tab

Does not change the TNT Phase.

Does not change the TNT Phase.

Change the Contact's TNT Phase to the selected TNT Phase.

Note: Although you may want to auto-change an TNT Phase to PARTNER-Financial, TntConnect will not let you do it automatically because TntConnect requires you to manually add a pledge amount and frequency before changing the TNT Phase.

Does not change the TNT Phase.


Export to Microsoft Streets & Trips

TntConnect offered an integration with Microsoft Streets & Trips 2007+. The menu item will appear only if you have MS&T installed on your computer. This is becoming less common since Microsoft discontinued this product in 2014.

How to export contacts to Microsoft Streets & Trips

1.Use Lookups to create the Current Group you want to export.

2.Menu Path: Group Actions | Export to Microsoft Streets & Trips

3.Wait while TntConnect "calls" (that is, opens) Microsoft Streets & Trips and delivers your Current Group. MS&T attempts to match every address.

4.Resolve any export issues

Unknown Address

When TntConnect recognizes an address that MS&T will not be able to identify, TntConnect will offer to lookup that contact for you.

You will have to switch back to TntConnect to see this message; clicking <Yes> will replace the current group you just exported with the unmapped contact(s).

Address found with potential errors

Any address MS&T may be able to match but needs input from you will appear in an Unmapped address box. This will often occur when the contact's address, city, or postal code does not match the MS&T database exactly.

5.Return to Microsoft Streets & Trips to see the results of your export.


Google Maps

TntConnect offers an integrated Google Maps window. Press the Map View button to display the map.

Contact View map

If the Contacts View is displayed, then when you press the Map button, you will see pins representing the current group (with 5 options to view: the selected contact, the entire Current Group, the Status dot representing each contact, their Newsletter type, or their Picture if you have one for them).

Tasks/History View

If you are looking at the Task View or History View, the map will show the addresses with the appropriate task type as the pin:

Mapping Details

The mapping details information shows up at the top. On some screen it will say the number of problem addresses; on other screens it will simply say "mapping details". Both of these are hyperlinks, and clicking on it will show you further details about the map.


Birthday & Anniversary Report

Tools | Birthday & Anniversary Report

The Birthday & Anniversary Report starts with a blank screen. You must select who (Everyone or Current Group) and the type (birthdays, anniversaries, or both).

If you have a lot of history in your database, including information on contacts who are no longer on your team, you may prefer to lookup your current partners only, and then use the Current Group as the group for the report.

Tip: Deceased Contacts

If you have the birthdays or anniversaries for contacts who are deceased, you may want to remove that information or transfer it to your Notes field so that it no longer appears in this report.

Put the date of death at the top of the notes.

If one spouse is still alive, put other spouse's name and date of death in the notes so you see it before you call.

Read More > Deceased Contacts

Press the <Build Report> button.

This will run the report with your selected options.

Note: TntConnect is not overly particular about the year. It will accept both “52” and “1952” or no value at all. However, for consistency, it is probably better to always use four digits for the year. Also, if you export contacts to Outlook, you must use a four-digit year as Outlook will not allow years before 1904.

Log Thank

The Log Thank button allows you to quickly log that you sent a birthday or anniversary card to a contact. When you press the button, TntConnect will create a completed task, using the birthday/anniversary date as the completed date, and a description indicating whether it was for a birthday or anniversary. If it was for a birthday, TntConnect will put in parenthesis the contact or spouse's name.

When you Log Thank for a birthday, TntConnect will record the activity on the birthday date, not the date the thank was actually done. TntConnect will ask you whether you want the thank to be recorded in the past or future.

Why is a birthday or anniversary card a "Thank You"?

When you send a birthday or anniversary card to a ministry partner, you are communicating appreciation to them for being involved in a partnership in ministry with you. When you send the card, it is appropriate to let them know you appreciate them, and to thank them for their involvement.


Pledge Fulfillment Report

Pledge Fulfillment Report

While TntConnect can create auto tasks for donors who DO give (either resuming their pledge or giving an amount different from their pledge), it will not flag you when a donor is behind on their pledge. You have to run the report yourself.

For contacts that are not more than 30 days late, TNT also gives the sync date that created that statement. (This helps contacts not appear delinquent just because you have not downloaded gifts in some time.)

Tools | Pledge Fulfillment Report

When each Financial Partner gives a gift, TntConnect decides how that gift relates to their pledge, and updates their status to reflect that gift, and when their next gift is due. You can view this date on the View Details box.

Note:

Menu Path: Contact | View Details

In this example, this donor's status is good until December 25, 2006. Many donors do not give automatically via their bank account, so it is likely their gifts will fluctuate. TntConnect regards this donor as GOOD up until 30 days after their due date has passed.

No Gifts Recorded | Contacts who have a pledge recorded but have yet to give their first gift.
Not more than 30 days late | Any contact whose next gift date is within the past 30 days. Note that this date could be as far as two years in the future for bi-annual partners.
Between 30 and 60 days late More than 60 days late | Alerts you to donors for whom you should take action. You can look them up as a group (that is, make them the Current Group), then schedule a task to call or write to them.

Tip: Calling Late Donors

Many missionaries are reluctant to contact a donor who is behind on their giving. They are afraid of appearing pushy or aggressive. Many just hope the donor will resume giving with no contact at all. The reality is that many donors who are behind on their giving may be unaware that they are behind, and a quick, friendly phone call can help them remember. And if there is a reason why they cannot give, your phone call can give them an opportunity to share that reason, rather than leaving you wondering.

When calling a donor who is behind on their pledge, make sure that your focus is on them. In the conversation, they may initiate with you regarding their giving, but if they do not, you should do so only after finding out how they are doing. Then mention how you were reviewing your giving reports and noticed that their normal gift had not arrived. Mention that perhaps there was an error recording the gift. Then let them respond. If they need assistance, for example, if they need an envelope or giving slip, then promise to get it to them right away.

Read More > Pledge Fulfillment Report


Analysis View

The Analysis View offers a wealth of fascinating information about your contacts and their giving. The more information you have about your contacts, both in quantity and quality, the better you will be served by the Analysis View.

There are two primary components of the Analysis View:

1.The upper section shows some analytical data about your pledges, overall support, outstanding pledges, and recent activities.

Press the Send Weekly Coach's Update to Excel button.

This creates an Excel file summarizing your support activities for the week. In some ministries, a supervisor or support coach desires this report for staff who are actively raising support.

Note: You can also include the weekly activities themselves (not just the count of activities) by selecting the "New tasks and history are "Shared with Support Coach" checkbox in Tools | Options | Tasks tab.

Support Progress

The Support Progress box shows you how your pledged support compares to your need. The green bar at the top represents the % of received pledges compared to your Monthly Goal.

Collapsed | Expanded
Monthly Goal | Your goal is defined in the Options.
Total Pledges | Total pledges is the monthly sum of all pledges for contacts whose TNT Phase is “PARTNER-Financial”. For partners whose gifts are less frequent than monthly (such as quarterly or annually), their gifts are recalculated to a monthly amount.
Average Monthly | Your monthly average is TntConnect’s computed current monthly average for Financial and Special PARTNERS. Read More > How monthly average is computed
Amount to Raise | Monthly Goal minus Total Pledges.

Contacts & Referral Pool

The Contacts & Referral Pool box tells you how many contacts you have whose TNT Phase is less than "Appointment Scheduled".

Contacts & Referral Pool | TNT Phase List
TntConnect uses the "Created Date" to determine if a contact was gained this week. | The TNT Phases included in the "contacts" count are 1.n/a 2.Never Contacted 3.Ask in Future 4.Call for Appt

Notes:

1.The expression "on hand today" means "in your database today" and for whom you can call for an appointment (that is, their

2."Gained this week" refers to contacts that are new in your database this week, even if they have made a decision. (For example, you may have received a referral, called them, gone on an appointment, and received a decision, all in the same week.)

Weekly Activities

The Weekly Activities box summarizes all items in the History Tab for all your contacts for this week or any week in the past. (You define your week’s start day in Options.)

Charts

The lower section shows graphical summaries of your giving historically. You can choose from over 400 different combinations of charts.

Checkbox: Add "Misc" category when possible. Combine all other categories into one column. This can be helpful when the Misc column skews the results.

The very cool graphical views of your support offer 3D views of gifts, pledges, contacts and more: 10 different reports you can view 14 different ways. The best way to learn about the graphical views is to just start clicking and see what you learn.

These charts offer more than just a fascinating look at your financial support. Ideally, charts will help you focus on the best places to raise your support. For example, if a certain state or province is where most of your donations come from, then that state or province is the place you probably want to seek new support.


Calendar View

Read More > Tutorial: Schedule a Task

TntConnect has a rudimentary calendar that can be useful when setting up appointments. It shows the current week and the upcoming two weeks. The primary value of the calendar is for when you are on a support trip and have a lot appointments set up, and want to avoid double-booking appointments.

The Schedule View is very limited in its capabilities. You cannot choose which weeks to view, and only the appointment description appears in the box, not the name of the contact. You can view some details of the appointment by hovering your mouse over the appointment:

You can change the number of weeks displayed (from the current week forward) using the arrows in the upper right corner.

Tip: Mouse tips

Hover your mouse over buttons or clickable fields; many of them have short tips that will pop up for a moment.

Hover over an e-mail address and the arrow will change to a hand. Click on it and you can send an e-mail message.


Sync with Outlook or MailChimp

Sync with Outlook

TntConnect offers the ability to synchronize contacts and tasks with Outlook. When married contacts go to Outlook, the wife will go as a separate contact if she has her own phone, email, or business address.

To learn about how to sync with Outlook, read this helpful FAQ on the TntConnect web site.

Sync with MailChimp

TntConnect offers a MailChimp sync feature. Due to the complex—and frequently changing—nature of this feature, read this FAQ on the TntConnect web site.


Backups

Video: Backup on Thumb Drive

Because your TntConnect database is "mission critical", literally, critical to your mission, TntConnect performs automatic backups of your database when you:

·Exit TntConnect (unless you turned that option off in the Options)

·Log Group History

·Mass Change a Field

·Upgrade from a previous version 1.6 to 2.0 or 2.0 to 2.1, etc.

·Import contacts from a text file

·Merge your database with another one

Defining Backup Location

TntConnect will choose a backup location automatically, or you can specify the automatic backup location in your installation options. Once you set a location, that location will carry over even to future upgrades.

Manual Backups

Although TntConnect performs auto-backups as described above, you can manually backup your file.

Menu Path: File | Backup

Restoring a Backup

You can restore either a manual or auto-backup. TntConnect will browse to your backup folder and show you all of your recent backups, both manual and automatic.

Menu Path: File | Restore

External Backups

Although TntConnect automatically backs up your database, it only backs up to your hard drive (by default). If your database is also on your hard drive, then your data is only as secure as your hard drive, either from crashing, theft, or act of God (e.g., fire). You should regularly back up your TntConnect database to an external location, such as a CD/DVD or a flash drive, so that you have a separate copy of your database.

Read More > Copying your Database

Video: Backup on Thumb Drive

Video: TntConnect Database on Dropbox

FAQ on using Dropbox


Copying your Database

How to copy a TntConnect database to a new location

When using TntSync for the first time or just making an external backup of your database, you have to copy the whole database from one location to another. Since TntConnect does not have a "Save As" command, you need to use Windows Explorer to copy the file.

More details on the TntConnect web site

Tutorial: How to copy a TntConnect database to a new location

1.Find the location of your TntConnect database

If you do not know the location of your database, open TntConnect and press F8. Your filename will appear at the top of your System Information.

2.Open Windows Explorer using one of these three methods.

Keyboard | Press the Windows+E keys.
Menu | Menu Path: Start | Run Type "explorer"
Menu | Menu Path: Start | All Programs | Accessories | Windows Explorer

3.Locate your TntConnect database

4.Click once to grab it, and drag it to your external drive. Notice that the cursor arrow has a "+" symbol next to it. This indicates that Windows Explorer is copying the file. If you try this with a different folder on your hard drive, Windows Explorer will not show the "+" sign, and the file will simply move instead of copy. Windows Explorer always assumes you want to move the file when you drag it within the same drive, and copy the file when you drag it to an external drive.

5.Your file is now on your external drive, ready for you to use with TntSync, or just to keep as a backup.

Additional information and ideas:

If you know how to copy a file to another computer, you can easily transfer your TntConnect database to another computer. It's as easy as 1, 2, 3!

1.First of all, make sure that TntConnect is installed on the target computer. It's best to install the latest version from the TntConnect website.

2.Copy your TntConnect database file (it's a file that ends with .mpddb) to your other computer. (Where is my database file?) Here are a few ideas of how you can do this:

·Use a service like Dropbox

·Email the file (as an attachment) to yourself. (Check with your ISP on size limits of your email.)

·Copy the file onto a floppy disk (If the file is too large for a single disk, you can use WinZip to span the file across multiple floppies.)

·Copy the file onto a Zip Drive, Jazz drive, CD-ROM, USB Drive, etc.

·Copy the file onto a memory stick, compact flash memory card, etc.

·Copy the file onto an external hard drive or a network drive.

·Copy the file directly to another computer by establishing a peer-to-peer network two computers using Ethernet, USB or Parallel ports.

3.Once you've copied your database file onto the other computer, move it to a folder where you keep your normal documents (such as "My Documents"). Then just double-click on it, and it will open up in TntConnect! (HINT: If you copied the file from a CD-ROM, be sure to right-click on the file, click on "Properties" and turn off "Read Only".)


File Maintenance

The great news is that your TntConnect database is pretty much self-maintaining. It performs several routine maintenance steps whenever you exit.

Maintenance

Export

You can export your entire database to an XML file to import into other tools or extract data. (Very advanced feature)

Recalculate

When you press any of these four buttons, File Maintenance performs a sweep of your database to look for errors. You cannot harm your database by pressing any of these buttons, and in general you would not see any results. That is, the sweep would finish and return you to the File Maintenance box. You would want to run these when you:

1.After changing data directly in the database via Access

2.After manual conflict resolution in TntSync (as anomalies may occur)

Other Items

Checks for duplicates by analyzing first names and last names. Notice in this example that Barney Rubble has been entered twice, once as Barney and once as Barnie.

Check for Duplicates will not make changes, but will offer a lookup for these contacts:

Tip: Check for Duplicates

TntConnect can check for possible duplicates in your list, using the same logic it does when downloading a contact for the first time from your organization.

File | Utilities | Maintenance

Read More > File Maintenance

Clicking on Fix RTF Notes will automatically detect and fix this formatting codes in the Notes field where it occurs. (Very rare)

File Maintenance will search your database for contacts who have titles or first names combined in one field. This most commonly occurs when a user imports an existing contact list.

If you loaded pictures in TntConnect in an older version—before TntConnect auto-resized them, you may have big pictures filling up your database. Pressing this button will check your database for any pictures larger than 50kb.

Other File Utilities

Run Query. This is used by those who have created their own queries using Microsoft Access.

Compact and Repair Database. To keep your database in tune, including reducing its file size, TntConnect will periodically (and automatically) run a file maintenance procedure called Compact & Repair Database. You can run this procedure manually from the File menu.

Rebuild Database

File Maintenance can perform a rebuild of your database. This is a more time-consuming sweep as TntConnect will analyze every gift and every contact individually. You cannot harm your database by performing this procedure, but there is also no reason to perform this maintenance step on a regular basis.

What actually happens:

1.TntConnect creates a brand new database.

2.TntConnect copies all the records from your old database into this new database.

3.TntConnect deletes the old database and renames the new database to match your old one.

How does this compare to "Compact and Repair Database"?

1.They are similar in that they both create new databases and copy records.

2.Compact Database creates a new database using the structure from your old database (which might be corrupted).

3.Rebuild Database is “deeper” in that it can restore lost indexes and other TntConnect-specific structures that Compact and Repair might miss.

4.Rebuild Database ensures that your database is exactly as TntConnect expects it.

5.Rebuild Database takes longer.

Merge with another database. When you want to permanently combine two databases (such as when two single missionaries get married), use this feature.

Search for a database. Sometimes it can be hard to find a database in the depths of your computer. This tool helps you find databases on your computer.


Check for Updates on the Web

TntConnect alerts you when a new update is available by telling you in the status bar at the bottom of the window.

You can also check for updates by selecting the appropriate link from the Help menu.

Menu Path: Help | Check for Updates on the Web


Exporting from TntConnect

TntConnect does not have any "print" features. Printing is a very complex task, given the variety of hardware platforms and paper types. Since TntConnect information is primarily stored as data, users are better served by having robust data management, and leaving the printing to other software.

You can export a variety of information to Excel, then format and print it from there. Or, you can use Mail Merge to connect your contact information with your newsletters and envelopes.

Read More

Read More > Mail Merge

Read More > Exporting Contact Information


Getting Help

Video: TntConnect Help

TntConnect is designed to be as user-friendly as possible. TntConnect has no active customer support center (such as a call-in help desk), but does offer the following Help tools:

·TntConnect_Help user tools. The comprehensive user guide that you are reading is the best source of information and assistance.

·Context-sensitive help. From any screen in TntConnect, you can press <F1> and be taken to the related help page in this guide.

TntConnect Help (F1) | Activates the Help menu. If you have downloaded it, you will access the one right on your computer. If you have not downloaded it but are connected to the Web, TntConnect will open the web version (which is exactly the same) from the TntConnect web site. If you have not downloaded it and not connected to the web, you will get an error.
Online User Guides | User Guides in multiple languages. As this Help software is translated, the online user guides will be incorporated into the Help tools.
Online Support Center |
Check for Updates on the Web | Have TntConnect check to see if you are running the most current version and release.
Repair Installation | Restarts the Installation software used to install TntConnect. From here you can repair (reinstall) or remove TntConnect. Typically you would never need to do this.
View System Info | View information on your computer's processor and memory. This box also contains, at the top, the exact location of your database.
Help | About | Tells you about the current TntConnect database (version number at the top and your database name at the very bottom).


Community View

Community View

You can access the TntConnect web site from within your TntConnect database. From here, you can submit help requests in the forum, respond to help requests from others, submit suggestions, and download resources.

You can click and drag the Community View up or down inside your window.

You can enable TntConnect to log you in to the community automatically.


Pick Lists

Hi, you came here because you pressed F1 while looking at a Pick List. Pick Lists are lists of items that TntConnect offers you. These change depending on the task you are performing. For specific help on a selected pick list, hit Cancel and go back to the previous screen. Then press F1.


Tutorial: TNT Tab Overview

The TNT Tab is the core of the financial information for TntConnect. Without the TNT Tab, TntConnect is just another contact manager (though a very good one!).

TntConnect uses the TNT Tab information for its underlying analysis, and for donors, the automatic creation of tasks related to their giving. For that reason, it is important to define at least some fields for every contact.

This tutorial is designed to familiarize you with the fields on the TNT Tab. You can find greater detail on each of these fields in their respective topics.

Tutorial: TNT Tab Overview

It may be helpful to create a new sample contact so that you are not inadvertently modifying a real contact's information.

1.Create a new Contact, Snoopy Brown.

2.Define Snoopy's TNT Phase as PARTNER-Financial, indicating he wants to be a donor who gives on a regular basis.

3.Now define Snoopy's Pledge as 50 and the Frequency as Monthly. Leave the Pledge box unchecked and TntConnect will check it automatically when their first gift arrives (below).

Note: Although the amount appears as Dollars ($), this is because the box is displaying the computer's defined currency. If you were in Germany, it would appear as €50.00. TntConnect is not concerned whether they are dollars or euros; it is just a number. TntConnect does not know the currency in which the gift was given.

When you enter this pledge amount but there are no gifts, TntConnect will display this pending status in the Summary Data.

4.Check the Send Newsletter box to ensure that Snoopy gets your newsletter, and select the newsletter type he will receive (such as "Paper Only").

5.Ignore the Region field. The Region field will be grayed-out if you did not enter an address, because TntConnect requires a city and/or postal code to associate a contact with a geographic region.

6.Enter Charlie Brown as the referrer in the Referred by box. It is very helpful to know who the source is for each contact in your database.

Tip: Referred by

·Having a referrer helps you remember the source of each contact.

·A contact can have multiple referrers. When there are multiple referrers, the words "Referred by" are bold.

·The words "Referred by" are a hot spot. Click on them to open the Referred by box and add / edit / delete referrers. In that box, whichever referrer you click on last will be the displayed referrer.

·The referrer does not have to be in your contact list.

·The referrer does not have to be a person; it could be an event (for example, "2009 Church Missions Conference").

Read More > Add Referrals

7.Other TNT Tab fields.

Likely to Give | Leave as Unassigned
Deceased | Leave unchecked
Direct Deposit | Leave unchecked
Magazine | Leave unchecked

8.Add a $50 Gift for Snoopy by right-clicking in the Gifts grid. This gift represents his first gift as part of your team. (Do not worry about any of the gift fields such as appeal, available on web, etc.)

9.Notice the following things have happened after you entered the gift:

·The gift appeared in the Gift list

·The gift appeared in the total giving graph

·The pledge box checked automatically, indicating the first gift had arrived

·The Summary Data area was updated to reflect the gift

·An automatic action occurred and a thank you task was created. The number of tasks for this contact also appeared in the Tab.

Read More

The TNT Tab topic contains a broader overview, with links to every TNT Tab topic.

Read More > TNT Tab


Practical Merge Tips

Note from the Developer (Troy Wolbrink): Let me share how I use merge favorites, and why I love this feature. As you may know, Merge Favorites show up in my drop down list and refer to saved Word documents. (These documents are already set up to merge with TntConnect.) I have a Merge Favorite called “#10 Envelopes”.

Whenever I want to create an envelope for someone, I just select “#10 Envelopes” from the drop down list, then in Word I just hit Print. A single envelope prints out to this person. If I want to print envelopes for the Current Group, I click on “Merge to Printer” in Word. So the merge favorites can be used to very quickly print a word document for either just the current contact, or for each contact in the Current Group.

Some other favorites I have are “Reminder Letter”, “Precall Letter”, and “Meeting Directions”. (The “Meeting Directions” has the contact’s name/address/phone, notes, and many other fields. I print this before going on an appointment to have a hard copy of all the contact data for the appointment I’m going on.) This feature allows me to very quickly match a contact or group to a commonly used Word document.

Remember that for envelopes (and all addresses), TntConnect will ignore the recipient’s Country if it is the same as the country you are mailing from. This is defined in the Options.

Read More

Read More > Tutorial: Mail Merge

Read More > Mail Merge Favorites

Read More > Practical Merge Tips


Matching Contacts

To prevent you from adding the same contact twice, TntConnect will automatically compare new contacts with your existing list anytime you add a contact, no matter how it is added.

Read More > Tutorial: Adding/Editing a Contact

Read More > Add Referrals

Read More > Importing Contacts

Read More > Tutorial: Downloading Gifts from the Web

TntConnect will seek to match any new contact with an existing contact who has the same name. For downloaded gifts, TntConnect will look for last name matches. For all other methods, TntConnect will try to match first and last names.

Confirm Match Dialog

When TntConnect sees a contact it suspects might be a duplicate, it brings up a dialog box to match the new contact to one already in your database.

Cancel | Ignores the match and returns you to the previous screen.
No Match | Adds this contact as a new contact. (Note: If you are downloading gifts or addresses, TntConnect will first guess at the match, then after you press No Match, offer a list of all contacts for you to select a match. You can press No Match again to continue.)
Yes | Confirms the match and does not add a new contact. TntConnect will offer to update the contact's name and address info. (For example, if the new information has five fields, only those five fields will be updated; other fields in the existing contact will remain as they were.) When you select an item to update, TntConnect then offers you options for which field to update:


TNT Phase

TNT Phase

The TNT Phase is a critical piece of information for TntConnect, and is the driver behind the powerful Automatic Actions for New Gifts (automatic task features).

n/a

The default TNT Phase for a new contact. However, you should move your contacts into another phase as quickly as possible. If this contact is a person you do not intend to ask to join your team, you should move them to #100, “Never Ask”

Never Contacted

The typical starting place for a new contact. Ideally, most contacts will move through these early phases rapidly!

Ask in Future

As a contact moves through the phases, you will typically start them with Ask in Future. Also, a contact may have requested that you contact them again “at a later date”.

Call for Appt

You have initiated some form of ‘contact’ with your ‘contact’ and now need to follow up on it. For example, you may have sent a letter and now need to follow it up with a phone call.

Appt Scheduled

Obvious.

Call for Decision

The appointment or phone call has occurred, and now you need to follow it up (soon) for a decision.

This is the Decision Line.

Contacts above this line have not made a decision, while those in the phases below have made a decision.

The following are "Yes" responses.

PARTNER-Financial

This contact is a regular giver; their giving will be automatically checked against their pledge, and you will be alerted when they give an amount greater than their pledge.

PARTNER-Special

This contact has indicated a willingness to give, but without a specific time frame or amount. When they give, you will be alerted to send a thank you.

PARTNER-Pray

A contact who has committed to praying regularly for your ministry.

The following are "No" responses.

Not Interested

This person has been contacted and has indicated a desire not to be a part of your ministry.

This is their "No" decision.

Unresponsive

You have not been able to get a response from this contact. This differs from "Not Interested" because you are not able to determine whether or not they are Not Interested. (No decision has been made.)

The great challenge with this group is finding the balance between being persistent and being pushy. You may want to contact the original referrer for insight on how to approach this contact for a decision.

Never Ask

You do not intend to ask this person to join your team. They may be a family member who gets your newsletter but is not interested in your ministry per se. Or they may be deceased.

This is your "No" decision.

Research Abandoned

You have not been able to reach this contact at all.

You may want to contact the original referrer to see if you can get more accurate contact information.

Expired Referral

It is prudent to follow up on referrals quickly. After an extended period, it may be awkward to use the referrer's name. These contacts are valid referrals, but a reasonable time to contact them has passed.

You may want to contact the original referrer to see if you can get more accurate contact information.

TNT Phase Flow Chart

More on TNT Phase

TNT Phase is a critical piece of information. You should select an TNT Phase for every contact.

The TNT Phase, in combination with the Pledge amount and frequency, are the cornerstone of the lookups and analysis tools.

Best TNT Phase for new contacts:

By default, new contacts are assigned "n/a" as their TNT Phase. You should change them to "Never Contacted" until you make the initial contact, at which point you would begin moving them down the list.

You can change the TNT Phase for the entire Current Group.

Menu Path: Group Actions | Mass Change a Field

You cannot use Change a Field to change the TNT Phase to "PARTNER-Financial" because TntConnect requires financial partners to also have a pledge amount and frequency.

TntConnect suggests TNT Phase changes

TntConnect has a special feature that will sometimes prompt you to change a contact’s TNT Phase based upon a certain task you perform.

Read More > TNT Phase


Summary Data

Summary Data

At the top right of the Contact View is a summary of each contact's support activity. This displays five items:

Send Newsletter | If the contact's "Send Newsletter" box is checked, an icon will appear identifying their newsletter type.
TNT Phase or Pledge | The TNT Phase is shown unless they are a financial partner. In that case, it shows their pledge amount and frequency.
Giving Status | A colored dot representing their status. A PARTNER-Financial will show no average until their first gift is received, even if the Pledge box is checked. See the table below for a description of each colored dot.
Average monthly gift | This average computes differently for financial partners (PARTNER-Financial TNT Phase) than for other TNT Phases. Financial partners are computed on the average associated with their pledge, while non-financial partners are computed on a straight 12-month average. Read More > How monthly average is computed
Donor Number | If you download gifts from your organization, TntConnect will display the donor number(s) for this contact.
Color | Example | Who?
Light Blue |  | Financial partners: Pledge box unchecked and no gifts ever received.
Green |  | Financial partners: Current on pledge.
Yellow |  | Financial partners: Behind on pledge (30-60 days)
Red |  | Financial partners: Behind on pledge (61 days or more)
Gray |  | Only contacts whose TNT Phase is not PARTNER-Financial No gifts in the last 12 months.
Dark Purple |  | Only contacts whose TNT Phase is not PARTNER-Financial Gave a gift in the last 6 months.
Light Purple |  | Only contacts whose TNT Phase is not PARTNER-Financial Gave a gift 6-12 months ago.

Read More

Read More > Color Coding

Read More > View Organization Info


Color Coding

TntConnect makes use of color for both contacts and history to help you quickly identify relevant information.

Tip: Color Coding

TntConnect makes use of color and strikethrough to help you make sense of your contacts. There are three places in TntConnect where color is used to help you:

·Summary Data

·Contact List

·History (both History Tab and History View)

Colored Dots

Color | Example | Who?
Light Blue |  | Financial partners: Pledge box unchecked and no gifts ever received.
Green |  | Financial partners: Current on pledge.
Yellow |  | Financial partners: Behind on pledge (30-60 days)
Red |  | Financial partners: Behind on pledge (61 days or more)
Gray |  | Only contacts whose TNT Phase is not PARTNER-Financial No gifts in the last 12 months.
Dark Purple |  | Only contacts whose TNT Phase is not PARTNER-Financial Gave a gift in the last 6 months.
Light Purple |  | Only contacts whose TNT Phase is not PARTNER-Financial Gave a gift 6-12 months ago.

Name & Address Bar

Current Group

Contacts are color coded (see table below); the giving status dot and newsletter icon also appear when appropriate. Color coding can be disabled by right-clicking in the list of contacts.

Green | PARTNER-Financial.
Black | Any contact whose phase is between n/a and PARTNER-Pray (except PARTNER-Financial).
Gray | Any contact whose TNT Phase is Not Interested or Never Ask.
Strikethrough | Any contact whose TNT Phase is Not Interested (can be enabled/disabled in Tools | Options | User Interface tab).

History Colors

TntConnect uses color in the History to help you identify "relationally significant" activities. The basic premise is that appointments, phone calls, and thank yous have a higher personal relationship aspect than e-mails, newsletters, and to do tasks. And in all cases, completed tasks are more valuable than attempts.

Note: The strikethrough on Attempts can be disabled in Tools | Options | User Interface tab.


Current Group

Current Group

The Current Group means the currently-in-use list of contacts. In the Contact View, that is the list of contacts on the left side of the screen. The Current Group is a very fluid, changing set of contacts. It changes every time a lookup is performed.

Read More > Lookups Overview

The Current Group is always the Current Group, even when it is not visible.

The Current Group is a very fluid, changing set of contacts. It changes every time you do a different lookup, not just through the Lookup menu, but even through the Task or History Views ("Lookup all/selected contacts") or the Groups View ("Lookup this group").

To help differentiate between the Current Group and saved groups, especially when performing tasks from the Group menu, all [Contact] Group menu items specifically mention the Current Group:


Next Ask

The Next Ask box is for assigning a future ask date to a contact. If you move your cursor over the words Next Ask, you will see the letters change color and the cursor becomes a hand.

Click once and a calendar will appear, enabling you to select a date, and even a time. Doing so allows you to utilize your “Next Ask” lookup. However, it does not put an ask/call in your task list or schedule. (This is a handy feature if you are making a lot of calls and continually refreshing your Call for Appts lookup.)

Other options on the Next Ask screen include the ability to check on or off a specific time. For example, if you are scheduling an ask for 6 months from now, it may not need to be done at exactly 2:01:25 pm.

You can also select Never ask for a contact, either from here or from the TNT Tab. An example of this may be a monthly partner who has indicated they do not want to be asked for special gifts. Or it may be a person who gets your letter but does not want to give financially. If you check the Never box here, the calendar will disappear; the Never Ask box will also be checked on the TNT Tab.


Pledge

Video: Entering Pledges

Video: Tracking Pledge Changes using Log History

Pledge Amount

If a contact's TNT Phase indicates they are a regular financial giver (“PARTNER-Financial”), then TntConnect compares their giving to their pledge commitment and offers assorted features:

·Automatic Actions for New Gifts (TntConnect checks a gift when it is downloaded, and creates tasks for you if warranted)

·Pledge Fulfillment Report tells you the current status of each financial partner in relation to their pledge.

·Updates the Status Dot

·Support Progress box on the Analysis View.

Frequencies you can assign to contacts:

Frequency Name | Frequency (in months) | Description
weekly | .23 | gives pledge amount weekly
fortnightly | .46 | gives pledge amount every two weeks
monthly | 1 | gives pledge amount every month
bi-monthly | 2 | gives pledge amount every other month
quarterly | 3 | gives pledge amount every 3 months
quad-monthly | 4 | gives pledge amount every 4 months
semi-annual | 6 | gives pledge amount every 6 months
annual | 12 | gives pledge amount every 12 months
biannual | 24 | gives pledge amount every 24 months

It is not possible to assign semi-monthly or bi-weekly frequencies.

Running lookups and exporting on the Pledge field

When doing Lookups on the pledge field, TntConnect will provide a drop-down box with the frequencies in text form (such as monthly or annual). But when you export the Current Group, the pledge frequency will appear as a number (shown in the above table).

If you import data (for example, if you import your contacts and choose to import their pledge information also), you will need to use the numerical equivalent.

When you change a pledge, TntConnect logs the change in the contact's History log with a + or - sign and indicating the amount of the change. This enables you to see the pledge change history for any contact.

Tip: Pledge received

When a potential partner makes a pledge but does not give you the first check, enter the pledge amount but do not check the Pledge Received check-box. When you enter the gift manually (when you receive the check), or when it is processed by the organization and downloaded (an EFT gift, for example), then TntConnect will automatically check the box and alert you that the partner has made their "FIRST" gift.

Having the Pledge Received box unchecked also makes certain this contact appears in the "Outstanding Pledges" box of the Pledge Fulfillment Report.

Read More > Pledge

Tip: Increased pledge is a First gift

When a donor increases their pledge, enter the new amount, then uncheck the Pledge received box. TntConnect will alert you when the FIRST gift of this new pledge has arrived. This will also reset TntConnect's start date for the pledge and the way it computes the donor's Average Monthly. (This way, it does not take two years for their average to rise up to their current pledge amount.)

Read More > Pledge

Tip: Sporadic Givers

A sporadic giver is a person who pledges a certain amount at a certain frequency, but is not faithful either in the amount or the frequency. Because of this, you may enter a pledge for them, but TntConnect will be continually reminding you that they are behind on their giving. Conversely, if you do not put a pledge amount, you will be alerted to send a thank you each time they give because TntConnect will regard their gift as a special gift (if you use Automatic Action for New Gifts). Frankly, there is no way around this.

Read More

Read More > Automatic Action for New Gifts

Read More > Summary Data

For how TntConnect visually shows you a partner's status related to their pledge.


Referred by

The Referred by field offers a lookup when you fly your cursor over it. If a contact has multiple referrers, the words “Referred by” will be bold-faced, and the primary referrer will appear in this box.

Selecting a primary referrer

Click on the words "Referred by" to bring up the <Choose one> dialog box, allowing you to add/modify/delete referrers and select a primary referrer (the one whose name will appear on the TNT Tab). Click on the contact you want to be the primary contact (does not need to be the top on the list).

Referred by field

The Referred by name appears twice in the TntConnect database. One field lists only the primary referrer (Field name: "ReferredBy"), while the other one lists all Referrers (Field name: "ReferredByList").

Lookups and Referrers

When doing lookups, you can lookup by either field. For example, you can do a lookup only on the "Referred by" field to find contacts who are the primary referrer. Or, you can do a lookup on the "Referred By List" field to see all contacts of a referrer.


Likely to Give

This box is for your reference only. You can characterize your partners based on your opinion of their likelihood to respond to appeals. This field can be helpful in determining to whom to send an appeal first.


Deceased Contacts

The Deceased field is a check-box on the TNT Tab.

When a contact dies

Because your TntConnect database is a history of your support raising activity, you should retain information about contacts even if they are deceased. It is unwise to delete any contact from your database because doing so would eliminate their task history and giving history as well. However, for the purpose of advanced lookups, it may also be helpful to exclude any contact who is deceased.

Read More > Deleting Contacts

When you check the Deceased box, TntConnect performs several steps to makes it very apparent that this contact is deceased. Note: It will not perform these steps until the screen is saved.

These automatic actions related to Deceased include:

·Adding "(DECEASED)" next to their name. This only changes the display of the name; it does not change the name itself.

·Update the Greetings with "(DECEASED)" after each greeting.

·Masking their street address, unchecking the "Deliverable" box, and replacing it with "(Street address is hidden.)". The address is still there, but it is hidden.

·Unchecking the box next to any phone numbers and e-mail addresses. This causes the phone number or e-mail address to have a strikethrough (a line across the middle).

·Changing their TNT Phase from whatever it was to "Never Ask", and checking the "Never Ask" box. If their TNT Phase was formerly "PARTNER-Financial", it will not eliminate their pledge amount and frequency.

·This is not done automatically, but you may want to type a note specifically indicating the date of death.

Correcting a contact erroneously marked as Deceased

When you check the Deceased box, TntConnect performs the two steps described above (changing TNT Phase and obscuring/eliminating address information). If you inadvertently mark a contact as deceased who is not, you will need to manually undo these steps. Specifically, you need to:

1.Uncheck the "Deceased" box.

2.Press the <Save> button.

The only automatic activity that will occur is that TntConnect will restore the Greetings by removing the "(DECEASED)" after each greeting.

3.Change the TNT Phase back to what it was previously

4.Edit the contact's address(es); TntConnect will typically retain the address but simply hide it. To restore it, check the Deliverable box on the address.

5.Edit the phone numbers and e-mail addresses by re-checking the valid box that was unchecked by TntConnect.

Deceased Spouse

TntConnect does not have a way to track the name of a now-deceased spouse. You may want to keep the name of a deceased spouse for future reference. In some cases, an older woman will continue to use her husband's first name even though he is deceased.

Look on the Family Tab and update any birthdays and anniversaries. For example, if you move the Wife to be the Primary contact (when the husband dies), be sure that the Primary birthday on the Family tab is also the wife's. You may want to either delete the deceased spouse's birthday and the anniversary, or move them to the Notes tab.

Most of the time, the best course of action is to remove the deceased spouse's name from the address. If you want to keep the spouse's name, type it in the Notes.

Case study of deceased spouse

1.When both spouses are alive, the husband's name is on the left, while the spouse's name is in the Spouse column.

2.After the death of the first spouse, put that person's name and date of death in the notes box. Put the surviving spouse's name in the First/Given (primary) box.

3.After the death of the surviving spouse, for your permanent records put the names back as you originally had them (husband as primary first/given name, wife in spouse column). Then check the "Deceased" checkbox.


Direct Deposit

In some countries, some donors give by cash or check while others give through a regular bank transfer. The "Direct Deposit" code is used as a way to identify contacts who give using some form of electronic deposit. This field is for informational purposes only.


Magazine

If you give your ministry’s magazine to this contact, you can track that here.


Manually Add Organization Donor IDs

You can manually add Donor IDs on the Organization Info box. This may be useful if you cannot connect directly to your organization's donation system but may do so in the future. Manually adding a Donor ID would facilitate a future link with your donation system.

Menu Path: Contact | View Org Info

Right-click in the "Account List" box.

Then key in the Donor ID:

How to change / delete an erroneous Donor ID that you have added

If you manually add a Donor ID, there may be times that you add or enter it in error. There is no "delete account". However you can delete an erroneous account by following these steps:

1.Create a new contact for temporary usage.

2.Select the contact whose account number you want to delete.

3.Select Contact | View [Org] Info

4.Right-click on the account number you want to delete.

5.Select "Link Account to Different Contact".

6.From the list, select the new temporary contact you made in step 1.

7.Press OK.

8.Once the account is linked to the new temporary contact, you can then delete the contact.


Importing Contacts

Importing Contacts

Importing contacts is the fastest way to bring an existing list into a TntConnect database.

Video: Import Contacts-Setup List in Excel

Video: Import Contacts from Excel

Downloading Names & Addresses from the Web

The fastest and easiest way to get names and addresses into your database is to download them directly from your organization. Once you do this, your only administrative steps are to

·Ensure the accuracy of names and addresses (the names you send to may not be as formal as the way your organization has them)

·Apply the correct TntConnect information to each contact (such as TNT Phase, Pledge Amount and Frequency, etc.)

Read More > Update Donor Info

Import Contacts from Outlook

The advantage of importing from Outlook is that you may already have a vast amount of information already in Outlook and this is a relatively quick way to get them into TntConnect. The disadvantage is that TntConnect will compare your entire contact list in Outlook with TntConnect.

The contact you are importing does not match any contact already in your database. TntConnect will add this contact as a new contact.

The contact you are importing does match a contact already in your database. TntConnect will not add this contact as a new contact.

You can stop the entire import process or just ignore this contact.

Import Contacts from Text

The primary advantage to importing contacts from a text file is that you have a lot of control over the amount of information you import. This will be especially helpful for those who have extensive databases already.

TntConnect has a number of features to help you detect duplicates or append new, imported data to existing contacts. This help topic does not go into the nuances of these import helps.

Read More > Importing Contacts help from the TntConnect Web site

Tip: Split titles / first names

If you inadvertently have Mr. & Mrs. in the same field, or the Husband & Wife names in the same field (typically as a result of importing from your old database) TntConnect has some special file maintenance features, both Split Titles and Split First Names to help resolve this situation.

File | Utilities | Maintenance

Read More > File Maintenance


Address and Gift Input from File

This feature has been deprecated. Your organization needs to sign up for DonorHub for ongoing electronic inflow of donation information.


Splitting Church/Foundation Gifts

Note: This topic represents an activity that very few missionaries would have to perform.

Some missionaries receive funding from a church whose members give to the missionary indirectly through the church. If the missionary wants the individual contacts to be credited instead of the church, the only option is to manually reduce the church's gift and manually add gifts to the other contacts.

Tutorial: Splitting church / foundation gifts

1. The church's gift original gift was downloaded from the Web.

2. Right click in the "Gifts" box and select "Add new gift".

3. Add a new gift with a negative amount. This effectively reduces the church's gift to $0. If only a portion of the church's gift will be assigned to other contacts, then only that amount would be reduced. Uncheck the "Available on Web" box.

4. The negative gift will appear in parenthesis in the list of gifts, offsetting the original gift.

5. From the list of contacts, select the individual contacts you want to assign gifts to. Use the "Add Gift" option and remember to uncheck the "Available on Web" checkbox.

Note: This process cannot be automated, so if you regularly receive gifts from donors via a church, you will have to perform these steps each time the gift is received.


Currency Display

International Note: How currency is shown

There are two common concerns about currency display in TntConnect:

1.A missionary receives gifts from donors in more than one currency, but they are displayed only as one currency.

2.A missionary receives all or most of their gifts in one currency, but because they are serving in another country, the display shows the currency of the country they are in, not the currency the gifts were given.

The most important principle to understand about the gifts in TntConnect is that they are not in any currency. They are simply numbers, or "units of currency". So if you have a donor who gives US$25 and another who gives 25€ euros, both will appear as 25. It will be up to you to interpret the difference.

·If you receive gifts in multiple currencies in your one TntConnect database, the analysis tools can be skewed. For example, if you have one donor who gives US$25 while another gives 100,000 Zimbabwe dollars which may have been worth the same amount on the date of the gift, the 100,000 gift will appear much larger than the 25 gift.

·TntConnect does not have currency conversion features. If you want to maintain giving records in two separate currencies, you will need two separate databases.

·The currency symbol displayed with the gifts will be the one associated with the regional settings chosen in your Windows settings (this picture is a Microsoft Windows dialog box, not a TntConnect box). Sometimes people are confused because their Windows settings are in dollars or some other currency (by default), but they expect their TntConnect to display in the currency of their ministry.

Menu Path: Start | Control Panel | Regional and Language Options


General Tab

General Tab Options

Monthly support goal

Used for calculating your support progress on the Analysis View. You can also update this value by double-clicking on the words "Monthly Goal" in the Analysis View.

Read More > Analysis View

First day of MPD week

Used to calculate your task activity as reported on the Analysis View. Has no bearing on your calendar in the Schedule view.

Organization Abbreviation

Your organization's abbreviation. Appears wherever “your organization” would appear. This abbreviation is automatic and is filled in when you connect to your organization.

Read More > View Organization Info

Organization Name

Defined when you connect to your organization and select it from the drop-down list

Automatically backup this database on exit

Of course you want to do this! Again, be sure to regularly back up your file to a CD or flash drive separate from your computer. If your hard drive crashes, having your TntConnect file and your backup file on the same drive will mean the loss of all your data.

Read More > Backups

Appeals count toward pledge fulfillment

This is covered in detail in the Gifts chapter. In brief, TntConnect regards appeals from long-time-period donors (semi-annual or annual) as part of their pledge. Uncheck this box if you always want appeal totals to calculate separately from pledges.

Display extended information (TntConnect Pro)

If you are managing multiple ministry accounts with TntConnect, checking this box will expand the information shown on the gift display on the MPD Tab to include Motivation Code and Designation #.

Some organizations have multiple accounts for a single missionary. For example, a regular account for ongoing donations and a separate one for special gifts or projects. TntConnect Pro is especially helpful in this instance, when the same donor may support the missionary's different accounts.

Gifts display without TntConnect Pro checked on have three columns for date, amount, and appeal name.

Gifts display with TntConnect Pro checked on have two additional columns, Motivation Code and Designation.

Motivation Code

An internal code used by your ministry to identify what motivated a donor to give. A single designation there could be multiple motivations. For example, a fund-raising project could include a letter strategy, a phone strategy, and a banquet. A motivation code differentiates the donors from the three different types while still combining the gifts to one designation.

Designation

The account number the gift was posted to. Typically this is your own individual account number with your ministry. But since TntConnect can report on gifts to multiple accounts, this column identifies which designation each gift was posted to.

Require a password sign in to TntConnect

A basic security tool designed to prevent casual access to your TntConnect database. This password does not provide complete security (to the extent that other software like Windows or Microsoft Office products do)

Warn if someone else has the database open (Dropbox mode)

Some users now operate with their TntConnect database "in the cloud" — that is, stored over the internet using a tool such as Dropbox.com. Since it is possible for two users (such as a husband or wife or two team members) to have the same database open, TntConnect offers this alert. This is helpful because two users cannot update the database at the same time in Dropbox. (The same database can be used by two or more users simultaneously on a network, but not in Dropbox because Dropbox locks the file and will overwrite the whole database when one user is finished.)


Region

Navigation: Database Tools & Other Resources > Dig Deeper: TntConnect Technical Manual > Tech Manual: TntConnect Options >

Regions

 Print this Topic Return to chapter overview

The Region field is on the TNT Tab, and the Regions Tab is in the Options.

Menu Path: Tools | Options | Regions Tab

Read More > TNT Tab

Defining Regions

1.You can define a region as you work with individual contacts. As you add contacts, if you associate any of them with a region, TntConnect will automatically associate with that region all existing and new contacts who share that city and postal code.

2.You can also manually create or modify regions in the Tools | Options.

Associating a city, state/province, and/or postal code with a Region

·In the Options dialog box, select the Region to which you want to add a city, state and/or postal code.

·Press the Add City/State button.

Enter the city, state/province, and postal code. If you do not specify a postal code, all contacts in that city will be in the same region.

Dividing One City into Multiple Regions

A city/postal code combination can only be in one region. However, the same city and different postal code could be in a different region. In New York City, for example, you could have a region for Brooklyn, Queens, Manhattan, etc., all of which are addressed to “New York, NY”, but have different postal codes.

Region quick notes

·If you use zip codes to define regions, you can choose how many digits to broaden that lookup. (For example, zip/postal code “starts with” 84; all communities whose zip codes start with 84 will be associated with that region.). This will also work with alpha zip codes (common in British Commonwealth countries).

·A city/zip code combination can only be in one region. If you are working with a contact and change that contact’s region, all other contacts who live in that city will automatically be reassigned to the new region (after you confirm the region change).

·If you add a new contact whose city & postal code matches an existing region, the new contact will automatically be assigned to that existing region.

·If you try to add a city to a region and that city is already assigned to a different region, TntConnect will ask you if you want to change the region.

·You cannot assign a contact to a Region if they do not have a city.

·You can assign a city/state (with no postal code) to a region and assign that same city/state (with a specific postal code) to another region.

·The Region field is intended to help you group multiple contacts from one city, or even one section of a city, to facilitate visits to those contacts.

·Regions are created automatically as you add them to the region field.

·Another option is to break them down by useful geographic areas that are relevant to you such as states or provinces.

·A contact can only have one Region.

·You can copy Regions from one TntConnect database to another by right-clicking inside the list of Regions and saving it to a file:


Donors Tab

Donors Tab

The Donors Tab allows you to turn on/off a matching feature. When you have a contact in your database that you manually entered, and then you connect to your ministry and download contacts, TntConnect will (by default) seek to match the downloaded contact with an existing contact if it believes there is one "very close" match. If there are multiple "very close matches" (for example, you have two separate contacts who have the same name, or who live at the same address, TntConnect will recognize that there is more than one option and not automatically match.

Note: TntConnect will always automatically match a downloaded contact if you have already manually added the organization Account on the View Organization Info screen:


International Tab

The International functions of TntConnect serve you in two separate ways:

1.Helping you work in any country. Once you define the country you are serving in, TntConnect puts international features to work automatically when you relate to any ministry partner in a country outside of your own (and in your own).

2.Helping you maintain relationships with ministry partners in other countries than your own.

TntConnect can automatically include your home country in the mailing address block for your letters when you are outside your home country (when the contact’s mailing address country is different from your current location).

If you are serving outside the United States or Canada, at this point you may want to modify the name and address data entry fields.

Default country for new contacts | Choose which country you want TntConnect to add on the New Contact page. When you enter a new contact, this box will be blank. But when you save the contact, TntConnect will automatically apply your default country.
Current Location (country you are mailing from) | When your Current Location differs from a contact's country, TntConnect will automatically apply those countries to those contact's mailing address block, but will not add the country when it matches yours. In this example of two mailing address blocks, the current location is the United States, so the Canadian address has Canada added.
Display the country code in local phone numbers | TntConnect can change the display of phone numbers in your country.
Country Specific Information | You can manually override the way TntConnect creates names and greetings. In general, this would be beyond the technical needs of most users. TntConnect is automatically loaded with country specific information for more than 200 countries and territories. Due to the complexity of these changes, instructions for this are not covered in this Help manual.
Data Entry Preferences | You can change the order in which you enter address data depending on the format used in your country. Name order Address order

Although beyond the scope of this user manual, you can control the exact way TntConnect automatically makes greetings and address formats for your country. In the Country Specific Information area, press Edit Information, then press Edit.


Currencies Tab

The Currencies tab is where you define the currencies used in your database.

When Multi-currency Display is checked, the multi-currency features are turned on throughout TntConnect.

The Currency List button opens the box to identify currencies and exchange rates.

The colours you pick on this screen will be used in the giving chart on the TNT tab.

Read More > Multiple-Currency Features


User Interface Tab

The User Interface Tab is where you control some of the ways TntConnect displays contacts or reacts after clearing a task.

Default Lookup | Select a lookup that runs when you open TntConnect. One of the options is your current lookup, if it is different from the list.
Referrer's Short / Full Name | When you use the Add Referrals box to add new contacts, TntConnect automatically adds the Referrer's name to the TNT Tab. You can choose here whether that name will appear as the Short Name (informal) or Full Name (formal, with titles such as Mr and Mrs). Read More > Add Referrals
Use Windows Auto-Dialer | You can enable/disable the feature that automatically starts the Windows Auto-Dialer or Skype dialer when you click on the phone number on the Address Block.
Default to show history after clearing a task | If you prefer to modify the description on a task before recording it in your History, you can force TntConnect to bring up the task after you check it as completed. This defaults the check-box to Checked on the cleared task:
Draw a line through attempted history items | To better identify history attempts, you can have attempted tasks appear with a strikethrough.
Draw a line through contacts that are "not interested" | You can display the contacts in your Current Group with a strikethrough if their TNT Phase is "Not Interested"


User Fields Tab

The text for the User fields (in the Contact View) are controlled in the Tools | Options | User Fields tab.

Menu path: Tools | Options | User Fields tab

This text can also be edited on each field individually simply by double-clicking on the field name on the User tab.

Locked User Fields

If you are using TntConnect as a team fund-development tool, it may be helpful to lock the values in a drop-down, so that all users can only choose from the selected list. To control this, click the Locked box on the User tab.


Installation Tab

The Installation Tab gives users the ability to modify some of the default installation settings, including the displayed language (though this has no effect on the data you enter). You would want to modify these settings when they are not appropriate for you (you could also do this by re-installing TntConnect or when doing a future update).

Allow TntConnect to connect to the Internet | Options: ·Use Installation Default (choice) ·True ·False In general, you will want to allow TntConnect to connect if you have consistent access to the Internet, even if you cannot download gifts from their organization. Allowing TntConnect to connect to the Internet enables TntConnect to automatically alert you when an upgrade is available. Unless you are in a secure country without a secure VPN.
Advanced Internet Connection Settings | You can force specific Internet connection settings. This would be very rare.
Auto backup location Read More > Backups | Options: ·Use Installation Default (choice). This is the backup location specified during the installation. ·Auto-determine. ·Disabled. Disabling the auto-backup is not recommended. ·Specific. When you choose this, the box below allows you to edit / browse the location.


TntConnect Pro

TntConnect Pro is a feature that allows a TntConnect user to manage multiple designations from within one TntConnect database.

Turn on TntConnect Pro

Turn on TntConnect Pro in the Options | General tab.

Uses for TntConnect Pro

1.On the Gifts list, you can see the specific designation that a gift was given for. (Without TntConnect Pro, the Designation and Motivation Code columns is not displayed.) Note: The description (or 'name') of the designation is also displayed below; this is an option you can turn on in Tools | Options | Gifts, separate from turning on TntConnect Pro in Tools | Options | General.

Also, when the details in the Gifts list are too wide for the display area, in Tools | Options you can indicate that you want the Gifts box to automatically widen when the details are too wide for the Gifts box:

The option to turn on this feature: (Tools | Options | Gifts)

2.On the Contribution Report, you can select a specific designation for the report.

3.If TntConnect Pro is turned on, when you do a Lookup | By Giving, you will see Designation as one of the options in the lookup.

If you select a specific designation (or currency or motivation code), a checkbox will appear that says, "Only", which allows you to not only filter contacts who have given to that designation, but also to filter by contacts who have given ONLY to that designation:


Help | About

The Help | About box tells you two things:

1.What TntConnect release you are on (such as "Version 3.0 r8)

2.At the bottom, the exact database you are working in. TntConnect databases end in ".mpddb". This file location is handy so you can find it to move or copy the database.


Link with Microsoft Access

You should only link to Access and open your database in Access if you are already familiar with using Access.

Linking database to Access

Your database does not have an automatic link to Access. You have to create it first. You can view your database in Access—and utilize that table view and export features, but unlike in previous versions of TntConnect, you cannot modify the tables or data.

Menu Path: Tools | Microsoft Access | Create New Linked Access Database


Compact & Repair Database

To keep your database in tune, including reducing its file size, TntConnect will periodically (and automatically) run a file maintenance procedure called Compact & Repair Database. You can run this procedure manually from the File menu.

Menu Path: File | Utilities | Compact & Repair Database

Read More > File Maintenance


Error Reporting

TntConnect Errors

There are two kinds of errors that you may encounter when using TntConnect:

·You have asked TntConnect to do something that it cannot do.

For example, you have done a lookup, but there are no contacts who fit the criteria. The error message is always the same: "No contacts for this filter." Although this appears as an Application Error, you do not need to report it to TntConnect because this is not a software bug.

·You have encountered a bug in the software. See below for information on how to report this error to TntConnect.

Reporting an Application Error - a bug

This button sends the error directly to the TntConnect Community without using e-mail.

Each release of TntConnect is thoroughly tested by Beta testers before being generally released. Even so, you may be the first person to encounter a specific error.

By reporting this error, you can help TntConnect continue to improve. If you encounter an error, you will see a box like this one. After the words "Internal Error:" will be a description of the error. Often this message will be cryptic as it may be describing a process you are unfamiliar with.

You can view the details of an error.

Press the <Details> button.

The details box provides technical information that is not intended to tell you the problem or help you solve it yourself. Instead it offers you a way to send an e-mail to the developers to alert them of the error.

Press the <Send e-mail> button.

TntConnect will open your default e-mail program and create a message pre-addressed to the tech folks. It will also automatically attach the error details for you.

Additionally, it will pre-populate a message for you to fill in some of the details about what you were doing when the error occurred.

Press the <Send> button.


Login/Password Error (Organization)

When you try to connect to your organization, you may receive a login or password error like this one:

Message From "Your Organization"

This indicates that the login or password you used to log in is not correct. There are several reasons this error may occur:

You typed it incorrectly | Try again.
You used the wrong password | Try again with a different password.
You do not have a login | Many organizations have their staff use the same login for TntConnect as they use for their staff web-site. Try logging in to your organization's staff site and see if you receive a login or password error there. If so, then the problem is with your link to your organization.

If you login using "The Key", try going to www.thekey.me and logging in. You can also get a new password for The Key on this page.


About Printing

TntConnect does not have any print commands or print features. At first this may seem unusual because there is so much valuable information in TntConnect that you might want to print. There are three primary reasons why TntConnect does not have any print features:

1.Printing programming would add a significant layer of complexity which would undermine the simplicity and flexibility of the software.

2.The output options are unlimited. Between the various charts, tables, task and history lists, mail merges, etc., it would be difficult to create printing features that could meet the needs of even a portion of the users, never mind all of the users.

3.The various operating systems and printers available creates a third layer of complexity.

Because the data is so easily exportable to other file formats, particularly Excel, it is better to use the robust formatting and printing features of other software, and allow TntConnect to perform at what it does best.

Read More > Exporting from TntConnect


Archived Topics

Enter topic text here.


Database Upgrade

Once you install the latest version of TntConnect, you will then need to upgrade your database. This is a one-way process. If you share your database on multiple computers (such as by using Dropbox), all computers will need to be upgraded to the newest release, but the database will only need to be upgraded the first time.


Version 3.0 only Password Controls

[This topic is for archival purposes only, as some users may still be using TntMPD 3.0. The password controls were removed in TntConnect 3.1, because it is more important to protect your whole computer than just this database.]

Password Controls

In TntMPD 2.1, a password was only implemented to keep casual prying eyes out; it was never designed to secure your database. In 3.0, TntMPD introduces a secure password system. This reflects that many people are now storing their database in cloud storage systems (such as Dropbox) and that most databases are now used on laptops.

The new password structure is highly secure, so secure that if you forget your password, no one can get into your database. To reduce the risk of password loss, TntMPD 3.0 offers a password backup that is stored in your personal TntMPD web-site login as well as encrypted and stored with your database. You create 3 security questions, and your password can only be recovered by you (not by anyone at TntWare.)

When you upgrade your database, TntMPD will walk you through creating a password.

Creating a New Database Password

1.Upgrade your database. Once you install the latest version of TntMPD, you will then need to upgrade your database.

2.Create a new password.

TntMPD encourages you to create a strong password. As you enter your password, the check boxes at the bottom will check automatically if the requirements are met. Note: These are recommendations, not requirements. You can enter any password you choose.

3.Press the <Next> button.

4.Select where to save your database password.

NOTE: TntMPD will store your password both on the TntMPD website and on your computer. In both cases, the password is encrypted—as are the three questions.

NOTE: You can choose NOT to backup your password. TntMPD alerts you to the danger of not backing up your password and questions.

5.Enter your answers to the three questions.

6.You can also choose your own questions.

7.TntMPD will confirm your password entry.

8.Once your password steps are complete, TntMPD will move you on to the create user page.

Note: A new feature of TntMPD is to record which user completed tasks. For this reason, you may want to only use your first name.

Tip: Because your TntMPD database is so critical to the operations of your ministry, we recommend you actually write down your password and store it in a safe place, such as with your passport.


Spouse Contact Data

[This is an archived topic for people upgrading from TntMPD 2.1 to TntMPD 3.0. Because of significantly enhanced features, many users encountered migration issues because TntMPD 3.0 could not interpret where to put spouse phone and email addresses.]

Expanded features for married contacts

TntMPD 3.0 has enhanced contact features that offers spouse-specific phone numbers and email addresses (among other things). During the upgrade, all phone numbers and email addresses stayed with the husband half of the contact. You will need to move any of the wife’s contact information to her contact.

During the upgrade, the "Car Phone" field for each contract was upgraded to the new "Mobile Phone 2" field. But if the "Car Phone" was the spouse's mobile phone, TntMPD has no way to know that and move the number to the spouse's Mobile Phone field.

Phone numbers after the upgrade:

What you need to do (move wife’s mobile number and remove unnecessary labels):

The easiest way to do these updates is to find those contacts who have a phone/email that needs to be updated. For example, you might try one of these lookups. (Tip: Using “is not” is a way to do a reverse lookup: Instead of finding all Mobile Phone 2’s that exist, use “is not blank” to find all contacts who do have a value in Mobile Phone 2.

Lookup | By Field | Mobile Phone 2 [is not] [blank] (to find all contacts with a second mobile number)

Lookup | By Field | Spouse First/Given Name [is not] [blank] (to find all contacts with spouses)

Lookup | By Field | Email 2 [is not] [blank] (to find all contacts with a second email, which may be the spouse’s)


Move database to Dropbox

Using Dropbox allows you to keep your TntConnect database in sync between your multiple computers, and also provides a constant off-site backup in the cloud. And it works on both Mac and PC! TntConnect is "Dropbox Enhanced".

Resolving Dropbox Conflicts

TntConnect was designed to expect these conflict files and deal with them. This way you don't lose anyone's work in TntConnect when they were disconnected from the Internet. Now when you start TntConnect, if TntConnect finds a new conflict file, it will prompt you to deal with it:

Just make sure the box is checked for each conflict file and click "Auto-Sync". Within a few seconds, you'll see this:

Now, your TntConnect database will have all the changes that would have otherwise been lost.

What if I don't have Dropbox?

TntConnect will help you get started. Just pull up the "Dropbox" dialog. There are two ways to do this. Under the "File" menu, click on "Resolve Dropbox Conflicts". Or click the Dropbox icon on the tool bar.

Now you should see this:

Click the first button and your web browser will pull up the Dropbox website here. Follow the instructions to install Dropbox and/or create an account. Once Dropbox is installed, you should see the Dropbox icon in your system tray (PC or Mac):

Back in TntConnect, the Dropbox dialog should have changed to this:

Click the second button to automatically move your database to Dropbox. It will move it to a "TntConnect" folder inside your Dropbox folder:

You can run this on all your computers (PC or Mac). On all your other computers you can run this same procedure to get Dropbox installed and your database moved over.

Keep your eye on the Dropbox icon in TntConnect

If you ever see it turn red, you don't need to wait for TntConnect to prompt you. Just click it and deal with those pesky "conflict file" right away!

What about Google Drive?

The problem with Google Drive is that if more than one person opens TntConnect at the same time and makes changes, Google will not create a "conflict file" for the person whose changes get lost. This means that one person's changes will win and the other person's changes will be gone forever.

So take this bit of advice: USE DROPBOX. DO NOT USE GOOGLE DRIVE with TntConnect!


Organization Contact Person

In previous releases of TntConnect, the company name (for individuals) and contact person (for organizations) were obscured in other fields. In TntConnect, these are found on the Address tab, with unique, exportable fields.

Organization Contact Person

The contact person for an organization had to be added in the address block itself. This made creating newsletters or searching for these individuals difficult:

There is a separate field for the contact person in the organization:


Contact Business Name

[This is an archived topic specifically for people upgrading from TntMPD 2.1 to TntMPD 3.0, as it changed the way the "company name" was handled for contacts. This is not relevant for TntConnect uses.]

Company Names for people contacts

In the past, the Company Name for the primary contact and the spouse were on the Personal Tab:

In TntMPD 3.0, this field (Company and Spouse Company) are re-named Business Name and Spouse Business Name. The fields remain on that tab (now renamed "Family" Tab), but they also appear on the Address Tab in the Business Address box. Both the primary contact and the spouse can have separate business addresses, and those addresses have a separate field for the business name:

As seen on the Family Tab. Note that these two fields on the Family Tab are the exact same fields that appear on the Business Address on the Address Tab. If you update the field in one place, it will appear updated when you move to the other tab.


Long List of New Features/Enhancements

[This is an archived topic specifically focused on users upgrading from TntMPD 2.1 to TntMPD 3.0. It may be useful to TntConnect users because it highlights the vast amount of features added in this significant 2013 upgrade.]

TntMPD 3.0 introduced more than 175 new features and enhancements, as well as more than 400 underlying technical improvements.

Contact Features

·Added “Send Newsletter” to name/address editing dialog for contacts.

·Added a scroll bar to the “Magnified Address” window and made it resizable.

·Added Business Name to Business Address for contacts.

·Added Contact Person to Organization addresses for contacts.

·Added Newsletter Media Preference to add/edit contact dialog.

·Added Salutation field to contacts for easier creation of email/newsletter greetings.

·Added spouse phone, email, and business address to contacts.

·Addresses can now be moved from one box to the other by right-clicking

·Change detection is now based on the actual field data, not “last modified” provided by organization.

·Changes to name, deceased or memo are logged in the contact’s history (changes made by the organization and downloaded; this does not apply when you change name/deceased/memo fields)

·Contact | View Details dialog box:

·Added: “Last Visit” and “Last Challenge” fields

·Added: “Lifetime # of Gifts” for each contact

·Removed “General” tab, moved Last Edit & Created Date to “Historical” tab.

·Renamed “History Summary” tab to “Historical”.

·New in r19: Added Gift Details to MPD Tab (toggle with giving chart, next to "Individual" button)

·New in r19: Added History Details to History Tab (toggle with history chart, next to "Individual" button)

·Newsletter icon updated to reflect paper/email preference; (10 different icons highlight status!)

·Sweeping new Newsletter Tools helper guides you through newsletters start to finish

·Next task area flexible to show 2 to 3.5 tasks at a time (depending on screen size)

·Renamed “Personal” tab to “Family” and reorganized it to reflect spouse-specific fields.

·Each preferred email is its own hyperlink in the top of the contact view.

·Duplicates:

·If manually entered contact is a duplicate, the duplicate contact is shown immediately.

·When importing, record is left in grid for further attempts.

·When importing, the confusing prompt to update name/address/phone is removed.

·For all duplicates, action TntMPD will take is shown before TntMPD completes the action.

·Improved dialog boxes for (a) email/web, (b) name/address, and (c) phone numbers.

·Spouse-specific fields for many personal fields (email, phone, etc.)

·Lesser-used fields now hidden with a drop-down arrow

·Many more types of Newsletter Recipient lookups added, based on media preference.

·MPD Phase drop-down is color coded to match the Contact List.

·New “Accept Update” dialog that allows you to see/change which field in TntMPD will be updated.

·New donor fields: his/her email & phone, deceased, memo, hyperlink (if ministry supports it)

·Newsletter media preferences can now be entered as: Paper Preferred, Email Only, etc.

·Orange/Bold is now used to indicated unreviewed donor address/phone/email information.

·Redesigned the “Organization Info” dialog for viewing donor information (much easier!)

·Organization Address Updates are now also logged in the history (old and new address/phone/email)

·The “Account List” shows accounts in orange that contain unreviewed information.

·User fields can have a minimal set of drop down values provided via the “Options” dialog.

·User tab caption can be customized via the “Options” dialog.

·When manually accepting a new address from donor or import file, a history is logged.

·You can accept address/phone/email info from a new duplicate contact just added or imported.

Tasks & History Improvements

·“Schedule Group Task” and “Log Group History” now provide sub-menus to specify which task type.

·“Schedule Task” and “Log History” menus are re-ordered and categorized.

·Added “E-Newsletter”, “Unscheduled Visit”, “Note”, “Facebook” and “Text/SMS” task/history types.

·Added “MailChimp” and “Present” task types.

·Added option to “Mark new appointments as “Partnership Challenge.”

·After “Gift Input from Web”, the final message will show number of automatically generated tasks, offer option to view tasks, and offer option to “Show Auto-Task Options”.

·Automatic thank you tasks of the same kind won’t be duplicated for the same contact, but the date of the task will be updated to current date

·Automatic thank you tasks will be “Due In” 28 days so they turn red after that many days.

·Backspace key will work the same as Delete on a task/history list (better for Mac keyboard).

·Calls dialed history now puts the number dialed (if you click on the phone number to initiate the Log History)

·Clearing a task now gives you the opportunity to specify which user did it.

·Color coded the task type drop down box when editing task/history.

·Ctrl+A will now select all items in a task/history list. (Great for deleting those old tasks.)

·History View is much faster.

·History can be moved from one contact to another by right-clicking (especially helpful when merging contacts)

·Improved the order of “Automatic Actions” on the Options dialog to better fit the MPD cycle.

·New gifts linked to an appeal, regardless of amount of the gift:

·Will trigger a thank-you with name of Special Gift Appeal in the task description.

·Will never trigger auto-task of “Research gift of ... which is smaller”

·Removed “If No Task Scheduled” color/icon options from contact list.

·Right-click on individual task/history list and all “New <x>“ items are now in a submenu.

·Right-click on task/history list for an individual to “Link Item(s) to a Different Contact...”.

·Task and History editing dialog boxes redesigned. New “Details” tab offers expanded options.

·Task and History View can now be filtered by contacts in the current group. (Yippee!)

·Task and History View redesigned with a search box that searches any text shown plus notes.

·Task/History can be...

·… “Shared with MPD Coach” (in weekly update on Analysis View).

·… assigned to a specific user (or none, for both)

·… tagged as “Mass Mailing”; (“Newsletter” and “E-Newsletter” are by default).

·… tagged as “Thank”; (“Thank” and “Present” tasks are tagged by default).

·… tagged as a “Partnership Challenge”.

·… tagged as “Mass Mailing”; they appear gray and don’t affect any Contact.LastActivity fields.

·… tagged as “Thank” (but not “Mass Mailing”) affect Contact.LastThank field.

·… specified as “Due In (days)” specified; overdue tasks turn red.

·… tagged “Important”. Low importance appears gray. High importance appears bold.

·The Task list is color coded like the History list (but old items and mass mailings never turn gray).

·Under a contact’s “History” tab:

·“Appeals Since Last Gift”, appears red if > 4.

·Double-click the “Current Group” button to view the items in the History view.

·You can view “Challenges Since Last Gift”, appears red if > 2.

·Under a contact’s “Task” tab: Double-click “Current Group” button to view items in the Task view.

·Unless a task was assigned, new history is assumed to be done by the current user.

·When a contact has a new gift come in:

·“Call to check on status...” tasks will be cleaned up

·“Research gift of ... which is smaller” tasks will be cleaned up.

Analysis & Reporting improvements

·Analysis View now has a chart with a flat appearance.

·Bar charts have a lighter background.

·MPD Progress statistics are internally recorded every week.

·The “MPD Weekly Update”

·will include all shared tasks from the next MPD week and prior.

·will only include shared history from the current MPD week.

·allows you to select from multiple past weeks

Special Gift Appeal improvements

·Renamed “Appeal” to “Special Gift Appeal” in many places to make purpose more clear.

·Appeal Tracking screen:

·Added “Memo” column to Gifts grid.

·Added: Payment Method and Memo to gift export fields.

·Hides Designation Name and Motivation Code from export if not in TntPro mode.

·Auto-thanks for gifts associated with an appeal now include the appeal name in the description.

Calendar improvements

·Schedule View renamed to “Calendar”. Button updated.

·Calendar can now display multi-day events.

·Improved load time of Calendar view.

Dropbox improvements

·File | Resolve Dropbox Conflicts to automatically resolve Dropbox conflicts.

·Added guidance to “Resolve Dropbox Conflicts” dialog to help user install Dropbox and move database.

·Dropbox dialog automatically detects when Dropbox is installed and changes display accordingly.

·The default for “Dropbox Mode” is now turned on.

·When TntMPD starts, it will alert you if it detects Dropbox conflicts.

·New Dropbox features greatly reduce the need to use TntSync to keep database clean.

Gifts enter/display improvements

·Added “Payment Method” and “Memo” to the gift information received from the organization.

·Added Last Gift [Payment Method, Organization, Donor ID] to Contact Details dialog.

·Edit Gift dialog: made organization memo box taller and added scroll bar.

·Removed decimal point and extra zeros when displaying monetary amounts in many places.

Google Maps improvements

·Google Maps integration with main views: (Contact, Group, Tasks, History)

·Google Maps display options:

·Selected contact (within the displayed group)

·All of the Current Group (all the displayed contacts)

·Using the Status Dot (each map dot is the contact’s giving status)

·Using the contacts picture (if available)

·Main screen: Added Map button to the bottom left.

Saved Groups improvements

·The Saved Groups tree now remembers if you collapsed or expanded a category.

Lookups improvements

·Changed phrasing of “Address/Phone Out of Sync” lookup to “Unreviewed Account Info” instead.

·Lookup favorites that return zero contacts can now be edited and re-saved.

·When lookups return zero contacts, the Contact view support a new display so you can edit your last filter.

Mac-specific improvements (not including the many improvements released last November!)

·Backspace key will work the same as Delete on a task/history list (better for Mac keyboard).

·Installation on Mac requires “TntMPD for Mac” 3.0 or newer (Wine 1.5.21 or newer).

·Installation on Mac requires 2 GB of system memory.

·Installation on Mac w/ CrossOver requires CrossOver 11 (XI) or newer (Wine 1.4 or newer).

·Made it easier to select “Use this Address on Map Instead” menu for Other Address.

Mail Merge improvements

·“Mail Merge to Email” uses “Email Greeting” and “Email Salutation” for Greeting/Salutation fields.

·Mass Email dialog: Added Salutation field to export.

·“Newsletter Tools” Helper walks users through steps to mail merge a newsletter

MailChimp improvements

·“Required” on list fields is temporarily turned off while syncing.

·Added “Receives Email Newsletter” field in addition to “Receives Paper Newsletter”.

·Added optional address, phone and feedback fields.

·Bounced emails handled for all contacts (if email was duplicated across contacts).

·Merge field labels are only set when creating a field (so user can later customize).

·More options to control which fields are synced.

·New (default) option for syncing with a list: Only Sync With Email Newsletter Recipients.

·Organization added to First Name field.

·Right-click on import list to manually rematch.

·The “Public” field attribute is only set when creating a field (so user can later customize).

·TntMPD-specific emails are given option to export to MailChimp or unsubscribe in TntMPD.

·Unsubscribed emails handled for all contacts (if email was duplicated across contacts).

·Unsynced custom list fields are now shown at the end with right-click option to delete.

·When importing/creating a new contact: address, phone and feedback are also imported.

·Outlook Sync improvements

·Contacts:

·Are auto-split into two Outlook contacts if the spouse has separate phone/email

·Shared info goes to both Outlook contacts (such as home phone, address)

·Outlook icon now appears next to donor # in the Status Bar

·More MPD (phase, commitment) info is now exported to Job Title (can be turned off).

·Nicknames are combined for split contacts (and optionally for combined contacts).

·Referral information is now exported to Department (can be turned off).

·Synced contacts are indicated with an Outlook icon in the top right of the Contact view.

·The ampersand (&) is now used for “and” (can be turned off).

·Titles are exported as blank (can be turned off).

·To preserve Contact note rich text formatting, you now need Outlook 2010 or newer.

·Tasks/Appts:

·Outlook icon now appears next to any task exported to Outlook

·Contact Name is added to the Subject of Tasks and Appointments.

·Mailing Address, Preferred Phone and Email added to Task Notes.

·Mapping Address, Preferred Phone and Email added to Appointment Notes.

·Right-click (one or many tasks at a time) to “Send to Outlook”.

·Tasks/Appts synced with Outlook are indicated in the task list with the Outlook icon.

·TaskType is added to the Subject of Tasks.

·Email addresses are applied to selected contact when manually matched.

·General: When synchronizing, you are given the option to delete items that used to be in TntMPD.

·iCloud: TntMPD now syncs correctly with the iCloud provider in Outlook.

·Journal items can now be imported into TntMPD as History items.

·Previously synced contacts are auto-sent to Outlook when changed (only if unchanged in Outlook).

TntSync improvements

·TntSync now has “Manual”, “Auto (Interactive)” and “Auto” modes.

·When viewing a changed record, only the changed fields are shown by default (highlighted yellow)

·When viewing a list of changed records, the fields that changed are listed.

General Tools & Tools Menu improvements

·User Tab can now be renamed in the Tools | Options

·Values for User fields can now be pre-entered (for the drop-down list) in Tools | Options | User Fields

·Added “Newsletter Tools” Helper under the “Tools” menu.

·Added File | Utilities | Merge With Another Database to automatically combine two databases (such as when two singles get married)

·Added color coding to the “Pledge Fulfillment” report and lookup.

·Changed naming organization menus items:

·“Input Gifts from Web” is now “Update Gift Info”

·“Input Addresses from Web” is now “Update Donor Info”

·Improved Auto-Backup retention strategy to preserve more of recent databases.

·Tools | Options Screen has been greatly reorganized and improved.

·Improved the order of “Automatic Actions” on the Options dialog to better fit the MPD cycle.

·Added Back and Forward buttons on Community browser title bar.

Underlying Database improvements

·Database is opened exclusively when upgrading or rebuilding to ensure no conflict with other users.

·Improved how quickly databases can be upgraded or rebuilt.

·When creating new database:

·You are prompted to create the first user before the first “Me” contact.

·Name fields for the “Me” contact are then pre-populated with user name.

·“Database Password Recovery Key” system is in place to help users who forget their password.

·Databases are now AES-128 encrypted with a user-provided password.


Miscellaneous MPD Tips

Navigation: »No topics above this level«

Miscellaneous Support Development Tips

 Print this Topic Return to chapter overview

Miscellaneous Support Development Tips

Care for your ministry partners more than you care for their money.

If there is one principle I could share about support raising, it is that support raising is Ministry to your partners!

What is the greatest hindrance to raising support? TntConnect!

It’s easy to use “I have to XYZ in TntConnect before I can [start making calls]

Don’t spend time using TntConnect when you should be working

Schedule your TntConnect ‘maintenance’ time for non-productive hours that you cannot be on the phone or on appointments

When you have a list of tasks to perform, always do first the task that is most likely to generate support

If you have to choose between easy and hard tasks, always do the hardest one first; get it out of the way!

Don’t answer for your contacts; let them decide for themselves

You waste a lot of time and effort needlessly choosing for your partners and letting fear and uncertainty control your effort. Just dial the phone!

Read "Funding Your Ministry" by Scott Morton every year.

This is the most helpful book I have ever read on support raising. I read it every year, and in particular before I start working on a significant support development effort such as seeking a lot of new support.


MPD Phase

Navigation: »No topics above this level«

TNT Phase

 Print this Topic Return to chapter overview

·The TNT Phase defines each contact’s status on your ministry partner team.

·The TNT Phase is the foundation for TntConnect’s analysis features.

·Every contact starts in a position of blankness, which is either “n/a” (no phase assigned) or “Never contacted” (I’m just starting with this contact.)

·The TNT Phases move downward through an increasing level of engagement.

·The first five phases are “pre-decision”.

Support Principle: Your goal in support development is to have each contact make a decision.

The decision line is the point where a contact has made a decision, Yes or No.

If Yes, then they become a “Partner” in one of three ways:

·Partner-Financial (a pledged partner)

·Partner-Special (a donor, but has not committed to a specific amount or frequency)

·Partner-Prayer (they are interested in your ministry, but through prayer only)

If No, then they are “Not Interested”

Another “No” is “Never Ask”.

What’s the difference between “Not Interested” and “Never Ask”?

·Not Interested means THEY said No

·Never Ask means YOU said No

Question: Do I need to move every contact through every phase?

No. Many contacts may leap over several phases, especially the pre-decision phases. For example, when you Call for an Appointment, you may get a "No" at that time.


MPD Tab Overview

Navigation: »No topics above this level«

TNT Tab Overview

 Print this Topic Return to chapter overview

An entire day’s presentation just on this tab. It has so many important fields that can be used in so many ways! Use F1 help to fully explore this page.

How is this tab is useful from an support development perspective? The TNT Tab is the tab that defines a contact’s relationship with your personal ministry by answering these questions:

·What is their decision or commitment?

·If they are a donor, how much? how often?

·Do they get my newsletter?

·Who gave me their name?

·Are they alive or deceased?

·What gifts have they given?

The TNT Tab is broken down into two sections

·The top section contains several helpful fields, most of which are not related to each other

·The bottom section is the list of gifts, and a graphical view of those gifts.

Because there is so much that could be covered, this session will only cover the most critical items to your current support development.


Other MPD Tab fields

Navigation: »No topics above this level«

Other TNT Tab fields

 Print this Topic Return to chapter overview

Send Newsletter

·For lookups related to your newsletter mailing list

·For default Newsletter Recipients lookup

Deceased

When you check this box, nothing happens until you hit save or switch to another contact (automatically saved) Automatic actions:

·Name is marked as Deceased

·Address, phone, and internet addresses are struck-through

·Greetings are marked Deceased

Other considerations when a partner dies:

·If there is a surviving spouse, do not check the Deceased box

·If the husband dies

1.Make an entry in the top of your Notes tab: "Husband (Bill) died 11/24/2008". Putting it here makes it always visible, helping you avoid an embarrassing comment to the wife.

2.Move the wife's name and title (if used) to be the primary name on the contact

·Do not delete a contact who is deceased if they have ever given a gift. Otherwise your giving record will be incomplete. Also, when downloading gifts from your organization, TntConnect may try to re-add them.

Referred by and Referred by list

·Referred by helps you know who was the source of names.

·A referrer could be a person, an organization, or even an event (such as a Missions Conference)

·A contact could have multiple referrers. This is not uncommon in areas where you have a lot of contacts who know each other.

Bottom Line

The bottom line with most of the fields (such as Send Newsletter, Magazine, Direct Deposit) on the TNT Tab is that they are there for your benefit in tracking your donors, or more importantly, "looking up" your donors. Lookups is the topic for a later session.


Pledge

There are three pledge fields:

Pledge received

·Meaning they have made a pledge AND you have received at least the first gift

·When you enter someone’s pledge for the first time, do NOT check this box. TntConnect will do it automatically when the first gift is entered AND it generate a thank you, “Send thank you for FIRST gift"

Pledge amount

·When they give an amount, how much is it?

Pledge frequency

·How often do they give this amount?

TntConnect uses the pledge information in conjunction with the TNT Phase to determine:

·Contact's giving status (the color of their dot)

·Average monthly gift

·Placement on the Pledge Fulfillment Report

·Automatic Actions for New Gifts

Pledge & TNT Phase

When a contact commits to a regular financial gift, then they become a "financial partner".

TntConnect requires that a contact who is PARTNER-Financial must also have a pledge amount and frequency.

Do not check the Pledge checkbox. TntConnect will do that automatically when their first gift is posted.

TNT Phase / Pledge Tips

·If a person says they want to give but does not commit to a specific amount or frequency, then they cannot be a PARTNER-Financial and cannot be counted in your pledges. They should be PARTNER-Special instead.

·Some donors will pledge monthly and give for 20 years without missing a month. Others will pledge monthly but consistently only give 10 times. Don't take it personally or become overly frustrated with them! Fortunately, this is not as common now with the increase in EFT giving.

·A pledge is not counted towards your support until the first gift is received.

·If a contact gives sporadically or in constantly varying amounts, you may want to mark them as PARTNER-Special.

·[Rare] If a contact gives regularly but uncertain amounts, you can use the low average. However, you may run into problems with the automatic thank yous.

·Use the Pledge Fulfillment Report to see who is current on their pledge.

Tip: Increased pledge is a First gift

When a donor increases their pledge, enter the new amount, then uncheck the Pledge received box. TntConnect will alert you when the FIRST gift of this new pledge has arrived. This will also reset TntConnect's start date for the pledge and the way it computes the donor's Average Monthly. (This way, it does not take two years for their average to rise up to their current pledge amount.)

Read More > Pledge


Multi-Currency Features

Places where multi-currency features are used (when the feature is enabled in the Options).

Contacts View

TNT Tab

·Set the default currency (but you can still select a different currency for any specific gift)

·In the Gifts box, the displayed amount will have the currency associated with it.

·When adding gifts, you can enter the currency of the gift.

·On the giving chart, you will see the total for all of the giving, separated by color. You can click on the currency code to change the totals to the selected currency, plus other options.

Export Current Group

·In the field list, you will see exportable fields specific to the base currency (all gift fields converted to the base currency at the current exchange rate) as well as the tendered currency and tendered amount for the last gift the donor gave.

Tools Menu

Contribution Report

·Can filter by currency, or convert ALL donations displayed into any selected currency

Tools | Manual Gift Entry Form

·You can select the specific currency you want to enter gifts for. This is particularly helpful when you receive reports for each currency separately (e.g., from different country offices).

Analysis View

Weekly Coach's Report

·If you use the Weekly Coach's Report (on the Analysis View), the weekly report includes a separate line for each currency and the relative portion of that currency towards your goal.

·Of particular note is that even though TntConnect only manages the current exchange rate of any currency (and not the exchange rate at the date the gift was received, or the date it was transferred to your local ministry, your bank, etc.), the Coach's report DOES store the exchange rate for that week. As a result, even if you view this report weeks or months later, you will see the exchange rate used at the time to create the report.

Analyze By... charts

·You can now select Currency as one of the options for your analysis charts. When you select Currency, the columns will show the amounts given in each currency


New User Form

Creating your first user

·Enter your name. We recommend using a short name (that is, not your full name) because the user name will appear in the columns of task and history.


Tip: Saved Descriptions

Tip: Saved Descriptions speeds up entry of commonly used task/history descriptions

You can save your frequently used descriptions for tasks and history. These autofill as you type them.

1.In the Description box, press the drop-down arrow

2.Select "Edit List" from the bottom of saved descriptions (if there are any)

3.Add or Edit your Saved Descriptions

4.When you want to use a Saved Description, just click in the "Description" box and start typing one of your saved descriptions... TntConnect will auto-fill from your list. (Or, click the drop-down arrow and select the one you want.)


Tip: View Giving Details

Tip: View Giving Details right on the TNT Tab

You can view an individual contact's Giving Details by clicking on the small drop-down arrow between the two buttons.

View Details right on the TNT Tab! This feature, formerly available only on the Contact Menu, now puts each donor's giving history right on the TNT Tab.

The information in these 16 Giving Details fields are really interesting! And, you can use these fields in Lookups, when Exporting the Current Group, or even include them in Mail Merges.


Tip: View History Details

Tip: View History Details right on the History Tab

You can now view the details of your history with a contact right on the History Tab. These details include Last Call, Last Thank, Last Appointment, etc. Press the little drop-down arrow next to the Individual button. (Naturally, you need to be logging history for the details to display!)

1.Pressing this button...

2.Displays these details:


3.0 Database Upgrade

[This is an archived topic specifically related to upgrading TntMPD databases from version 2.1 to 3.0. It is no longer relevant.]